DECRETO-LEI N. 2.848, DE 7 DE DEZEMBRO DE 1940

Cdigo Penal.

O Presidente da Repblica, usando da atribuio que lhe confere o art. 180 da Constituio, decreta a seguinte Lei:

[1-1-1-1
TTULO I DA APLICAO DA LEI PENAL

Anterioridade da lei
Art. 1 - No h crime sem lei anterior que o defina.  No h pena sem prvia cominao legal.

Lei penal no tempo
Art. 2 - Ningum pode ser punido por fato que lei posterior deixa de considerar crime, cessando em virtude dela a execuo e os efeitos penais da sentena condenatria.
Pargrafo nico - A lei posterior, que de qualquer modo favorecer o agente, aplica-se aos fatos anteriores, ainda que decididos por sentena condenatria transitada em julgado.

Lei excepcional ou temporria
Art. 3 - A lei excepcional ou temporria, embora decorrido o perodo de sua durao ou cessadas as circunstncias que a determinaram, aplica-se  ao fato praticado durante sua vigncia.

Tempo do crime
Art. 4 - Considera-se praticado o crime no momento da ao ou omisso, ainda que outro seja o momento do resultado.

Territorialidade
Art. 5 - Aplica-se a lei brasileira, sem prejuzo de convenes, tratados e regras de direito internacional, ao crime cometido no territrio nacional.
 1 - Para os efeitos penais, consideram-se como extenso do  territrio nacional as embarcaes e aeronaves brasileiras, de natureza pblica ou a servio do governo brasileiro onde quer que se  encontrem, bem como as  aeronaves e as embarcaes brasileiras, mercantes ou de propriedade privada, que se achem, respectivamente, no espao areo correspondente ou em alto-mar.
 2 -  tambm aplicvel a lei brasileira aos crimes praticados a bordo de aeronaves ou embarcaes estrangeiras  de propriedade privada, achando-se aquelas em pouso no territrio nacional ou em vo no espao  areo correspondente, e estas em porto ou mar territorial do Brasil.

Lugar do crime
Art. 6 - Considera-se praticado o crime no lugar em que ocorreu a ao ou omisso, no todo ou em parte, bem como  onde se produziu  ou deveria produzir-se o resultado.

Extraterritorialidade
Art. 7 - Ficam sujeitos  lei brasileira, embora cometidos no estrangeiro:
I - os crimes:
a) contra a vida ou a liberdade do Presidente da Repblica;
b) contra o patrimnio ou a f pblica da Unio, do Distrito Federal, de Estado, de Territrio, de Municpio, de empresa pblica, sociedade de economia mista, autarquia  ou fundao instituda pelo Poder Pblico;
c) contra a administrao pblica, por quem est a seu servio;
d) de genocdio, quando o agente for brasileiro ou domiciliado no Brasil;

II - os crimes:
a) que, por tratado ou conveno, o Brasil se obrigou a reprimir;
b) praticados por brasileiro;
c) praticados em aeronaves ou embarcaes brasileiras, mercantes ou de propriedade privada, quando em territrio estrangeiro e a no sejam julgados.
 1 - Nos casos do inciso I, o agente  punido segundo a lei brasileira, ainda que absolvido ou condenado no estrangeiro.
 2 - Nos casos do inciso II, a aplicao da lei brasileira depende do concurso das seguintes condies:
a) entrar o agente no territrio nacional;
b) ser o fato punvel tambm no pas em que foi praticado;
c) estar o crime includo entre aqueles pelos quais a lei brasileira autoriza a extradio;
d) no ter sido o agente absolvido no estrangeiro ou no ter a  cumprido a pena;
e) no ter sido o agente perdoado no estrangeiro ou, por outro  motivo, no estar extinta a punibilidade, segundo a lei mais favorvel.

 3 - A lei brasileira aplica-se tambm ao crime cometido por estrangeiro contra brasileiro fora do Brasil, se, reunidas as condies previstas no pargrafo anterior:
a) no foi pedida ou foi negada a extradio;
b) houve requisio do Ministro da Justia.

Pena cumprida no estrangeiro
Art. 8 - A pena cumprida no estrangeiro atenua a pena imposta no Brasil pelo mesmo crime, quando diversas, ou nela  computada, quando idnticas.

Eficcia de sentena estrangeira
Art. 9 - A sentena estrangeira, quando a aplicao da lei brasileira produz na espcie as mesmas conseqncias, pode ser homologada no Brasil para:
I - obrigar o condenado  reparao do dano, a restituies e a outros efeitos civis;
II - sujeit-lo a medida de segurana.
Pargrafo nico - A homologao depende:
a) para os efeitos previstos no inciso I, de pedido da parte interessada;
b) para os outros efeitos, da existncia de tratado de extradio com  o pas de cuja autoridade judiciria  emanou a sentena, ou, na falta  de tratado, de requisio do Ministro da Justia.

Contagem de prazo
Art. 10 - O dia do comeo inclui-se no cmputo do prazo. Contam-se os dias, os meses e os anos pelo calendrio comum.

Fraes no computveis da pena
Art. 11 - Desprezam-se, nas penas privativas de liberdade e  nas restritivas de direitos, as fraes de dia, e, na pena de multa, as fraes de cruzeiro.

Legislao especial
Art. 12 - As regras gerais deste Cdigo aplicam-se aos fatos incriminados por lei especial, se esta no dispuser de modo diverso.

[1-2-1-1
TTULO II DO CRIME

Relao de causalidade
Art. 13 - O resultado, de que depende a existncia do  crime, somente  imputvel a quem lhe deu causa. Considera-se causa a ao ou omisso sem a qual o resultado no teria ocorrido.

Supervenincia de causa independente
 1 - A supervenincia de causa relativamente independente  exclui a imputao quando, por si s, produziu o  resultado; os fatos anteriores, entretanto, imputam-se a quem os praticou.

Relevncia da omisso
 2 - A omisso  penalmente relevante quando o omitente devia e podia agir para evitar o resultado. O dever de agir incumbe a quem:
a) tenha por lei obrigao de cuidado, proteo ou vigilncia;
b) de outra forma, assumiu a responsabilidade de impedir o resultado;
c) com seu comportamento anterior, criou o risco da ocorrncia do resultado.

Art. 14 - Diz-se o crime:
Crime consumado
I - consumado, quando nele se renem todos os elementos de sua definio legal;
Tentativa
II - tentado, quando, iniciada a execuo, no se consuma por circunstncias alheias  vontade do agente.
Pena de tentativa
Pargrafo nico - Salvo disposio em contrrio, pune-se a tentativa com a pena correspondente ao crime consumado, diminuda de um a dois teros.

Desistncia voluntria e arrependimento eficaz
Art. 15 - O agente que, voluntariamente, desiste de prosseguir na execuo ou impede que o resultado se produza, s responde pelos atos j praticados.

Arrependimento posterior
Art. 16 - Nos crimes cometidos sem violncia ou grave ameaa  pessoa, reparado o dano ou restituda a coisa, at o recebimento da denncia ou da queixa, por ato voluntrio do agente, a pena ser reduzida de um a dois teros.

Crime impossvel
Art. 17 - No se pune a tentativa quando, por ineficcia absoluta do  meio ou por absoluta impropriedade do objeto,  impossvel consumar-se o crime.
Art. 18 - Diz-se o crime:

Crime doloso
I - doloso, quando o agente quis o resultado ou assumiu o risco de produzi-lo;

Crime culposo
II - culposo, quando o agente deu causa ao resultado por imprudncia, negligncia ou impercia.
Pargrafo nico - Salvo os casos expressos em lei, ningum pode ser punido por fato previsto como crime, seno quando o pratica dolosamente.

Agravao pelo resultado
Art. 19 - Pelo resultado que agrava especialmente a pena, s responde o agente que o houver causado ao menos culposamente.

Erro sobre elementos do tipo
Art. 20 - O erro sobre elemento constitutivo do tipo legal de crime exclui o dolo, mas permite a punio por crime culposo, se previsto em lei.

Descriminantes putativas
 1 -  isento de pena quem, por erro plenamente justificado pelas circunstncias, supe situao de fato que, se existisse, tornaria a ao legtima. No h iseno de pena quando o erro deriva de  culpa e o fato   punvel como crime culposo.

Erro determinado por terceiro
 2 - Responde pelo crime o terceiro que determina o erro.

Erro sobre a pessoa
 3 - O erro quanto  pessoa contra a qual  o crime  praticado  no isenta de pena. No se consideram, neste caso, as  condies ou qualidades da vtima, seno as da pessoa contra quem o agente queria praticar o crime.

Erro sobre a ilicitude do fato
Art. 21 - O desconhecimento da lei  inescusvel. O erro sobre a  ilicitude do fato, se inevitvel, isenta de pena; se evitvel, poder diminu-la de  um sexto a um tero.
Pargrafo nico - Considera-se evitvel o erro se o agente atua ou se omite sem a conscincia da ilicitude do fato, quando lhe era possvel, nas circunstncias, ter ou atingir essa conscincia.

Coao irresistvel e obedincia hierrquica
Art. 22 - Se o fato  cometido sob coao irresistvel ou em estrita obedincia a ordem, no manifestamente ilegal, de superior hierrquico, s  punvel o autor da coao ou da ordem.

Excluso de ilicitude
Art. 23 - No h crime quando o agente pratica o fato:
I - em estado de necessidade;
II - em legtima defesa;
III - em estrito cumprimento de dever legal ou no exerccio regular de direito.

Excesso punvel
Pargrafo nico - O agente, em qualquer das hipteses deste artigo, responder pelo excesso doloso ou culposo.

Estado de necessidade
Art. 24 - Considera-se em estado de necessidade quem pratica o fato para salvar de perigo atual, que no provocou por sua vontade, nem podia de outro modo evitar, direito prprio ou alheio, cujo  sacrifcio, nas circunstncias, no era razovel exigir-se.
 1 - No pode alegar estado de necessidade quem tinha o dever legal de enfrentar o perigo.
 2 - Embora seja razovel exigir-se o sacrifcio do direito ameaado, a pena poder ser reduzida de um a dois teros.

Legtima defesa
Art. 25 - Entende-se em legtima defesa quem, usando moderadamente dos meios necessrios, repele injusta agresso, atual ou iminente, a direito seu ou de outrem.

[1-3-1-1
TTULO III A IMPUTABILIDADE PENAL

Inimputveis
Art. 26 -  isento de pena o agente que, por doena mental ou desenvolvimento mental incompleto ou retardado, era, ao tempo  da ao ou da omisso, inteiramente incapaz de entender o  carter ilcito do  fato ou de  determinar-se de acordo com esse entendimento.

Reduo de pena
Pargrafo nico - A pena pode ser reduzida de um a dois teros, se o agente, em virtude de perturbao de sade mental ou por desenvolvimento mental incompleto ou retardado no era inteiramente capaz de entender o carter ilcito do fato ou de determinar-se de acordo com esse entendimento.

Menores de dezoito anos
Art. 27 - Os menores de 18 (dezoito) anos so penalmente inimputveis, ficando sujeitos s normas estabelecidas na legislao especial.

Emoo e paixo
Art. 28 - No excluem a imputabilidade penal:
I - a emoo ou a paixo;

Embriaguez
II - a embriaguez, voluntria ou culposa, pelo lcool ou substncia de efeitos anlogos.
 1 -  isento de pena o  agente que, por embriaguez completa, proveniente de caso fortuito ou fora maior, era, ao tempo da ao ou da  omisso, inteiramente incapaz de entender o carter ilcito do fato ou de determinar-se de acordo com esse entendimento.
 2 - A pena pode ser reduzida de um a dois teros, se o agente, por embriaguez, proveniente de caso fortuito ou fora maior, no possua, ao tempo da ao ou da omisso, a plena capacidade de entender o carter ilcito  do fato ou de determinar-se de acordo com esse entendimento.

[1-4-1-1
TTULO IV O CONCURSO DE PESSOAS

Art. 29 - Quem, de qualquer modo, concorre para o crime incide nas penas a este cominadas, na medida de sua culpabilidade.
 1 - Se a participao for de menor importncia, a pena pode ser diminuda de um sexto a um tero.
 2 - Se algum dos concorrentes quis participar de crime menos grave, ser-lhe- aplicada a pena deste; essa pena ser aumentada at metade, na hiptese de ter sido previsvel o resultado mais grave.

Circunstncias incomunicveis
Art. 30 - No se comunicam as circunstncias e as condies de carter pessoal, salvo quando elementares do crime.
Casos de impunibilidade
Art. 31 - O ajuste, a determinao ou instigao e o auxlio, salvo disposio expressa em contrrio, no so  punveis, se o crime no  chega, pelo menos, a ser tentado.

[1-5-1-1
TTULO V AS PENAS

CAPTULO I AS ESPCIES DE PENA

SEO I AS PENAS PRIVATIVAS DE LIBERDADE

Art. 32 - As penas so:
I - privativas de liberdade;
II - restritivas de direitos;
III - de multa.

Recluso e deteno
Art. 33 - A pena de recluso deve ser cumprida em regime  fechado, semi-aberto ou aberto. A de deteno, em regime semi-aberto, ou aberto, salvo necessidade de transferncia a regime fechado.
 1 - Considera-se:
a) regime fechado a execuo da pena em estabelecimento de segurana mxima ou mdia;
b) regime semi-aberto a execuo da pena em colnia agrcola, industrial ou estabelecimento similar;
c) regime aberto a execuo da pena em casa de albergado ou  estabelecimento adequado.
 2 - As penas privativas de liberdade devero ser executadas em  forma progressiva, segundo o mrito do condenado, observados os  seguintes  critrios e ressalvadas as hipteses de transferncia a regime mais rigoroso:
a) o condenado a pena superior a 8 (oito) anos dever  comear a  cumpri-la em regime fechado;
b) o condenado no reincidente, cuja  pena seja  superior a 4 (quatro)  anos e no exceda a 8 (oito), poder, desde o princpio, cumpri-la em regime semi-aberto;
c) o condenado no reincidente, cuja pena seja igual ou inferior a 4 (quatro) anos, poder, desde o incio, cumpri-la em regime aberto.
 3 - A determinao do regime inicial de cumprimento da pena far-se- com observncia dos critrios previstos no art. 59 deste Cdigo.

Regras do regime fechado
Art. 34 - O condenado ser submetido, no incio do cumprimento da pena, a exame criminolgico de classificao para individualizao da execuo.
 1 - O condenado fica sujeito  a trabalho no perodo diurno e a isolamento durante o repouso noturno.
 2 - O trabalho ser  em comum dentro  do estabelecimento, na conformidade das aptides ou ocupaes anteriores do condenado, desde que compatveis com a execuo da pena.
 3 - O trabalho externo  admissvel, no regime fechado, em servios ou obras pblicas.

Regras do regime semi-aberto
Art. 35 - Aplica-se a norma do art. 34 deste Cdigo, caput, ao condenado que inicie o cumprimento da pena em regime semi-aberto.
 1 - O condenado fica sujeito a trabalho em comum durante o perodo diurno, em colnia agrcola, industrial ou estabelecimento similar.
 2 - O trabalho externo  admissvel, bem como a freqncia a cursos supletivos profissionalizantes, de instruo de segundo grau ou superior.

Regras do regime aberto
Art. 36 - O regime aberto baseia-se na autodisciplina e senso de responsabilidade do condenado.
 1 - O condenado dever, fora do estabelecimento e sem vigilncia, trabalhar, freqentar curso ou exercer outra atividade autorizada, permanecendo recolhido durante o perodo noturno e nos dias de folga.
 2 - O condenado ser transferido do regime aberto, se praticar fato definido como crime doloso, se frustrar  os fins  da execuo ou  se, podendo, no pagar a multa cumulativamente aplicada.

Regime especial
Art. 37 - As mulheres cumprem pena em estabelecimento prprio, observando-se os deveres e direitos inerentes  sua condio pessoal, bem como, no que couber, o disposto neste Captulo.

Direitos do preso
Art. 38 - O preso conserva todos os direitos no atingidos pela perda da liberdade, impondo-se a todas  as autoridades o respeito  sua integridade fsica e moral.

Trabalho do preso
Art. 39 - O trabalho do preso ser sempre remunerado, sendo-lhe garantidos os benefcios da Previdncia Social.

Legislao especial
Art. 40 - A legislao especial regular a matria prevista nos arts. 38 e 39 deste Cdigo, bem como especificar os deveres e direitos do  preso, os critrios para revogao e transferncia dos regimes e estabelecer as infraes disciplinares e correspondentes sanes.

Supervenincia de doena mental
Art. 41 - O condenado a quem sobrevm doena mental deve ser  recolhido a hospital de custdia e tratamento psiquitrico ou,  falta, a outro estabelecimento adequado.

Detrao
Art. 42 - Computam-se, na pena privativa de liberdade e na medida de segurana, o tempo de priso provisria, no Brasil ou no estrangeiro, o de priso administrativa e o de internao em qualquer dos estabelecimentos referidos no artigo anterior.

[1-5-1-2
TTULO V AS PENAS

CAPTULO I AS ESPCIES DE PENA

SEO II AS PENAS RESTRITIVAS DE DIREITOS

Penas restritivas de direitos
Art. 43 - As penas restritivas de direitos so:
I - prestao pecuniria;
II - perda de bens e valores;
III - (VETADO)
IV - prestao de servios  comunidade ou a entidades pblicas;
V - interdio temporria de direitos;
VI - limitao de fim de semana.

Art. 44- As penas restritivas de direitos so autnomas e substituem as privativas de liberdade, quando:
I - aplicada pena privativa de liberdade no superior a quatro anos e o crime no for cometido com violncia ou grave ameaa  pessoa ou, qualquer que seja a pena aplicada, se o crime for culposo;
II - o ru no for reincidente em crime doloso;
III - a culpabilidade, os antecedentes, a conduta social e a personalidade do condenado, bem como os motivos e as circunstncias indicarem que essa substituio seja suficiente.
 1 - (VETADO)
 2 - Na condenao igual ou inferior a um ano, a substituio pode ser feita por multa ou por uma pena restritiva de direitos; se superior a um ano, a pena privativa de liberdade pode ser substituda por uma pena restritiva de direitos e multa ou por duas restritivas de direitos.
 3 - Se o condenado for reincidente, o juiz poder aplicar a substituio, desde que, em face de condenao anterior, a medida seja socialmente recomendvel e a reincidncia no se tenha operado em virtude da prtica do mesmo crime.
 4 - A pena restritiva de direitos converte-se em privativa de liberdade quando ocorrer o descumprimento injustificado da restrio imposta. No clculo da pena privativa de liberdade a executar, ser deduzido o tempo cumprido da pena restritiva de direitos, respeitando o saldo mnimo de trinta dias de deteno ou recluso.
 5 - Sobrevindo condenao a pena privativa de liberdade, por outro crime, o juiz da execuo penal decidir sobre a converso, podendo deixar de aplic-la se for possvel ao condenado cumprir a pena substitutiva anterior.

Converso das penas restritivas de direitos
Art. 45 - Na aplicao da substituio prevista no artigo anterior, proceder-se- na forma deste e dos arts. 46, 47 e 48.
 1 - A prestao pecuniria consiste no pagamento em dinheiro  vtima, a seus dependentes ou a entidade pblica ou privada com destinao social, de importncia fixada pelo juiz, no inferior a 1 (um) salrio mnimo nem superior a 360 (trezentos e sessenta) salrios mnimos. O valor pago ser deduzido do montante de eventual condenao em ao de reparao civil, se coincidentes os beneficirios.
 2 - No caso do pargrafo anterior, se houver aceitao do beneficirio, a prestao pecuniria pode consistir em prestao de outra natureza.
 3 - A perda de bens e valores pertencentes aos condenados dar-se-, ressalvada a legislao especial, em favor do Fundo Penitencirio Nacional, e seu valor ter como teto - o que for maior - o montante do prejuzo causado ou do provento obtido pelo agente ou por terceiro, em conseqncia da prtica do crime.
 4 - (VETADO)

Prestao de servios  comunidade
Art. 46 - A prestao de servios  comunidade ou a entidades pblicas  aplicvel s condenaes superiores a seis meses de privao da liberdade.
 1 - A prestao de servios  comunidade ou a entidades pblicas consiste na atribuio de tarefas gratuitas ao condenado.
 2 - A prestao de servio  comunidade dar-se- em entidades assistenciais, hospitais, escolas, orfanatos e outros estabelecimentos congneres, em programas comunitrios ou estatais.
 3 - As tarefas a que se refere o 1 sero atribuidas conforme as aptides do condenado, devendo ser cumpridas  razo de uma hora de tarefa por dia de condenao, fixadas de modo a no prejudicar a jornada normal de trabalho.
 4 - Se a pena substituda for superior a um ano,  facultado ao condenado cumprir a pena substitutiva em menor tempo (art. 55), nunca inferior  metade da pena privativa de liberdade fixada.

Interdio temporria de direitos
Art. 47- As penas de interdio temporria de direitos so:
I - proibio do exerccio de cargo, funo ou atividade pblica, bem como de mandato eletivo;
II - proibio do exerccio de profisso, atividade ou ofcio que dependam de habilitao especial, de licena ou autorizao do poder pblico;
III - suspenso de autorizao ou de habilitao para dirigir veculo;
IV - proibio de freqentar determinados lugares.

Limitao de fim de semana
Art. 48 - A limitao de fim de semana consiste na obrigao de permanecer, aos sbados e domingos, por 5 (cinco) horas dirias, em casa de albergado ou outro estabelecimento adequado.
Pargrafo nico - Durante a permanncia podero ser ministrados ao condenado cursos e palestras ou atribudas atividades educativas.

[1-5-1-3
TTULO V AS PENAS

CAPTULO I AS ESPCIES DE PENA

SEO III A PENA DE MULTA

Multa
Art. 49 - A pena de multa consiste no pagamento ao fundo penitencirio  da quantia fixada na sentena e calculada em dias-multa. Ser, no mnimo, de 10 (dez) e, no mximo, de 360 (trezentos e sessenta) dias-multa.
 1 - O valor do dia-multa ser fixado pelo juiz no podendo ser inferior a um trigsimo do maior salrio mnimo mensal vigente ao tempo do fato, nem superior a 5 (cinco) vezes esse salrio.
 2 - O valor da multa ser atualizado, quando da execuo, pelos ndices de correo monetria.

Pagamento da multa
Art. 50 - A multa deve ser paga dentro de 10 (dez) dias depois de transitada em julgado a sentena. A requerimento do condenado e conforme as circunstncias, o juiz pode permitir que o pagamento se realize em parcelas mensais.
 1 - A cobrana da multa pode efetuar-se mediante  desconto  no vencimento ou salrio do condenado quando:
a) aplicada isoladamente;
b) aplicada cumulativamente com pena restritiva de direitos;
c) concedida a suspenso condicional da pena.

 2 - O desconto no deve incidir sobre os recursos indispensveis ao sustento do condenado e de sua famlia.

Converso da multa e revogao
Art. 51 - Transitada em julgado a sentena condenatria, a multa ser considerada dvida de valor, aplicando-se-lhes as normas da legislao relativa  dvida ativa da Fazenda Pblica, inclusive no que concerne s causas interruptivas e suspensivas da prescrio.
 1 -(Revogado pela Lei n. 9.268, de 01-04-1996).
 2 -(Revogado pela Lei n. 9.268, de 01-04-1996).
Suspenso da execuo da multa
Art. 52 -  suspensa a execuo da pena de multa, se sobrevm ao condenado doena mental.

[1-5-2-1
TTULO V AS PENAS

CAPTULO II DA COMINAO DAS PENAS

Penas privativas de liberdade
Art. 53 - As penas privativas de liberdade tm seus limites estabelecidos na sano correspondente a cada tipo legal de crime.

Penas restritivas de direitos
Art. 54 - As penas restritivas de direitos so aplicveis, independentemente de cominao na parte especial, em substituio  pena privativa de liberdade, fixada em quantidade inferior a 1 (um) ano, ou nos crimes culposos.
Art. 55 - As penas restritivas de direitos referidas nos incisos III, IV, V e VI do art. 43 tero a mesma durao da pena privativa de liberdade substituda, ressalvado o disposto no  4 do art. 46.
Art. 56 - As penas de interdio, previstas nos incisos I e II do art. 47 deste Cdigo, aplicam-se para todo o crime cometido no exerccio de profisso, atividade, ofcio, cargo ou funo, sempre que houver violao dos deveres que lhes so inerentes.
Art. 57 - A pena de interdio, prevista no inciso III do art. 47 deste Cdigo, aplica-se aos crimes culposos de trnsito.

Pena de multa
Art. 58 - A multa, prevista em cada tipo legal de crime, tem os limites fixados no art. 49 e seus pargrafos deste Cdigo.
Pargrafo nico - A multa prevista no pargrafo nico do art. 44 e no  2 do art. 60 deste Cdigo aplica-se independentemente de cominao na parte especial.

[1-5-3-1
TTULO V AS PENAS

CAPTULO III DA APLICAO DA PENA

Fixao da pena
Art. 59 - O juiz, atendendo  culpabilidade, aos antecedentes,  conduta social,  personalidade do agente, aos motivos, s circunstncias e conseqncias do crime, bem como ao comportamento da vtima, estabelecer, conforme  seja necessrio e suficiente para reprovao e preveno do crime:
I - as penas aplicveis dentre as cominadas;
II - a quantidade de pena aplicvel, dentro dos limites previstos;
III - o regime inicial de cumprimento da pena privativa de liberdade;
IV - a substituio da pena privativa da liberdade aplicada, por outra espcie de pena, se cabvel.

Critrios especiais da pena de multa
Art. 60 - Na fixao da pena de multa o juiz deve atender, principalmente,  situao econmica do ru.
 1 - A multa pode ser aumentada at o triplo, se o juiz considerar que, em virtude da situao econmica do ru,  ineficaz, embora aplicada no mximo.

Multa substitutiva
 2 - A pena privativa de liberdade aplicada, no superior a 6 (seis) meses, pode ser substituda  pela  de  multa, observados  os  critrios  dos  incisos II e III do art. 44 deste Cdigo.

Circunstncias agravantes
Art. 61 - So circunstncias que sempre agravam  a pena, quando no constituem ou qualificam o crime:
I - a reincidncia;
II - ter o agente cometido o crime:
a) por motivo ftil ou torpe;
b) para facilitar ou assegurar a execuo, a ocultao, a impunidade ou vantagem de outro crime;
c)  traio, de emboscada, ou mediante dissimulao, ou outro recurso  que dificultou ou tornou impossvel a defesa do ofendido;
d) com emprego de  veneno, fogo, explosivo, tortura ou outro meio insidioso ou cruel, ou de
que podia resultar perigo comum;
e) contra ascendente, descendente, irmo ou cnjuge;
f) com abuso de autoridade ou  prevalecendo-se  de  relaes domsticas, de coabitao ou de hospitalidade;
g) com abuso de poder ou violao de dever inerente a cargo, ofcio, ministrio ou profisso;
h)contra criana, velho, enfermo ou mulher grvida;
i) quando o ofendido estava sob a imediata proteo da autoridade;
j) em ocasio de incndio, naufrgio, inundao ou qualquer calamidade pblica, ou de desgraa particular do ofendido;
l) em estado de embriaguez preordenada.

Agravantes no caso de concurso de pessoas
Art. 62 - A pena ser ainda agravada em relao ao agente que:
I - promove, ou organiza a cooperao no crime ou dirige a atividade dos demais agentes;
II - coage ou induz outrem  execuo material do crime;
III - instiga ou determina a cometer o crime algum sujeito  sua autoridade ou no-punvel em virtude de condio ou qualidade pessoal;
IV - executa o crime, ou nele participa, mediante paga ou promessa de recompensa.

Reincidncia
Art. 63 - Verifica-se a reincidncia quando o agente comete novo crime, depois de transitar em julgado a sentena que, no Pas ou no estrangeiro, o tenha condenado por crime anterior.
Art. 64 - Para efeito de reincidncia:
I - no prevalece a condenao anterior, se entre a data do cumprimento ou extino da pena e a infrao posterior tiver decorrido perodo de tempo superior a 5 (cinco) anos, computado o perodo de prova da suspenso ou do livramento condicional, se no ocorrer revogao;
II - no se consideram os crimes militares prprios e polticos.

Circunstncias atenuantes
Art. 65 - So circunstncias que sempre atenuam a pena:
I - ser o agente menor de 21 (vinte e um), na data do fato, ou maior de 70 (setenta) anos, na data da sentena;
II - o desconhecimento da lei;
III - ter o agente:
a) cometido o crime por motivo de relevante valor social ou moral;
b) procurado, por sua espontnea vontade e com eficincia, logo aps  o crime, evitar-lhe ou minorar-lhe as conseqncias, ou ter, antes do julgamento, reparado o dano;
c) cometido o crime sob coao a que  podia resistir, ou em  cumprimento de ordem de autoridade superior, ou sob a influncia de violenta emoo, provocada por ato injusto da vtima;
d) confessado espontaneamente, perante a autoridade, a autoria do crime;
e) cometido o crime sob a influncia de multido em tumulto, se no o provocou.
Art. 66 - A pena poder ser ainda atenuada em razo de circunstncia relevante, anterior ou posterior ao crime, embora no prevista expressamente em lei.

Concurso de circunstncias agravantes e atenuantes
Art. 67 - No concurso de agravantes e atenuantes, a  pena deve  aproximar-se do limite indicado pelas circunstncias preponderantes, entendendo-se como tais as que resultam dos motivos determinantes do crime, da personalidade do agente e da reincidncia.

Clculo da pena
Art. 68 - A pena-base ser fixada atendendo-se ao critrio do art. 59 deste Cdigo; em seguida sero consideradas as circunstncias atenuantes e agravantes; por ltimo, as causas de diminuio e de aumento.
Pargrafo nico - No concurso de causas de aumento ou de diminuio previstas na parte especial, pode o juiz limitar-se a um s aumento ou a uma s diminuio, prevalecendo, todavia, a causa que mais aumente ou diminua.

Concurso material
Art. 69 - Quando o agente, mediante mais de uma ao ou omisso, pratica dois ou mais crimes, idnticos ou no, aplicam-se cumulativamente as penas privativas de liberdade em que haja incorrido. No caso de aplicao cumulativa de penas de recluso e de deteno, executa-se primeiro aquela.
 1 - Na hiptese deste artigo, quando ao agente tiver  sido aplicada pena privativa de liberdade, no suspensa, por um dos crimes, para os demais ser incabvel a substituio de que trata o art. 44 deste Cdigo.
 2 - Quando forem aplicadas penas restritivas de direitos, o condenado cumprir simultaneamente as que forem compatveis entre si e sucessivamente as demais.

Concurso formal
Art. 70 - Quando o agente, mediante uma s ao ou omisso, pratica dois ou mais crimes, idnticos ou no, aplica-se-lhe a  mais grave das penas cabveis ou, se iguais, somente uma delas, mas aumentada, em qualquer caso, de um sexto at metade. As penas aplicam-se, entretanto, cumulativamente, se a ao ou omisso  dolosa e os crimes concorrentes resultam de desgnios autnomos, consoante o disposto no artigo anterior.
Pargrafo nico - No poder a  pena exceder a  que seria cabvel pela regra do art. 69 deste Cdigo.

Crime continuado
Art. 71 - Quando o agente, mediante mais de uma ao ou omisso, pratica dois ou mais crimes da mesma espcie e, pelas condies de tempo, lugar, maneira de execuo e outras semelhantes, devem os subseqentes ser havidos como continuao do primeiro, aplica-se-lhe a pena de um s dos crimes, se idnticas, ou a mais grave, se diversas, aumentada, em qualquer  caso, de um sexto a  dois teros.
Pargrafo nico - Nos crimes dolosos, contra vtimas diferentes, cometidos com violncia ou grave ameaa  pessoa, poder o juiz, considerando a culpabilidade, os antecedentes, a conduta social e a personalidade do agente, bem como os motivos e as circunstncias, aumentar a pena de um s dos crimes, se idnticas, ou a mais grave, se  diversas, at  o  triplo, observadas  as  regras  do  pargrafo nico do art. 70 e do art. 75 deste Cdigo.

Multas no concurso de crimes
Art. 72 - No concurso de crimes, as penas de multa so aplicadas distinta e  integralmente.

Erro na execuo
Art. 73 - Quando, por acidente ou erro no uso dos meios de  execuo, o agente, ao invs de atingir a pessoa que pretendia ofender, atinge pessoa diversa, responde como se tivesse praticado o crime contra aquela, atendendo-se ao disposto no  3 do art. 20 deste Cdigo. No caso de ser tambm  atingida a pessoa que o agente pretendia ofender, aplica-se a regra do art. 70 deste Cdigo.

Resultado diverso do pretendido
Art. 74 - Fora dos casos do artigo anterior, quando, por acidente ou  erro na execuo do crime, sobrevm resultado diverso do pretendido, o agente responde por culpa, se o fato  previsto como crime culposo; se ocorre tambm o resultado pretendido, aplica-se a regra do art. 70 deste Cdigo.

Limite das penas
Art. 75 - O tempo de cumprimento das penas privativas de liberdade no pode ser superior a 30 (trinta) anos.
 1 - Quando o agente for condenado a penas privativas de liberdade cuja soma seja superior a 30 (trinta) anos, devem elas ser unificadas para atender ao limite mximo deste artigo.
 2 - Sobrevindo condenao por fato posterior ao incio  do cumprimento da pena, far-se- nova unificao, desprezando-se, para esse fim, o perodo de pena j cumprido.

Concurso de infraes
Art. 76 - No concurso de infraes, executar-se- primeiramente a pena mais grave.

[1-5-4-1
TTULO V AS PENAS

CAPTULO IV DA SUSPENSO CONDICIONAL DA PENA

Requisitos da suspenso da pena
Art. 77 - A execuo da pena  privativa de  liberdade, no superior a 2 (dois) anos, poder ser suspensa, por 2 (dois) a 4 (quatro) anos, desde que:
I - o condenado no seja reincidente em crime doloso;
II - a culpabilidade, os antecedentes, a conduta social e personalidade do agente, bem como os motivos e as circunstncias autorizem a concesso  do benefcio;
III - No seja indicada ou cabvel a substituio prevista no art. 44 deste Cdigo.
 1 - A condenao anterior a pena de multa no impede a  concesso do benefcio.
 2 - A execuo da pena privativa de liberdade, no superior a quatro anos, poder ser suspensa, por quatro a seis anos, desde que o condenado seja maior de setenta anos de idade, ou razes de sade justifiquem a suspenso.
Art. 78 - Durante o prazo da suspenso, o condenado ficar sujeito  observao e ao cumprimento das condies estabelecidas pelo juiz.
 1 - No primeiro ano do prazo, dever o condenado prestar  servios  comunidade (art. 46) ou submeter-se  limitao de fim de semana (art. 48).
 2 - Se o condenado houver reparado o dano, salvo impossibilidade de faz-lo, e se as circunstncias do art. 59 deste Cdigo lhe forem inteiramente favorveis, o juiz poder substituir a exigncia do pargrafo anterior pelas seguintes condies, aplicadas cumulativamente:
a) proibio de freqentar determinados lugares;
b) proibio de ausentar-se da comarca onde reside, sem autorizao do juiz;
c) comparecimento pessoal e obrigatrio a juzo, mensalmente, para  informar e justificar suas atividades.
Art. 79 - A sentena poder especificar outras condies a que fica subordinada a suspenso, desde que adequadas ao fato e  situao pessoal do condenado.
Art. 80 - A suspenso no se estende s penas restritivas de direitos nem  multa.

Revogao obrigatria
Art. 81 - A suspenso ser revogada se, no curso do prazo, o beneficirio:
I -  condenado, em sentena irrecorrvel, por crime doloso;
II - frustra, embora solvente, a execuo de pena de multa ou no efetua, sem motivo justificado, a reparao do dano;
III - descumpre a condio do  1 do art. 78 deste Cdigo.

Revogao facultativa
 1 - A suspenso poder ser revogada se o condenado descumpre qualquer outra condio imposta ou  irrecorrivelmente condenado, por crime culposo ou por contraveno, a pena privativa de liberdade ou restritiva de direitos.

Prorrogao do perodo de prova
 2 - Se o beneficirio est sendo processado por outro crime ou contraveno, considera-se prorrogado o prazo da suspenso at o julgamento definitivo.
 3 - Quando facultativa a revogao, o juiz pode, ao invs de decret-la, prorrogar o perodo de prova at o mximo, se este no foi o fixado.

Cumprimento das condies
Art. 82 - Expirado o prazo sem que tenha havido revogao, considera-se extinta a pena privativa de liberdade.

[1-5-5-1
TTULO V AS PENAS

CAPTULO V DO LIVRAMENTO CONDICIONAL

Requisitos do livramento condicional
Art. 83 - O juiz poder conceder livramento condicional ao condenado a pena privativa de liberdade igual ou superior a 2 (dois) anos, desde que:
I - cumprida mais de um tero da pena se o  condenado no for reincidente em crime doloso e tiver bons antecedentes;
II - cumprida mais da metade se o condenado for reincidente em crime doloso;
III - comprovado comportamento satisfatrio durante a execuo da pena, bom desempenho no trabalho que lhe foi atribudo e aptido para prover  prpria subsistncia mediante trabalho honesto;
IV - tenha reparado, salvo efetiva impossibilidade de faz-lo, o dano causado pela infrao;
V - cumprido mais de dois teros da pena, nos casos de condenao por crime hediondo, prtica da tortura, trfico ilcito de entorpecentes e drogas afins, e terrorismo, se  o apenado no for reincidente especfico em  crimes dessa natureza.
Pargrafo nico - Para o condenado por crime doloso, cometido com violncia ou grave ameaa  pessoa, a  concesso do  livramento ficar tambm subordinada  constatao de condies pessoais que faam presumir que o liberado no  voltar a delinqir.

Soma de penas
Art. 84 - As penas que correspondem a infraes diversas devem somar-se para efeito do livramento.

Especificaes das condies
Art. 85 - A sentena especificar as condies a  que fica subordinado  o livramento.

Revogao do livramento
Art. 86 - Revoga-se o livramento, se o liberado vem a ser condenado a  pena privativa de liberdade, em sentena irrecorrvel:
I - por crime cometido durante a vigncia do benefcio;
II - por crime anterior, observado o disposto no art. 84 deste Cdigo.

Revogao facultativa
Art. 87 - O juiz poder, tambm, revogar o livramento, se o liberado deixar de cumprir qualquer das obrigaes constantes da sentena, ou for irrecorrivelmente condenado, por crime ou contraveno, a pena que no seja privativa de liberdade.

Efeitos da revogao
Art. 88 - Revogado o livramento, no  poder ser novamente  concedido, e, salvo quando a revogao resulta de condenao por outro crime anterior quele benefcio, no se desconta na pena o tempo em que esteve solto o condenado.
Extino
Art. 89 - O juiz no poder declarar extinta a pena, enquanto no passar em julgado a  sentena em processo a que responde o liberado, por crime cometido na vigncia do livramento.
Art. 90 - Se at o seu trmino o livramento no  revogado, considera-se extinta a pena privativa de liberdade.

[1-5-6-1
TTULO V AS PENAS

CAPTULO VI DOS EFEITOS DA CONDENAO

Efeitos genricos e especficos
Art. 91 - So efeitos da condenao:
I - tornar certa a obrigao de indenizar o dano causado pelo crime;
II - a perda em favor da Unio, ressalvado o direito do lesado ou  de terceiro de boa-f:
a) dos instrumentos do crime, desde que consistam em coisas cujo  fabrico, alienao, uso, porte ou deteno constitua fato ilcito;
b) do produto do crime ou de qualquer bem ou valor que constitua proveito auferido pelo agente com a prtica do fato criminoso.
Art. 92 - So tambm efeitos da condenao:
I - a perda de cargo, funo pblica ou mandato eletivo:
a) quando aplicada pena privativa de liberdade por tempo igual ou superior a um ano, nos crimes praticados com abuso de poder ou violao de dever para com a Administrao Pblica;
b) quando for aplicada pena privativa de liberdade por tempo superior a 4 (quatro) anos nos demais casos.
II - a incapacidade para  o exerccio do ptrio poder, tutela ou curatela, nos crimes dolosos, sujeitos   pena de recluso, cometidos contra filho, tutelado ou curatelado;
III - a inabilitao para dirigir veculo, quando  utilizado como meio para a prtica de crime doloso.
Pargrafo nico - Os efeitos de que trata este artigo no so automticos, devendo ser motivadamente declarados na sentena.

[1-5-7-1

TTULO V AS PENAS

CAPTULO VII DA REABILITAO

Reabilitao
Art. 93 - A reabilitao alcana quaisquer penas aplicadas em sentena definitiva, assegurando ao condenado o sigilo dos registros sobre o seu processo e condenao.
Pargrafo nico - A reabilitao poder, tambm, atingir os efeitos da condenao, previstos no art. 92 deste Cdigo, vedada reintegrao na situao anterior, nos casos dos incisos I e II do mesmo artigo.
Art. 94 - A reabilitao poder ser requerida, decorridos 2 (dois) anos do dia em que for extinta, de qualquer modo, a pena  ou terminar sua  execuo, computando-se o perodo de prova da suspenso e o do livramento condicional, se no sobrevier revogao, desde que o condenado:
I - tenha tido domiclio no Pas no prazo acima referido;
II - tenha dado, durante esse tempo, demonstrao efetiva e constante de bom comportamento pblico e privado;
III - tenha ressarcido o dano causado pelo crime ou demonstre a absoluta impossibilidade de o fazer, at o dia do pedido, ou exiba documento que comprove a renncia da vtima ou novao da dvida.
Pargrafo nico - Negada a reabilitao, poder ser requerida, a qualquer tempo, desde que o pedido seja instrudo com novos elementos  comprobatrios dos requisitos necessrios.
Art. 95 - A reabilitao ser revogada, de ofcio ou a  requerimento do Ministrio Pblico, se o reabilitado for condenado, como reincidente, por deciso definitiva, a pena que no seja de multa.

[1-6-1-1
TTULO VI DAS MEDIDAS DE SEGURANA

Espcies de medidas de segurana
Art. 96. As medidas de segurana so:
I - Internao em hospital de custdia e tratamento psiquitrico ou,  falta, em outro estabelecimento adequado;
II - sujeio a tratamento ambulatorial.
Pargrafo nico - Extinta a punibilidade, no se impe medida de segurana nem subsiste a que tenha sido imposta.

Imposio da medida de segurana para inimputvel
Art. 97 - Se o agente for inimputvel, o juiz determinar sua internao (art. 26). Se, todavia, o fato previsto como crime for punvel com deteno, poder o juiz submet-lo a tratamento ambulatorial.

Prazo
 1 - A internao, ou tratamento ambulatorial, ser por tempo indeterminado, perdurando enquanto no for averiguada, mediante percia mdica, a cessao de periculosidade. O prazo mnimo dever ser de 1 (um) a 3 (trs) anos.

Percia mdica
 2 - A percia mdica realizar-se- ao termo do prazo mnimo fixado e dever ser  repetida de ano em ano, ou a qualquer tempo, se o determinar o juiz da execuo.

Desinternao ou liberao condicional
 3 - A desinternao, ou a liberao, ser sempre condicional devendo ser restabelecida a situao anterior se o agente, antes do decurso de 1 (um) ano, pratica fato indicativo de persistncia de sua periculosidade.
 4 - Em qualquer fase do tratamento ambulatorial, poder o juiz determinar a internao do agente, se essa providncia for necessria para fins curativos.

Substituio da pena por medida de segurana para o semi-imputvel
Art. 98 - Na hiptese do pargrafo nico do art. 26 deste Cdigo e necessitando o condenado de especial tratamento curativo, a pena privativa de liberdade pode ser substituda pela internao, ou tratamento ambulatorial, pelo prazo  mnimo de 1 (um)  a 3 (trs) anos, nos  termos do artigo anterior e respectivos  1 a 4.

Direitos do internado
Art. 99 - O internado ser recolhido a estabelecimento dotado de caractersticas hospitalares e ser submetido a tratamento.

[1-7-1-1
TTULO VII DA AO PENAL

Ao pblica e de iniciativa privada
Art. 100 - A ao penal  pblica, salvo quando a lei expressamente a declara privativa do ofendido.
 1 - A ao pblica   promovida pelo Ministrio Pblico, dependendo, quando a lei o exige, de representao do ofendido ou de requisio do  Ministro da Justia.
 2 - A ao de iniciativa privada  promovida mediante queixa do ofendido ou de quem tenha qualidade para represent-lo.
 3 - A ao de iniciativa privada pode intentar-se nos crimes de ao pblica, se o Ministrio Pblico no oferece denncia no prazo legal.
 4 - No caso de morte do ofendido ou de ter sido declarado ausente por deciso judicial, o direito de oferecer queixa ou de prosseguir na ao passa ao cnjuge, ascendente, descendente ou irmo.

A ao penal no crime complexo
Art. 101 - Quando a lei considera como elemento ou circunstncias do tipo legal fatos que, por si mesmos, constituem crimes, cabe ao pblica em relao quele, desde que, em relao a qualquer destes, se deva proceder por  iniciativa do Ministrio Pblico.

Irretratabilidade da representao
Art. 102 - A representao ser irretratvel depois de oferecida a denncia.

Decadncia do direito de queixa ou de representao
Art. 103 - Salvo disposio expressa em contrrio, o ofendido  decai do direito de queixa ou de representao se no o exerce  dentro do prazo  de 6 (seis) meses, contado do dia  em que veio a saber quem  o autor do crime, ou, no caso do  3 do art. 100 deste Cdigo, do dia em que se esgota o prazo para oferecimento da denncia.

Renncia expressa ou tcita do direito de queixa
Art. 104 - O direito de queixa no pode ser exercido quando renunciado expressa ou tacitamente.
Pargrafo nico - Importa renncia tcita ao direito de queixa a prtica de ato incompatvel com a vontade de exerc-lo; no a implica, todavia, o  fato de receber o ofendido a indenizao do dano causado pelo crime.

Perdo do ofendido
Art. 105 - O perdo do ofendido, nos crimes em que somente se procede mediante queixa, obsta ao prosseguimento da ao.
Art. 106 - O perdo, no processo ou fora dele, expresso ou tcito:
I - se concedido a qualquer dos querelados, a todos aproveita;
II - se concedido por um dos ofendidos, no prejudica o direito dos outros;
III - se o querelado o recusa, no produz efeito.
 1 - Perdo tcito  o que resulta da prtica de ato incompatvel com a vontade de prosseguir na ao.
 2 - No  admissvel o perdo depois que passa em julgado a sentena condenatria.

[1-8-1-1
TTULO VIII A EXTINO DA PUNIBILIDADE

Extino da punibilidade
Art. 107 - Extingue-se a punibilidade:
I - pela morte do agente;
II - pela anistia, graa ou indulto;
III - pela retroatividade de lei que no mais considera o fato como criminoso;
IV - pela prescrio, decadncia ou perempo;
V - pela renncia do direito de queixa ou pelo perdo aceito, nos  crimes de ao privada;
VI - pela retratao do agente, nos casos em que a lei a admite;
VII - pelo casamento do agente com a vtima, nos crimes contra os costumes, definidos nos Captulos I, II e III do Ttulo VI da Parte Especial deste Cdigo;
VIII - pelo casamento da vtima com terceiro, nos crimes referidos no inciso anterior, se cometidos sem violncia real ou grave ameaa e desde que a ofendida no requeira o prosseguimento do inqurito policial ou da ao penal no prazo de 60 (sessenta) dias a contar da celebrao;
IX - pelo perdo judicial, nos casos previstos em lei.
Art. 108 - A extino da punibilidade de crime que  pressuposto, elemento constitutivo ou circunstncia agravante de outro no se estende a este. Nos crimes conexos, a extino da punibilidade de um deles no impede, quanto aos outros, a agravao da pena resultante da conexo.

Prescrio antes de transitar em julgado a sentena
Art. 109 - A prescrio, antes de transitar em julgado a sentena final, salvo o disposto nos  1 e 2 do art. 110 deste Cdigo, regula-se pelo mximo da pena privativa de liberdade cominada ao crime, verificando-se:
I - em 20 (vinte) anos, se o mximo da pena  superior a 12 (doze);
II - em 16 (dezesseis) anos, se o mximo da pena  superior a 8 (oito) anos e no excede a 12 (doze);
III - em 12 (doze) anos, se o  mximo da  pena  superior a 4 (quatro)  anos e no excede a 8 (oito);
IV - em 8 (oito) anos, se o mximo da  pena  superior a  2 (dois) anos e  no excede a 4 (quatro);
V - em 4 (quatro) anos, se o mximo da pena  igual a 1 (um) ano  ou, sendo superior, no excede a 2 (dois);
VI - em 2 (dois) anos, se o mximo da pena  inferior a 1 (um) ano.

Prescrio das penas restritivas de direito
Pargrafo nico - Aplicam-se s penas restritivas de direito os mesmos prazos previstos para as privativas de liberdade.

Prescrio depois de transitar em julgado sentena final condenatria
Art. 110 - A prescrio depois de transitar em julgado a  sentena condenatria regula-se pela pena aplicada e verifica-se nos prazos fixados no artigo anterior, os quais se aumentam de um tero, se o condenado  reincidente.
 1 - A prescrio, depois da sentena condenatria com trnsito em julgado para a acusao, ou depois de improvido seu recurso, regula-se pela  pena aplicada.
 2 - A prescrio, de que trata o pargrafo anterior, pode ter por termo inicial data anterior  do recebimento da denncia ou da queixa.

Termo inicial da prescrio antes de transitar em julgado a sentena final
Art. 111 - A prescrio, antes de transitar em julgado a sentena final, comea a correr:
I - do dia em que o crime se consumou;
II - no caso de tentativa, do dia em que cessou a atividade criminosa;
III - nos crimes permanentes, do dia em que cessou a permanncia;
IV - nos de bigamia e nos de falsificao ou alterao de assentamento do registro civil, da data em que o fato se tornou conhecido.

Termo inicial da prescrio aps a sentena condenatria irrecorrvel
Art. 112 - No caso do art. 110 deste Cdigo, a prescrio comea a correr:
I - do dia em que transita em julgado a sentena condenatria, para a acusao, ou a que revoga a suspenso condicional da pena ou o livramento condicional;
II - do dia em que se interrompe a execuo, salvo quando o  tempo da interrupo deva computar-se na pena.

Prescrio no caso de evaso do condenado ou de revogao do livramento condicional
Art. 113 - No caso de evadir-se o condenado ou de revogar-se o livramento condicional, a prescrio  regulada pelo tempo que resta da pena.

Prescrio da multa
Art. 114 - A prescrio da pena de multa ocorrer:
I - em 2 (dois) anos, quando a multa for a nica cominada ou aplicada;
II - no mesmo prazo estabelecido para prescrio da pena privativa de liberdade, quando a multa for alternativa ou cumulativamente cominada ou cumulativamente aplicada.

Reduo dos prazos de prescrio
Art. 115 - So reduzidos de metade os prazos de prescrio quando o criminoso era, ao tempo do crime, menor de 21 (vinte e um) anos, ou, na data da sentena, maior de 70 (setenta) anos.

Causas impeditivas da prescrio
Art. 116 - Antes de passar em julgado a sentena final, a prescrio no corre:
I - enquanto no resolvida, em outro processo, questo de que dependa o reconhecimento da existncia do crime;
II - enquanto o agente cumpre pena no estrangeiro.
Pargrafo nico - Depois de passada em julgado a sentena condenatria, a prescrio no corre durante o tempo em que o condenado est preso por outro motivo.

Causas interruptivas da prescrio
Art. 117 - O curso da prescrio interrompe-se:
I - pelo recebimento da denncia ou da queixa;
II - pela pronncia;
III - pela deciso confirmatria da pronncia;
IV - pela sentena condenatria recorrvel;
V - pelo incio ou continuao do cumprimento da pena;
VI - pela reincidncia.
 1 - Excetuados os casos dos incisos V e VI deste artigo, a interrupo da prescrio produz efeitos relativamente a todos os autores do crime. Nos crimes conexos, que sejam objeto do mesmo processo, estende-se aos demais a interrupo relativa a qualquer deles.
 2 - Interrompida a prescrio, salvo a hiptese do inciso V deste artigo, todo o prazo comea a correr, novamente, do dia da interrupo.
Art. 118 - As penas mais leves prescrevem com as mais graves.
Art. 119 - No caso de concurso de crimes, a extino da punibilidade incidir sobre a pena de cada um, isoladamente.

Perdo judicial
Art. 120 - A sentena que conceder perdo judicial no ser considerada para efeitos de reincidncia.

[2-1-1-1
PARTE ESPECIAL

TTULO I DOS CRIMES CONTRA A PESSOA

CAPTULO I DOS CRIMES CONTRA A VIDA

Homicdio simples
Art. 121 - Matar algum:
Pena - recluso, de 6 (seis) a 20 (vinte) anos.

Caso de diminuio de pena
 1 - Se o agente comete o crime impelido por motivo de  relevante valor social ou moral, ou  sob o domnio de violenta emoo, logo em seguida a injusta provocao da vtima, o juiz pode reduzir a pena de um sexto a um tero.

Homicdio qualificado
 2 - Se o homicdio  cometido:
I - mediante paga ou promessa de recompensa, ou por outro motivo torpe;
II - por motivo ftil;
III - com emprego de veneno, fogo, explosivo, asfixia, tortura ou  outro meio insidioso ou cruel, ou de que possa resultar perigo comum;
IV -  traio, de emboscada, ou mediante dissimulao ou outro recurso que dificulte ou torne impossvel a defesa do ofendido;
V - para assegurar a execuo, a ocultao, a impunidade ou vantagem de outro crime:
Pena - recluso, de 12 (doze) a 30 (trinta) anos.

Homicdio culposo
 3 - Se o homicdio  culposo:
Pena - deteno, de 1 (um) a 3 (trs) anos.

Aumento de pena
 4 - No homicdio culposo, a pena  aumentada de  um tero, se o  crime resulta de inobservncia de regra tcnica de profisso, arte ou ofcio, ou se  o agente deixa de prestar imediato socorro  vtima, no procura diminuir as conseqncias do seu ato, ou foge para evitar priso em flagrante. Sendo doloso o homicdio, a pena  aumentada de um tero, se o crime   praticado contra pessoa menor de 14 (catorze) anos.
 5 - Na hiptese de homicdio culposo, o juiz poder deixar de aplicar a pena, se as conseqncias da infrao atingirem o prprio agente de forma to grave que a sano penal se torne desnecessria.

Induzimento, instigao ou auxlio a suicdio
Art. 122 - Induzir ou instigar algum a suicidar-se ou prestar-lhe auxlio para que o faa:
Pena - recluso, de 2 (dois) a 6 (seis) anos, se o suicdio se consuma; ou recluso, de 1 (um) a 3 (trs) anos, se da tentativa de suicdio resulta leso corporal de natureza grave.
Pargrafo nico - A pena  duplicada:

Aumento de pena
I - se o crime  praticado por motivo egostico;
II - se a vtima  menor ou tem diminuda, por qualquer causa, a capacidade de resistncia.

Infanticdio
Art. 123 - Matar, sob a influncia do estado puerperal, o prprio filho, durante o parto ou logo aps:
Pena - deteno, de 2 (dois) a 6 (seis) anos.

Aborto provocado pela gestante ou com seu consentimento
Art. 124 - Provocar aborto em si mesma ou consentir que outrem lho provoque:
Pena - deteno, de 1 (um) a 3 (trs) anos.

Aborto provocado por terceiro
Art. 125 - Provocar aborto, sem o consentimento da gestante:
Pena - recluso, de 3 (trs) a 10 (dez) anos.
Art. 126 - Provocar aborto com o consentimento da gestante:
Pena - recluso, de 1 (um) a 4 (quatro) anos.
Pargrafo nico - Aplica-se a pena do artigo anterior, se a gestante  no  maior de 14 (quatorze) anos, ou  alienada ou dbil mental, ou se o consentimento  obtido mediante fraude, grave ameaa ou violncia.
Forma qualificada
Art. 127 - As penas cominadas nos dois artigos anteriores so  aumentadas de um tero, se, em conseqncia do aborto ou dos meios empregados para provoc-lo, a gestante sofre leso corporal de natureza grave; e so duplicadas, se, por qualquer dessas causas, lhe sobrevm a morte.
Art. 128 - No se pune o aborto praticado por mdico:

Aborto necessrio
I - se no h outro meio de salvar a vida da gestante;

Aborto no caso de gravidez resultante de estupro
II - se a gravidez resulta de estupro e o aborto  precedido de consentimento da gestante ou, quando incapaz, de seu representante legal.

[2-1-2-1
PARTE ESPECIAL

TTULO I DOS CRIMES CONTRA A PESSOA

CAPTULO II DAS LESES CORPORAIS

Leso corporal
Art. 129 - Ofender a integridade corporal ou a sade de outrem:
Pena - deteno, de 3 (trs) meses a 1 (um) ano.

Leso corporal de natureza grave
 1 - Se resulta:
I - incapacidade para as ocupaes habituais, por mais de 30 (trinta) dias;
II - perigo de vida;
III - debilidade permanente de membro, sentido ou funo;
IV - acelerao de parto:
Pena - recluso, de 1 (um) a 5 (cinco) anos.
 2 - Se resulta:
I - incapacidade permanente para o trabalho;
II - enfermidade incurvel;
III - perda ou inutilizao de membro, sentido ou funo;
IV - deformidade permanente;
V - aborto:
Pena - recluso, de 2 (dois) a 8 (oito) anos.

Leso corporal seguida de morte
 3 - Se resulta morte e as circunstncias evidenciam que o agente no quis o resultado, nem assumiu o risco de produzi-lo:
Pena - recluso, de 4 (quatro) a 12 (doze) anos.

Diminuio de pena
 4 - Se o agente comete o crime impelido por motivo de relevante  valor social ou moral  ou sob o domnio  de violenta emoo, logo em seguida a injusta provocao da vtima, o juiz pode reduzir a pena de um sexto a um tero.

Substituio da pena
 5 - O juiz, no  sendo graves as  leses, pode ainda substituir a pena de deteno pela de multa:
I - se ocorre qualquer das hipteses do pargrafo anterior;
II - se as leses so recprocas.

Leso corporal culposa
 6 - Se a leso  culposa:
Pena - deteno, de 2 (dois) meses a 1 (um) ano.

Aumento de pena
 7 - Aumenta-se  a  pena  de  um  tero, se ocorrer qualquer das hipteses do art. 121,  4.

 8 - Aplica-se  leso culposa o disposto no  5 do art. 121.

[2-1-3-1
PARTE ESPECIAL

TTULO I DOS CRIMES CONTRA A PESSOA

CAPTULO III A PERICLITAO DA VIDA E DA SADE

Perigo de contgio venreo
Art. 130 - Expor algum, por meio de relaes sexuais ou qualquer ato libidinoso, a contgio de molstia venrea, de que sabe ou deve saber que est contaminado:
Pena - deteno, de 3 (trs) meses a 1 (um) ano, ou multa.
 1 - Se  inteno do agente transmitir a molstia:
Pena - recluso, de 1 (um) a 4 (quatro) anos, e multa.
 2 - Somente se procede mediante representao.

Perigo de contgio de molstia grave
Art. 131 - Praticar, com o fim de transmitir a outrem molstia grave de que est contaminado, ato capaz de produzir o contgio:
Pena - recluso, de 1 (um) a 4 (quatro) anos, e multa.

Perigo para a vida ou sade de outrem
Art. 132 - Expor a vida ou a sade de outrem a perigo direto e iminente:
Pena - deteno, de 3 (trs) meses a 1 (um) ano, se o fato no constitui crime mais grave.
Pargrafo nico - A pena  aumentada de um sexto a um tero se a exposio da vida ou da sade de outrem a perigo decorre do transporte de pessoas para a prestao de servios em estabelecimentos de qualquer natureza, em desacordo com as normas legais."

Abandono de incapaz
Art. 133 - Abandonar pessoa que est sob seu cuidado, guarda, vigilncia ou autoridade, e, por qualquer motivo, incapaz  de defender-se  dos riscos resultantes do abandono:
Pena - deteno, de 6 (seis) meses a 3 (trs) anos.
 1 - Se do abandono resulta leso corporal de natureza grave:
Pena - recluso, de 1 (um) a 5 (cinco) anos.
 2 - Se resulta a morte:
Pena - recluso, de 4 (quatro) a 12 (doze) anos.

Aumento de pena
 3 - As penas cominadas neste artigo aumentam-se de um tero:
I - se o abandono ocorre em lugar ermo;
II - se o agente  ascendente ou descendente, cnjuge, irmo, tutor ou curador da vtima.

Exposio ou abandono de recm-nascido
Art. 134 - Expor ou abandonar recm-nascido, para ocultar desonra prpria:
Pena - deteno, de 6 (seis) meses a 2 (dois) anos.
 1 - Se do fato resulta leso corporal de natureza grave:
Pena - deteno, de 1 (um) a 3 (trs) anos.
 2 - Se resulta a morte:
Pena - deteno, de 2 (dois) a 6 (seis) anos.

Omisso de socorro
Art. 135 - Deixar de prestar assistncia, quando possvel faz-lo sem risco pessoal,  criana abandonada ou extraviada, ou  pessoa invlida ou ferida, ao desamparo ou em grave e iminente perigo; ou no pedir, nesses casos, o socorro da autoridade pblica:
Pena - deteno, de 1 (um) a 6 (seis) meses, ou multa.
Pargrafo nico - A pena  aumentada de metade, se da omisso resulta leso corporal de natureza grave, e triplicada, se resulta a morte.

Maus-tratos
Art. 136 - Expor a perigo a vida ou a sade de pessoa sob sua autoridade, guarda ou vigilncia, para fim de educao, ensino, tratamento ou custdia, quer privando-a de alimentao ou cuidados indispensveis, quer sujeitando-a a trabalho excessivo ou inadequado, quer abusando de meios de correo ou disciplina:
Pena - deteno, de 2 (dois) meses a 1 (um) ano, ou multa.
 1 - Se do fato resulta leso corporal de natureza grave:
Pena - recluso, de 1 (um) a 4 (quatro) anos.
 2 - Se resulta a morte:
Pena - recluso, de 4 (quatro) a 12 (doze) anos.
 3 - Aumenta-se a pena de um tero, se o crime  praticado contra pessoa menor de 14 (catorze) anos.

[2-1-4-1
PARTE ESPECIAL

TTULO I DOS CRIMES CONTRA A PESSOA

CAPTULO IV DA RIXA

Rixa
Art. 137 - Participar de rixa, salvo para separar os contendores:
Pena - deteno, de 15 (quinze) dias a 2 (dois) meses, ou multa.
Pargrafo nico - Se ocorre morte ou leso corporal de natureza grave, aplica-se, pelo fato da participao na rixa, a pena de deteno, de 6 (seis) meses a 2 (dois) anos.

[2-1-5-1
PARTE ESPECIAL

TTULO I DOS CRIMES CONTRA A PESSOA

CAPTULO V DOS CRIMES CONTRA A HONRA

Calnia
Art. 138 - Caluniar algum, imputando-lhe falsamente fato definido como crime:
Pena - deteno, de seis (seis) meses a 2 (dois) anos, e multa.
 1 - Na mesma pena incorre quem, sabendo falsa a imputao, a propala ou divulga.
 2 -  punvel a calnia contra os mortos.

Exceo da verdade
 3 - Admite-se a prova da verdade, salvo:
I - se, constituindo o fato imputado crime de ao privada, o ofendido no foi condenado por sentena irrecorrvel;
II - se  o  fato    imputado  a  qualquer  das  pessoas  indicadas  no  n I do art. 141;
III - se do crime imputado, embora de ao pblica,  o ofendido  foi absolvido por sentena irrecorrvel.

Difamao
Art. 139 - Difamar algum, imputando-lhe fato ofensivo  sua reputao:
Pena - deteno, de 3 (trs) meses a 1 (um) ano, e multa.

Exceo da verdade
Pargrafo nico - A exceo da verdade somente se admite se o ofendido  funcionrio pblico e a ofensa  relativa ao exerccio de suas funes.

Injria
Art. 140 - Injuriar algum, ofendendo-lhe a dignidade ou o decoro:
Pena - deteno, de 1 (um) a 6 (seis) meses, ou multa.
 1 - O juiz pode deixar de aplicar a pena:
I - quando o ofendido, de forma reprovvel, provocou diretamente a injria;
II - no caso de retorso imediata, que consista em outra injria.
 2 - Se a injria consiste em violncia ou vias de fato, que, por sua natureza ou pelo meio empregado, se considerem aviltantes:
Pena - deteno, de 3 (trs) meses a 1 (um) ano, e multa, alm da pena correspondente  violncia.
 3 - Se a injria consiste na utilizao de elementos referentes a raa, cor, etnia, religio ou origem:
Pena - recluso de um a trs anos e multa.
*  3 acrescentado pela Lei n 9.459, de 13 de maio de 1997.

Disposies comuns
Art. 141 - As penas cominadas neste Captulo aumentam-se de um  tero, se qualquer dos crimes  cometido:
I - contra o Presidente da Repblica, ou contra chefe de governo estrangeiro;
II - contra funcionrio pblico, em razo de suas funes;
III - na presena de vrias pessoas, ou por meio que facilite a divulgao da calnia, da difamao ou da injria.
Pargrafo nico - Se o crime  cometido mediante paga ou promessa de recompensa, aplica-se a pena em dobro.
Excluso do crime
Art. 142 - No constituem injria ou difamao punvel:
I - a ofensa irrogada em juzo, na discusso da causa, pela parte ou  por seu procurador;
II - a opinio desfavorvel da crtica literria, artstica ou cientfica, salvo quando inequvoca a inteno de injuriar ou difamar;
III - o conceito desfavorvel  emitido por  funcionrio pblico, em apreciao ou informao que preste no cumprimento de dever do ofcio.
Pargrafo nico - Nos casos dos ns. I e III, responde pela injria ou pela difamao quem lhe d publicidade.
Retratao
Art. 143 - O querelado que, antes da sentena, se retrata cabalmente da calnia ou da difamao, fica isento de pena.
Art. 144 - Se, de referncias, aluses ou frases, se infere calnia, difamao ou injria, quem se julga ofendido pode pedir explicaes em juzo. Aquele que se recusa a d-las ou, a critrio do  juiz, no as d  satisfatrias, responde pela ofensa.
Art. 145 - Nos crimes previstos neste Captulo somente se procede mediante queixa, salvo  quando, no caso do art. 140,  2, da  violncia resulta leso corporal.
Pargrafo nico - Procede-se mediante requisio do Ministro da Justia, no caso do n. I do art. 141, e mediante  representao do ofendido, no caso do n. II do mesmo artigo.

[2-1-6-1
PARTE ESPECIAL

TTULO I DOS CRIMES CONTRA A PESSOA

CAPTULO VI DOS CRIMES CONTRA A LIBERDADE INDIVIDUAL

SEO I DOS CRIMES CONTRA A LIBERDADE PESSOAL

Constrangimento ilegal
Art. 146 - Constranger algum, mediante violncia ou grave ameaa, ou depois de lhe haver reduzido, por qualquer  outro meio,  a capacidade de  resistncia, a no fazer o que a lei permite, ou a fazer o que ela no manda:
Pena - deteno, de 3 (trs) meses a 1 (um) ano, ou multa.

Aumento de pena
 1 - As penas aplicam-se cumulativamente e em  dobro, quando, para a execuo do crime, se renem mais de trs pessoas, ou h emprego de armas.
 2 - Alm das penas cominadas, aplicam-se as correspondentes  violncia.
 3 - No se compreendem na disposio deste artigo:
I - a interveno mdica ou cirrgica, sem o consentimento do paciente ou de seu representante legal, se justificada por iminente perigo de vida;
II - a coao exercida para impedir suicdio.

Ameaa
Art. 147 - Ameaar algum, por palavra, escrito ou gesto, ou qualquer outro meio simblico, de causar-lhe mal injusto e grave:
Pena - deteno, de 1 (um) a 6 (seis) meses, ou multa.
Pargrafo nico - Somente se procede mediante representao.

Seqestro e crcere privado
Art. 148 - Privar algum de sua liberdade, mediante seqestro ou  crcere privado:
Pena - recluso, de 1 (um) a 3 (trs) anos.
 1 - A pena  de recluso, de 2 (dois) a 5 (cinco) anos:
I - se a vtima  ascendente, descendente ou cnjuge do agente;
II - se o crime  praticado mediante internao da vtima em casa de sade ou hospital;
III - se a privao da liberdade dura mais de 15 (quinze) dias.
 2 - Se resulta  vtima, em razo de maus-tratos ou da natureza da deteno, grave sofrimento fsico ou moral:
Pena - recluso, de 2 (dois) a 8 (oito) anos.

Reduo a condio anloga  de escravo
Art. 149 - Reduzir algum a condio anloga  de escravo:
Pena - recluso, de 2 (dois) a 8 (oito) anos.

[2-1-6-2
PARTE ESPECIAL

TTULO I DOS CRIMES CONTRA A PESSOA

CAPTULO VI DOS CRIMES CONTRA A LIBERDADE INDIVIDUAL

SEO II DOS CRIMES CONTRA A INVIOLABILIDADE DO DOMICLIO

Violao de domiclio
Art. 150 - Entrar ou permanecer, clandestina ou astuciosamente, ou contra a vontade expressa ou tcita de quem de direito, em casa alheia ou em suas dependncias:
Pena - deteno, de 1 (um) a 3 (trs) meses, ou multa.
 1 - Se o crime  cometido durante a noite, ou em lugar ermo, ou com o emprego de violncia ou de arma, ou por duas ou mais pessoas:
Pena - deteno, de 6 (seis) meses a 2 (dois) anos, alm da pena correspondente  violncia.
 2 - Aumenta-se  a pena de um  tero, se o fato  cometido por funcionrio pblico, fora dos casos legais, ou com inobservncia das formalidades estabelecidas em lei, ou com abuso do poder.
 3 - No constitui crime a entrada ou permanncia em casa alheia ou em suas dependncias:
I - durante o dia, com observncia das formalidades legais, para  efetuar priso ou outra diligncia;
II - a qualquer hora do dia ou da noite, quando algum crime est sendo ali praticado ou na iminncia de o ser.
 4 - A expresso "casa" compreende:
I - qualquer compartimento habitado;
II - aposento ocupado de habitao coletiva;
III - compartimento no aberto ao pblico, onde algum exerce profisso ou atividade.
 5 - No se compreendem na expresso "casa":
I - hospedaria, estalagem ou qualquer outra habitao coletiva, enquanto aberta, salvo a restrio do n. II do pargrafo anterior;
II - taverna, casa de jogo e outras do mesmo gnero.

[2-1-6-3
PARTE ESPECIAL

TTULO I DOS CRIMES CONTRA A PESSOA

CAPTULO VI DOS CRIMES CONTRA A LIBERDADE INDIVIDUAL

SEO III DOS CRIMES CONTRA A INVIOLABILIDADE DE CORRESPONDNCIA

Violao de correspondncia
Art. 151 - Devassar indevidamente o contedo de correspondncia fechada, dirigida a outrem:
Pena - deteno, de 1 (um) a 6 (seis) meses, ou multa.

Sonegao ou destruio de correspondncia
 1 - Na mesma pena incorre:
I - quem se apossa indevidamente de correspondncia alheia, embora no fechada e, no todo ou em parte, a sonega ou destri;

Violao de comunicao telegrfica, radioeltrica ou telefnica
II - quem indevidamente divulga, transmite a outrem ou utiliza abusivamente comunicao telegrfica ou radioeltrica dirigida a terceiro, ou conversao  telefnica entre outras pessoas;
III - quem impede a comunicao ou a conversao referidas no nmero anterior;
IV - quem instala ou utiliza estao ou aparelho radioeltrico, sem observncia de disposio legal.
 2 - As penas aumentam-se de metade, se h dano para outrem.
 3 - Se o agente comete o crime, com abuso de funo em servio postal, telegrfico, radioeltrico ou telefnico:
Pena - deteno, de 1 (um) a 3 (trs) anos.
 4 - Somente se procede mediante representao, salvo nos casos do  1, IV, e do 3.

Correspondncia comercial
Art. 152 - Abusar da condio de scio ou empregado de estabelecimento comercial ou industrial para, no todo ou em parte, desviar, sonegar, subtrair ou suprimir correspondncia, ou revelar a estranho seu contedo:
Pena - deteno, de 3 (trs) meses a 2 (dois) anos.
Pargrafo nico - Somente se procede mediante representao.

[2-1-6-4
PARTE ESPECIAL

TTULO I DOS CRIMES CONTRA A PESSOA

CAPTULO VI DOS CRIMES CONTRA A LIBERDADE INDIVIDUAL

SEO IV DOS CRIMES CONTRA A INVIOLABILIDADE DOS SEGREDOS

Divulgao de segredo
Art. 153 - Divulgar algum, sem justa causa, contedo de documento particular ou de correspondncia confidencial, de que   destinatrio ou detentor, e cuja divulgao possa produzir dano a outrem:
Pena - deteno, de 1 (um) a 6 (seis) meses, ou multa.
Pargrafo nico - Somente se procede mediante representao.

Violao do segredo profissional
Art. 154 - Revelar algum, sem justa causa, segredo, de que tem cincia em razo de funo, ministrio, ofcio ou profisso, e cuja  revelao possa produzir dano a outrem:
Pena - deteno, de 3 (trs) meses a 1 (um) ano, ou multa.
Pargrafo nico - Somente se procede mediante representao.

[2-2-1-1
PARTE ESPECIAL

TTULO II DOS CRIMES CONTRA O PATRIMNIO

CAPTULO I DO FURTO

Furto
Art. 155 - Subtrair, para si ou para outrem, coisa alheia mvel:
Pena - recluso, de 1 (um) a 4 (quatro) anos, e multa.
 1 - A pena aumenta-se de um tero, se o crime  praticado durante o repouso noturno.
 2 - Se o criminoso  primrio, e  de pequeno valor a coisa furtada, o juiz pode substituir a pena de recluso pela de deteno, diminu-la de um a dois teros, ou aplicar somente a pena de multa.
 3 - Equipara-se  coisa mvel a energia eltrica ou qualquer outra que tenha valor econmico.

Furto qualificado
 4 - A pena  de recluso de 2 (dois) a 8 (oito) anos, e multa, se o crime  cometido:
I - com destruio ou rompimento de obstculo  subtrao da coisa;
II - com abuso de confiana, ou mediante fraude, escalada ou destreza;
III - com emprego de chave falsa;
IV - mediante concurso de duas ou mais pessoas.
 5 - A pena  de recluso de 3 (trs) a 8 (oito) anos, se a subtrao for de veculo automotor que venha a ser transportado para outro Estado ou para o exterior.
*  5 acrescentado pela Lei n 9.426, de 24 de dezembro de 1996.

Furto de coisa comum
Art. 156 - Subtrair o condmino, co-herdeiro ou scio, para si ou para outrem, a quem legitimamente a detm, a coisa comum:
Pena - deteno, de 6 (seis) meses a 2 (dois) anos, ou multa.
 1 - Somente se procede mediante representao.
 2 - No  punvel a subtrao de coisa comum  fungvel,  cujo valor no excede a quota a que tem direito o agente.

[2-2-2-1
PARTE ESPECIAL

TTULO II DOS CRIMES CONTRA O PATRIMNIO

CAPTULO II DO ROUBO E DA EXTORSO

Roubo
Art. 157 - Subtrair coisa mvel alheia, para si ou para outrem, mediante grave ameaa ou violncia a pessoa, ou depois de hav-la, por qualquer meio, reduzido  impossibilidade de resistncia:
Pena - recluso, de 4 (quatro) a 10 (dez) anos, e multa.
 1 - Na mesma pena incorre quem, logo depois de subtrada a coisa, emprega violncia contra pessoa ou grave ameaa, a fim de assegurar a impunidade do crime ou a deteno da coisa para si ou para terceiro.
 2 - A pena aumenta-se de um tero at metade:
I - se a violncia ou ameaa  exercida com emprego de arma;
II - se h o concurso de duas ou mais pessoas;
III - se a vtima  est em servio de transporte de valores e o agente conhece tal
circunstncia.
IV - se a subtrao for de veculo automotor que venha a ser transportado para outro Estado ou para o exterior;
* inciso IV acrescentado pela Lei n 9.426, de 24 de dezembro de 1996.
V - se o agente mantm a vtima em seu poder, restringindo sua liberdade.
* inciso V acrescentado pela Lei n 9.426, de 24 de dezembro de 1996.
 3 - Se da violncia resulta leso corporal  grave, a pena  de recluso, de 7 (sete) a 15 (quinze) anos, alm da multa; se resulta morte, a recluso  de 20 (vinte) a 30 (trinta) anos, sem prejuzo da multa.

Extorso
Art. 158 - Constranger algum, mediante violncia ou grave ameaa, e com o intuito de obter para si ou para outrem indevida vantagem econmica, a fazer, tolerar que se faa ou deixar fazer alguma coisa:
Pena - recluso, de 4 (quatro) a 10 (dez) anos, e multa.
 1 - Se o crime  cometido por duas ou mais pessoas, ou com emprego de arma, aumenta-se a pena de um tero at metade.
 2 - Aplica-se  extorso praticada mediante violncia o disposto no  3 do artigo anterior.

Extorso mediante seqestro
Art. 159 - Seqestrar pessoa com o fim de obter, para si ou para outrem, qualquer vantagem, como condio ou preo do resgate:
Pena - recluso, de 8 (oito) a 15 (quinze) anos.
 1 - Se o seqestro dura mais de 24 (vinte e quatro) horas, se o seqestrado  menor de 18 (dezoito) anos, ou se o crime  cometido por bando ou quadrilha:
Pena - recluso, de 12 (doze) a 20 (vinte) anos.
 2 - Se do fato resulta leso corporal de natureza grave:
Pena - recluso, de 16 (dezesseis) a 24 (vinte e quatro) anos.
 3 - Se resulta a morte:
Pena - recluso, de 24 (vinte e quatro) a 30 (trinta) anos.
 4 - Se o crime  cometido em concurso, o concorrente que o denunciar  autoridade, facilitando a libertao do seqestrado, ter sua pena reduzida de um a dois teros.

Extorso indireta
Art. 160 - Exigir ou receber, como garantia de dvida, abusando da situao de algum, documento que pode dar causa a procedimento criminal contra a vtima ou contra terceiro:
Pena - recluso, de 1 (um) a 3 (trs) anos, e multa.

[2-2-3-1
PARTE ESPECIAL

TTULO II DOS CRIMES CONTRA O PATRIMNIO

CAPTULO III DA USURPAO

Alterao de limites
Art. 161 - Suprimir ou deslocar tapume, marco, ou qualquer outro sinal indicativo de linha divisria, para apropriar-se, no todo ou em parte, de coisa imvel alheia:
Pena - deteno, de 1 (um) a 6 (seis) meses, e multa.
 1 - Na mesma pena incorre quem:

Usurpao de guas
I - desvia ou represa, em proveito prprio ou de outrem, guas alheias;

Esbulho possessrio
II - invade, com violncia a pessoa ou grave ameaa, ou  mediante concurso de mais de duas pessoas, terreno ou edifcio alheio, para o fim de esbulho possessrio.
 2 - Se o agente usa de violncia, incorre tambm na pena a esta cominada.
 3 - Se a propriedade  particular, e no h emprego de violncia, somente se procede mediante queixa.

Supresso ou alterao de marca em animais
Art. 162 - Suprimir ou alterar, indevidamente, em gado ou rebanho alheio, marca ou sinal indicativo de propriedade:
Pena - deteno, de 6 (seis) meses a 3 (trs) anos, e multa.

[2-2-4-1
PARTE ESPECIAL

TTULO II DOS CRIMES CONTRA O PATRIMNIO

CAPTULO IV DO DANO

Dano
Art. 163 - Destruir, inutilizar ou deteriorar coisa alheia:
Pena - deteno, de 1 (um) a 6 (seis) meses, ou multa.

Dano qualificado
Pargrafo nico - Se o crime  cometido:
I - com violncia  pessoa ou grave ameaa;
II - com emprego de substncia inflamvel ou explosiva, se o fato no constitui crime mais grave;
III - contra o patrimnio da Unio, Estado, Municpio, empresa concessionria de servios pblicos ou sociedade de economia mista;
IV - por motivo egostico ou com prejuzo considervel para a vtima:
Pena - deteno, de 6 (seis) meses a 3 (trs) anos, e multa, alm da pena correspondente  violncia.

Introduo ou abandono de animais em propriedade alheia
Art. 164 - Introduzir ou deixar animais em propriedade alheia, sem consentimento de quem de direito, desde que o fato resulte prejuzo:
Pena - deteno, de 15 (quinze) dias a 6 (seis) meses, ou multa.

Dano em coisa de valor artstico, arqueolgico ou histrico
Art. 165 - Destruir, inutilizar ou deteriorar coisa tombada pela autoridade competente em virtude de valor artstico, arqueolgico ou histrico:
Pena - deteno, de 6 (seis) meses a 2 (dois) anos, e multa.

Alterao de local especialmente protegido
Art. 166 - Alterar, sem licena da autoridade competente, o aspecto de local especialmente protegido por lei:
Pena - deteno, de 1 (um) ms a 1 (um) ano, ou multa.

Ao penal
Art. 167 - Nos  casos  do  art. 163, do inciso IV do seu pargrafo  e  do art. 164, somente se procede mediante queixa.

[2-2-5-1
PARTE ESPECIAL

TTULO II DOS CRIMES CONTRA O PATRIMNIO

CAPTULO V DA APROPRIAO INDBITA

Apropriao indbita
Art. 168 - Apropriar-se de coisa alheia mvel, de que tem a posse ou a deteno:
Pena - recluso, de 1 (um) a 4 (quatro) anos, e multa.

Aumento de pena
 1 - A pena  aumentada de um tero, quando o agente recebeu a coisa:
I - em depsito necessrio;
II - na qualidade de tutor, curador, sndico, liquidatrio, inventariante, testamenteiro ou depositrio judicial;
III - em razo de ofcio, emprego ou profisso.

Apropriao de coisa havida por erro, caso fortuito ou fora da natureza
Art. 169 - Apropriar-se algum de coisa alheia vinda ao seu poder por erro, caso fortuito ou fora da natureza:
Pena - deteno, de 1 (um) ms a 1 (um) ano, ou multa.
Pargrafo nico - Na mesma pena incorre:

Apropriao de tesouro
I - quem acha tesouro em prdio alheio e se apropria, no todo ou em parte, da quota a que tem direito o proprietrio do prdio;

Apropriao de coisa achada
II - quem acha coisa alheia perdida e dela se apropria, total ou parcialmente, deixando de restitu-la ao dono ou legtimo possuidor ou de entreg-la  autoridade competente, dentro no prazo de 15 (quinze) dias.
Art. 170 - Nos  crimes  previstos  neste  Captulo, aplica-se  o  disposto  no  art. 155,  2.

[2-2-6-1
PARTE ESPECIAL

TTULO II DOS CRIMES CONTRA O PATRIMNIO

CAPTULO VI DO ESTELIONATO E OUTRAS FRAUDES

Estelionato
Art. 171 - Obter, para si ou para outrem, vantagem ilcita, em prejuzo alheio, induzindo ou mantendo algum em erro, mediante artifcio, ardil, ou qualquer outro meio fraudulento:
Pena - recluso, de 1 (um) a 5 (cinco) anos, e multa.
 1 - Se o criminoso  primrio, e  de pequeno valor o prejuzo, o juiz pode aplicar a pena conforme o disposto no art. 155,  2.
 2 - Nas mesmas penas incorre quem:

Disposio de coisa alheia como prpria
I - vende, permuta, d em pagamento, em locao ou em garantia coisa alheia como prpria;

Alienao ou onerao fraudulenta de coisa prpria
II - vende, permuta, d em pagamento ou em garantia coisa prpria inalienvel, gravada de nus ou litigiosa, ou imvel que prometeu vender a terceiro, mediante pagamento em prestaes, silenciando sobre qualquer dessas circunstncias;

Defraudao de penhor
III - defrauda, mediante alienao no consentida pelo credor ou por outro modo, a garantia pignoratcia, quando tem a posse do objeto empenhado;

Fraude na entrega de coisa
IV - defrauda substncia, qualidade ou quantidade de coisa que deve entregar a algum;

Fraude para recebimento de indenizao ou valor de seguro
V - destri, total ou parcialmente, ou oculta coisa prpria, ou lesa o prprio corpo ou a sade, ou agrava as conseqncias da leso ou doena, com o intuito de haver indenizao ou valor de seguro;

Fraude no pagamento por meio de cheque
VI - emite cheque, sem suficiente proviso de fundos em  poder do sacado, ou lhe frustra o pagamento.
 3 - A pena aumenta-se de um tero, se o crime  cometido em detrimento de entidade de direito pblico ou de instituto de economia popular, assistncia social ou beneficncia.

Duplicata simulada
Art. 172 - Emitir fatura, duplicata ou nota de venda que no corresponda  mercadoria vendida, em quantidade ou qualidade, ou ao servio prestado.
Pena - deteno, de 2 (dois) a 4 (quatro) anos, e multa.
Pargrafo nico - Nas mesmas penas incorrer aquele que falsificar ou adulterar a escriturao do Livro de Registro de Duplicatas.

Abuso de incapazes
Art. 173 - Abusar, em proveito prprio ou alheio,  de necessidade, paixo ou inexperincia de menor, ou da alienao ou debilidade mental de outrem, induzindo qualquer deles   prtica de ato suscetvel de produzir efeito jurdico, em prejuzo prprio ou de terceiro:
Pena - recluso, de 2 (dois) a 6 (seis) anos, e multa.

Induzimento  especulao
Art. 174 - Abusar, em proveito prprio ou alheio, da inexperincia ou da simplicidade ou inferioridade mental de outrem, induzindo-o  prtica de jogo ou aposta, ou  especulao com ttulos ou mercadorias, sabendo ou devendo saber que a operao  ruinosa:
Pena - recluso, de 1 (um) a 3 (trs) anos, e multa.

Fraude no comrcio
Art. 175 - Enganar, no exerccio de atividade comercial, o adquirente ou consumidor:
I - vendendo, como verdadeira ou perfeita, mercadoria falsificada ou deteriorada;
II - entregando uma mercadoria por outra:
Pena - deteno, de 6 (seis) meses a 2 (dois) anos, ou multa.
 1 - Alterar em obra que lhe  encomendada a qualidade ou o  peso de metal ou substituir, no mesmo caso, pedra verdadeira por falsa ou por outra de menor valor; vender pedra falsa por verdadeira; vender, como precioso, metal de ou outra qualidade:
Pena - recluso, de 1 (um) a 5 (cinco) anos, e multa.
 2 -  aplicvel o disposto no art. 155,  2.

Outras fraudes
Art. 176 - Tomar refeio em restaurante, alojar-se em hotel ou utilizar-se de meio de transporte sem dispor de recursos para efetuar o pagamento:
Pena - deteno, de 15 (quinze) dias a 2 (dois) meses, ou multa.
Pargrafo nico - Somente se procede mediante representao, e o juiz pode, conforme as circunstncias, deixar de aplicar a pena.

Fraudes e abusos na fundao ou administrao de sociedade por aes
Art. 177 - Promover a fundao de sociedade por aes, fazendo, em prospecto ou em comunicao ao pblico ou  assemblia, afirmao falsa sobre a constituio da sociedade, ou ocultando fraudulentamente fato a ela relativo:
Pena - recluso, de 1 (um) a 4 (quatro) anos, e multa, se o fato no constitui crime contra a economia popular.
 1 - Incorrem na mesma pena, se o fato no constitui crime contra a economia popular:
I - o diretor, o gerente ou o fiscal de sociedade por aes, que, em prospecto, relatrio, parecer, balano ou comunicao  ao pblico ou  assemblia, faz afirmao falsa sobre as condies econmicas da sociedade, ou oculta fraudulentamente, no todo ou em parte, fato a elas relativo;
II - o diretor, o gerente ou o fiscal que promove, por qualquer artifcio, falsa cotao das aes ou de outros ttulos da sociedade;
III - o diretor ou o gerente que toma emprstimo  sociedade ou usa, em proveito prprio ou de terceiro, dos bens ou haveres sociais, sem prvia autorizao da assemblia geral;
IV - o diretor ou o gerente que compra ou vende, por conta da sociedade, aes por ela emitidas, salvo quando a lei o permite;
V - o diretor ou o gerente que, como garantia de crdito social, aceita em penhor ou em cauo aes da prpria sociedade;
VI - o diretor ou o gerente que, na falta de  balano, em desacordo  com este, ou mediante balano falso, distribui lucros ou dividendos fictcios;
VII - o diretor, o gerente ou o fiscal que, por interposta  pessoa, ou conluiado com acionista, consegue a aprovao de conta ou parecer;
VIII - o liquidante, nos casos dos ns. I, II, III, IV, V e VII;
IX - o representante da sociedade annima estrangeira, autorizada a funcionar no Pas, que pratica os atos mencionados nos ns. I e II, ou d falsa informao ao Governo.
 2 - Incorre na pena de deteno, de 6 (seis) meses a 2 (dois) anos, e multa, o acionista que, a fim de obter vantagem para si ou para outrem, negocia o voto nas deliberaes de assemblia geral.

Emisso irregular de conhecimento de depsito ou "warrant"
Art. 178 - Emitir conhecimento de depsito ou warrant, em desacordo com disposio legal:
Pena - recluso, de 1 (um) a 4 (quatro) anos, e multa.

Fraude  execuo
Art. 179 - Fraudar execuo, alienando, desviando, destruindo ou danificando bens, ou simulando dvidas:
Pena - deteno, de 6 (seis) meses a 2 (dois) anos, ou multa.
Pargrafo nico - Somente se procede mediante queixa.

[2-2-7-1
PARTE ESPECIAL

TTULO II DOS CRIMES CONTRA O PATRIMNIO

CAPTULO VII DA RECEPTAO

Receptao
Art. 180- Adquirir, receber, transportar, conduzir ou ocultar, em proveito prprio ou alheio, coisa que sabe ser produto de crime, ou influir para que  terceiro, de  boa-f, a adquira, receba ou oculte:
Pena - recluso, de 1 (um) a 4 (quatro) anos, e multa.

Receptao qualificada
 1 - Adquirir, receber, transportar, conduzir, ocultar, ter em depsito, desmontar, montar, remontar, vender, expor  venda, ou de qualquer forma utilizar, em proveito prprio ou alheio, no exerccio de atividade comercial ou industrial, coisa que deve saber ser produto de crime:
Pena - recluso, de 3 (trs) a 8 (oito) anos, e multa.
 2 - Equipara-se  atividade comercial, para efeito do pargrafo anterior, qualquer forma de comrcio irregular ou clandestino, inclusive o exerccio em residncia.
 3 - Adquirir ou receber coisa que, por sua natureza ou pela desproporo entre o valor e o preo, ou pela condio de quem a oferece, deve presumir-se obtida por meio criminoso:
Pena - deteno, de 1 (um) ms a 1 (um) ano, ou multa, ou ambas as penas.
 4 - A receptao  punvel, ainda que desconhecido ou isento de pena o autor do crime de que proveio a coisa.
 5 - Na hiptese do  3, se o criminoso  primrio, pode o juiz, tendo em considerao as circunstncias, deixar de aplicar a pena. Na receptao dolosa aplica-se o disposto no  2 do art. 155.
*  5 acrescentado pela Lei n 9.426, de 24 de dezembro de 1996.
 6 - Tratando-se de bens e instalaes do patrimnio da Unio, Estado, Municpio, empresa concessionria de servios pblicos ou sociedade de economia mista, a pena prevista no caput deste artigo aplica-se em dobro.
*  6 acrescentado pela Lei n 9.426, de 24 de dezembro de 1996.

[2-2-8-1
PARTE ESPECIAL

TTULO II DOS CRIMES CONTRA O PATRIMNIO

CAPTULO VIII DISPOSIES GERAIS

Art. 181 -  isento de pena quem comete qualquer dos crimes previstos neste ttulo, em prejuzo:
I - do cnjuge, na constncia da sociedade conjugal;
II - de ascendente ou descendente, seja o parentesco legtimo ou ilegtimo, seja civil ou natural.
Art. 182 - Somente se procede mediante representao, se o crime previsto neste ttulo  cometido em prejuzo:
I - do cnjuge desquitado ou judicialmente separado;
II - de irmo, legtimo ou ilegtimo;
III -  de tio ou sobrinho, com quem o agente coabita.
Art. 183 - No se aplica o disposto nos dois artigos anteriores:
I - se o crime  de roubo ou de extorso, ou, em geral, quando haja emprego de grave ameaa ou violncia  pessoa;
II - ao estranho que participa do crime.

[2-3-1-1
PARTE ESPECIAL

TTULO III DOS CRIMES CONTRA A PROPRIEDADE IMATERIAL

CAPTULO I DOS CRIMES CONTRA A PROPRIEDADE INTELECTUAL

Violao de direito autoral
Art. 184 - Violar direito autoral:
Pena - deteno, de 3 (trs) meses a 1 (um) ano, ou multa.
 1 - Se a violao consistir em reproduo, por qualquer meio, com intuito de  lucro,  de obra intelectual, no todo ou em parte, sem a autorizao expressa do  autor  ou de quem o represente, ou consistir na reproduo de fonograma ou videofonograma,  sem autorizao do produtor ou de quem o represente:
Pena - recluso, de 1 (um) a 4 (quatro) anos, e multa, de Cr$ 10.000,00 (dez mil cruzeiros) a Cr$ 50.000,00 (cinqenta mil cruzeiros).
 2 - Na mesma pena do pargrafo anterior incorre quem vende, expe  venda,  aluga, introduz no Pas, adquire, oculta, empresta, troca ou tem em depsito, com  intuito de lucro, original ou cpia de obra intelectual, fonograma ou videofonograma,  produzidos ou reproduzidos com violao de direito autoral.
 3 - Em caso de condenao, ao prolatar a sentena, o juiz determinar a destruio da produo ou reproduo criminosa.

Usurpao de nome ou pseudnimo alheio
Art. 185 - Atribuir falsamente a algum, mediante o uso de nome, pseudnimo ou sinal por ele adotado para designar seus trabalhos, a autoria de obra literria, cientfica ou artstica:
Pena - deteno, de 6 (seis) meses a 2 (dois) anos, e multa.
Art. 186 - Nos crimes previstos neste Captulo somente se procede mediante queixa, salvo quando praticados em prejuzo de entidade de direito  pblico, autarquia, empresa pblica, sociedade de economia mista ou fundao instituda pelo poder pblico, e nos casos previstos nos  1 e 2 do art. 184 desta Lei.

[2-3-2-1
PARTE ESPECIAL

TTULO III DOS CRIMES CONTRA A PROPRIEDADE IMATERIAL

CAPTULO II DOS CRIMES CONTRA O PRIVILGIO DE INVENO

Violao de privilgio de inveno
Art. 187- (Revogado pelo art. 244 da Lei n 9.279, de 14-05-96).

Falsa atribuio de privilgio
Art. 188- (Revogado pelo art. 244 da Lei n 9.279, de 14-05-96).

Usurpao ou indevida explorao de modelo ou desenho privilegiado
Art. 189- (Revogado pelo art. 244 da Lei n 9.279, de 14-05-96).

Falsa declarao de depsito em modelo ou desenho
Art. 190 - (Revogado pelo art. 244 da Lei n 9.279, de 14-05-96).
Art. 191- (Revogado pelo art. 244 da Lei n 9.279, de 14-05-96).

[2-3-3-1
PARTE ESPECIAL

TTULO III DOS CRIMES CONTRA A PROPRIEDADE IMATERIAL

CAPTULO III DOS CRIMES CONTRA AS MARCAS DE INDSTRIA E COMRCIO

Violao do direito de marca
Art. 192- (Revogado pelo art. 244 da Lei n 9.279, de 14-05-96).

Uso indevido de armas, brases e distintivos pblicos
Art. 193- (Revogado pelo art. 244 da Lei n 9.279, de 14-05-96).

Marca com falsa indicao de procedncia
Art. 194- (Revogado pelo art. 244 da Lei n 9.279, de 14-05-96).
Art. 195- (Revogado pelo art. 244 da Lei n 9.279, de 14-05-96).

[2-3-4-1
PARTE ESPECIAL

TTULO III DOS CRIMES CONTRA A PROPRIEDADE IMATERIAL

CAPTULO IV DOS CRIMES DE CONCORRNCIA DESLEAL

Concorrncia desleal
Art. 196 - (Revogado pelo art. 244 da Lei n 9.279, de 14-05-96).

[2-4-1-1
PARTE ESPECIAL

TTULO IV DOS CRIMES CONTRA A ORGANIZAO DO TRABALHO

Atentado contra a liberdade de trabalho
Art. 197 - Constranger algum, mediante violncia ou grave ameaa:
I - a exercer ou no exercer arte, ofcio, profisso ou indstria, ou a trabalhar ou no trabalhar durante certo perodo ou em determinados dias:
Pena - deteno, de 1 (um) ms a 1 (um) ano, e multa, alm da pena correspondente  violncia;
II - a abrir ou fechar o seu estabelecimento de trabalho, ou a participar de parede ou paralisao de atividade econmica:
Pena - deteno, de 3 (trs) meses a 1 (um) ano, e multa, alm da pena correspondente  violncia.

Atentado contra a liberdade de contrato de trabalho e boicotagem violenta
Art. 198 - Constranger algum, mediante violncia ou grave ameaa, a celebrar contrato de trabalho, ou a no fornecer a outrem ou no adquirir de outrem matria-prima ou produto industrial ou agrcola:
Pena - deteno, de 1 (um) ms a 1 (um) ano, e multa, alm da pena correspondente  violncia.

Atentado contra a liberdade de associao
Art. 199 - Constranger algum, mediante violncia ou grave ameaa, a participar ou deixar de participar de determinado sindicato ou associao profissional:
Pena - deteno, de 1 (um) ms a 1 (um) ano, e multa, alm da pena correspondente  violncia.

Paralisao de trabalho, seguida de violncia ou perturbao da ordem
Art. 200 - Participar de suspenso ou abandono coletivo de trabalho, praticando violncia contra pessoa ou contra coisa:
Pena - deteno, de 1 (um) ms a 1 (um) ano, e multa, alm da pena correspondente  violncia.
Pargrafo nico - Para que se considere coletivo o abandono de trabalho  indispensvel o concurso de, pelo menos, trs empregados.

Paralisao de trabalho de interesse coletivo
Art. 201 - Participar de suspenso ou abandono coletivo de trabalho, provocando a interrupo de obra pblica ou servio de interesse coletivo:
Pena - deteno, de 6 (seis) meses a 2 (dois) anos, e multa.

Invaso de estabelecimento industrial, comercial ou agrcola. Sabotagem
Art. 202 - Invadir ou ocupar estabelecimento industrial, comercial ou agrcola, com o intuito de impedir ou embaraar o curso normal do trabalho, ou com o mesmo fim danificar o estabelecimento ou as coisas nele  existentes ou delas dispor:
Pena - recluso, de 1 (um) a 3 (trs) anos, e multa.

Frustrao de direito assegurado por lei trabalhista
Art. 203 - Frustrar, mediante fraude ou violncia, direito assegurado  pela legislao do trabalho:
Pena - deteno, de 1 (um) ano a 2 (dois) anos, e multa, alm da pena correspondente  violncia.
 1  - Na mesma pena incorre quem: 
I - obriga ou coage algum a usar mercadorias de determinado estabelecimento, para impossibilitar o desligamento do servio em virtude de dvida;
II - impede de se desligar de servios de qualquer natureza, mediante coao ou por meio da reteno de seus documentos pessoais ou contratuais.
 2 - A pena  aumentada de um sexto a um tero se a vtima  menor de dezoito anos, idosa, gestante, indgena ou portadora de deficincia fsica ou mental.

Frustrao de lei sobre a nacionalizao do trabalho
Art. 204 - Frustrar, mediante fraude ou  violncia, obrigao legal relativa  nacionalizao do trabalho:
Pena - deteno, de 1 (um) ms a 1 (um) ano, e multa, alm da pena correspondente  violncia.

Exerccio de atividade com infrao de deciso administrativa
Art. 205 - Exercer atividade, de que est impedido por deciso administrativa:
Pena - deteno, de 3 (trs) meses a 2 (dois) anos, ou multa.

Aliciamento para o fim de emigrao
Art. 206 - Recrutar trabalhadores, mediante fraude, com o fim de lev-los para territrio estrangeiro.
Pena - deteno, de 1 (um) a 3 (trs) anos e multa.

Aliciamento de trabalhadores de um local para outro do territrio nacional
Art. 207 - Aliciar trabalhadores, com o fim de lev-los de uma para  outra localidade do territrio nacional:
Pena - deteno de 1 (um) a  3 (trs) anos, e multa.
 1 - Incorre na mesma pena quem recrutar trabalhadores fora da localidade de execuo do trabalho, dentro do territrio nacional, mediante fraude ou cobrana de qualquer quantia do trabalhador, ou, ainda, no assegurar condies do seu retorno ao local de origem.
 2 - A pena  aumentada de um sexto a um tero se a vtima  menor de dezoito anos, idosa, gestante, indgena ou portadora de deficincia fsica ou mental.

[2-5-1-1
PARTE ESPECIAL

TTULO V DOS CRIMES CONTRA O SENTIMENTO RELIGIOSO E CONTRA O RESPEITO AOS MORTOS

CAPTULO I DOS CRIMES CONTRA O SENTIMENTO RELIGIOSO

Ultraje a culto e impedimento ou perturbao de ato a ele relativo
Art. 208 - Escarnecer de algum publicamente, por motivo de crena ou funo religiosa; impedir ou perturbar cerimnia ou prtica de culto religioso; vilipendiar publicamente ato ou objeto de culto religioso:
Pena - deteno, de 1 (um) ms a 1 (um) ano, ou multa.
Pargrafo nico - Se h emprego de violncia, a pena  aumentada de um  tero, sem prejuzo da correspondente  violncia.

[2-5-2-1
PARTE ESPECIAL

TTULO V DOS CRIMES CONTRA O SENTIMENTO RELIGIOSO E CONTRA O RESPEITO AOS MORTOS

CAPTULO II DOS CRIMES CONTRA O RESPEITO AOS MORTOS

Impedimento ou perturbao de cerimnia funerria
Art. 209 - Impedir ou perturbar enterro ou cerimnia funerria:
Pena - deteno, de 1 (um) ms a 1 (um) ano, ou multa.
Pargrafo nico - Se h emprego de violncia, a pena  aumentada de um  tero, sem prejuzo da correspondente  violncia.

Violao de sepultura
Art. 210 - Violar ou profanar sepultura ou urna funerria:
Pena - recluso, de 1 (um) a 3 (trs) anos, e multa.

Destruio, subtrao ou ocultao de cadver
Art. 211 - Destruir, subtrair ou ocultar cadver ou parte dele:
Pena - recluso, de 1 (um) a 3 (trs) anos, e multa.

Vilipndio a cadver
Art. 212 - Vilipendiar cadver ou suas cinzas:
Pena - deteno, de 1 (um) a 3 (trs) anos, e multa.

[2-6-1-1
PARTE ESPECIAL

TTULO VI DOS CRIMES CONTRA OS COSTUMES

CAPTULO I DOS CRIMES CONTRA A LIBERDADE SEXUAL

Estupro
Art. 213 - Constranger mulher  conjuno carnal, mediante violncia ou grave ameaa:
Pena - recluso, de 6 (seis) a 10 (dez) anos.
Pargrafo nico - (Revogado pela Lei n. 9.281, de 04-06-1996).

Atentado violento ao pudor
Art. 214 - Constranger algum, mediante violncia ou grave ameaa, a praticar ou permitir que com ele se pratique ato libidinoso diverso da conjuno carnal:
Pena - recluso, de 6 (seis) a 10 (dez) anos.
Pargrafo nico - (Revogado pela Lei n. 9.281, de 04-06-1996).

Posse sexual mediante fraude
Art. 215 - Ter conjuno carnal com mulher honesta, mediante fraude:
Pena - recluso, de 1 (um) a 3 (trs) anos.
Pargrafo nico - Se o crime  praticado contra mulher virgem, menor de 18 (dezoito) e maior de 14 (catorze) anos:
Pena - recluso, de 2 (dois) a 6 (seis) anos.

Atentado ao pudor mediante fraude
Art. 216 - Induzir mulher honesta, mediante fraude, a praticar ou  permitir que com ela se pratique ato libidinoso diverso da conjuno carnal:
Pena - recluso, de 1 (um) a 2 (dois) anos.
Pargrafo nico - Se a ofendida  menor de 18 (dezoito) e maior de 14 (catorze) anos:
Pena - recluso, de 2 (dois) a 4 (quatro) anos.

[2-6-2-1 
PARTE ESPECIAL

TTULO VI DOS CRIMES CONTRA OS COSTUMES

CAPTULO II DA SEDUO E DA CORRUPO DE MENORES

Seduo
Art. 217 - Seduzir mulher virgem, menor de 18 (dezoito) anos e maior  de 14 (catorze), e ter com ela conjuno carnal, aproveitando-se de sua inexperincia ou justificvel confiana:
Pena - recluso, de 2 (dois) a 4 (quatro) anos.

Corrupo de menores
Art. 218 - Corromper ou facilitar a corrupo de pessoa maior de 14 (catorze) e menor de 18 (dezoito) anos, com ela praticando ato de libidinagem, ou induzindo-a a pratic-lo ou presenci-lo:
Pena - recluso, de 1 (um) a 4 (quatro) anos.


[2-6-3-1
PARTE ESPECIAL

TTULO VI DOS CRIMES CONTRA OS COSTUMES

CAPTULO III DO RAPTO

Rapto violento ou mediante fraude
Art. 219 - Raptar mulher honesta, mediante violncia, grave ameaa ou fraude, para fim libidinoso:
Pena - recluso, de 2 (dois) a 4 (quatro) anos.

Rapto consensual
Art. 220 - Se a raptada  maior de 14 (catorze) anos e menor de 21 (vinte e um), e o rapto se d com seu consentimento:
Pena - deteno, de 1 (um) a 3 (trs) anos.

Diminuio de pena
Art. 221 -  diminuda de um tero a pena, se o rapto  para fim de casamento, e de metade, se o agente, sem ter praticado com a vtima qualquer ato libidinoso, a restitue  liberdade ou a coloca em lugar seguro,  disposio da famlia.

Concurso de rapto e outro crime
Art. 222 - Se o agente, ao efetuar o rapto, ou em seguida a este, pratica outro crime contra a raptada, aplicam-se cumulativamente a pena correspondente ao rapto e a cominada ao outro crime.

[2-6-4-1
PARTE ESPECIAL

TTULO VI DOS CRIMES CONTRA OS COSTUMES

CAPTULO IV DISPOSIES GERAIS

Formas qualificadas
Art. 223 - Se da violncia resulta leso corporal de natureza grave:
Pena - recluso, de 8 (oito) a 12 (doze) anos.
Pargrafo nico - Se do fato resulta a morte:
Pena - recluso, de 12 (doze) a 25 (vinte e cinco) anos.

Presuno de violncia
Art. 224 - Presume-se a violncia, se a vtima:
a) no  maior de 14 (catorze) anos;
b)  alienada ou dbil mental, e o agente conhecia esta circunstncia;
c) no pode, por qualquer outra causa, oferecer resistncia.

Ao penal
Art. 225 - Nos crimes definidos nos captulos anteriores, somente se procede mediante queixa.
 1 - Procede-se, entretanto, mediante ao pblica:
I - se a vtima ou seus pais no podem prover s despesas do processo, sem privar-se de recursos indispensveis  manuteno prpria ou da famlia;
II - se o crime  cometido com abuso do  ptrio poder, ou  da qualidade  de padrasto, tutor ou curador.
 2 - No caso do n I do pargrafo anterior, a ao do Ministrio Pblico depende de representao.

Aumento de pena
Art. 226 - A pena  aumentada de quarta parte:
I - se o crime  cometido com o concurso de duas ou mais pessoas;
II - se o agente  ascendente, pai adotivo, padrasto, irmo, tutor ou curador, preceptor ou empregador da vtima ou por qualquer outro ttulo  tem autoridade sobre ela;
III - se o agente  casado.

[2-6-5-1
PARTE ESPECIAL

TTULO VI DOS CRIMES CONTRA OS COSTUMES

CAPTULO V DO LENOCNIO E DO TRFICO DE MULHERES

Mediao para servir a lascvia de outrem
Art. 227 - Induzir algum a satisfazer a lascvia de outrem:
Pena - recluso, de 1 (um) a 3 (trs) anos.
 1 - Se a vtima  maior de 14 (catorze) e menor de 18 (dezoito) anos, ou se o agente  seu ascendente, descendente, marido, irmo, tutor ou  curador ou pessoa a que esteja confiada para fins de  educao, de tratamento ou de guarda:
Pena - recluso, de 2 (dois) a 5 (cinco) anos.
 2 - Se o crime  cometido com emprego de violncia, grave ameaa  ou fraude:
Pena - recluso, de 2 (dois) a 8 (oito) anos, alm da pena correspondente  violncia.
 3 - Se o crime  cometido com o fim de lucro, aplica-se tambm multa.

Favorecimento da prostituio
Art. 228 - Induzir ou atrair algum  prostituio, facilit-la ou impedir que algum a abandone:
Pena - recluso, de 2 (dois) a 5 (cinco) anos.
 1 - Se ocorre qualquer das hipteses do  1 do artigo anterior:
Pena - recluso, de 3 (trs) a 8 (oito) anos.
 2 - Se o crime,  cometido com emprego de violncia, grave ameaa ou fraude:
Pena - recluso, de 4 (quatro) a 10 (dez) anos, alm da  pena correspondente  violncia.
 3 - Se o crime  cometido com o fim de lucro, aplica-se tambm multa.

Casa de prostituio
Art. 229 - Manter, por conta prpria ou de terceiro, casa de prostituio ou lugar destinado a encontros para fim libidinoso, haja, ou no, intuito de lucro ou mediao direta do proprietrio ou gerente:
Pena - recluso, de 2 (dois) a 5 (cinco) anos, e multa.

Rufianismo
Art. 230 - Tirar proveito da prostituio alheia, participando diretamente de seus lucros ou fazendo-se sustentar, no todo ou em parte, por quem a exera:
Pena - recluso, de 1 (um) a 4 (quatro) anos, e multa.
 1 - Se ocorre qualquer das hipteses do  1 do art. 227:
Pena - recluso, de 3 (trs) a 6 (seis) anos, alm da multa.
 2 - Se h emprego de violncia ou grave ameaa:
Pena - recluso, de 2 (dois) a 8 (oito) anos, alm da multa e sem  prejuzo da pena correspondente  violncia.

Trfico de mulheres
Art. 231 - Promover ou facilitar a entrada, no territrio nacional, de mulher que nele venha exercer a prostituio, ou a sada de mulher que v exerc-la no estrangeiro:
Pena - recluso, de 3 (trs) a 8 (oito) anos.
 1 - Se ocorre qualquer das hipteses do  1 do art. 227:
Pena - recluso, de 4 (quatro) a 10 (dez) anos.
 2 - Se h emprego de violncia, grave ameaa ou fraude, a pena  de recluso, de 5 (cinco) a 12 (doze) anos, alm da pena correspondente  violncia.
 3 - Se o crime  cometido com o fim de lucro, aplica-se tambm multa.
Art. 232 - Nos  crimes  de  que  trata  este  Captulo,   aplicvel  o  disposto  nos  arts. 223 e 224.

[2-6-6-1
PARTE ESPECIAL

TTULO VI DOS CRIMES CONTRA OS COSTUMES

CAPTULO VI DO ULTRAJE PBLICO AO PUDOR

Ato obsceno
Art. 233 - Praticar ato obsceno em lugar pblico, ou aberto ou exposto ao pblico:
Pena - deteno, de 3 (trs) meses a 1 (um) ano, ou multa.

Escrito ou objeto obsceno
Art. 234 - Fazer, importar, exportar, adquirir ou ter sob sua guarda, para fim de comrcio, de distribuio ou de exposio pblica, escrito, desenho, pintura, estampa ou qualquer objeto obsceno:
Pena - deteno, de 6 (seis) meses a 2 (dois) anos, ou multa.
Pargrafo nico - Incorre na mesma pena quem:
I - vende, distribui ou expe  venda ou ao pblico qualquer dos objetos referidos neste artigo;
II - realiza, em lugar pblico ou acessvel ao pblico, representao teatral, ou exibio cinematogrfica de carter obsceno, ou qualquer outro espetculo, que tenha o mesmo carter;
III - realiza, em lugar pblico ou acessvel ao pblico, ou pelo rdio, audio ou recitao de carter obsceno.

[2-7-1-1
PARTE ESPECIAL

TTULO VII DOS CRIMES CONTRA A FAMLIA

CAPTULO I DOS CRIMES CONTRA O CASAMENTO

Bigamia
Art. 235 - Contrair algum, sendo casado, novo casamento:
Pena - recluso, de 2 (dois) a 6 (seis) anos.
 1 - Aquele que, no sendo casado, contrai casamento com pessoa casada, conhecendo essa circunstncia,  punido com recluso ou deteno, de 1 (um) a 3 (trs) anos.
 2 - Anulado por qualquer motivo o primeiro casamento, ou o outro por motivo que no a bigamia, considera-se inexistente o crime.

Induzimento a erro essencial e ocultao de impedimento
Art. 236 - Contrair casamento, induzindo em erro essencial o outro contraente, ou ocultando-lhe impedimento que no seja casamento anterior:
Pena - deteno, de 6 (seis) meses a 2 (dois) anos.
Pargrafo nico - A ao penal depende de queixa do contraente enganado e no pode ser intentada seno depois de transitar em julgado a sentena que, por motivo de erro ou impedimento, anule o casamento.

Conhecimento prvio de impedimento
Art. 237 - Contrair casamento, conhecendo a existncia de impedimento que lhe cause a nulidade absoluta:
Pena - deteno, de 3 (trs) meses a 1 (um) ano.

Simulao de autoridade para celebrao de casamento
Art. 238 - Atribuir-se falsamente autoridade para celebrao de casamento:
Pena - deteno, de 1 (um) a 3 (trs) anos, se o fato no constitui crime mais grave.

Simulao de casamento
Art. 239 - Simular casamento mediante engano de outra pessoa:
Pena - deteno, de 1 (um) a 3 (trs) anos, se o fato no  constitui elemento de crime mais grave.

Adultrio
Art. 240 - Cometer adultrio:
Pena - deteno, de 15 (quinze) dias a 6 (seis) meses.
 1 - Incorre na mesma pena o co-ru.
 2 - A ao penal somente pode ser intentada pelo cnjuge ofendido, e dentro de 1 (um) ms aps o conhecimento do fato.
 3 - A ao penal no pode ser intentada:
I - pelo cnjuge desquitado;
II - pelo cnjuge que consentiu no adultrio ou o perdoou, expressa ou tacitamente.
 4 - O juiz pode deixar de aplicar a pena:
I - se havia cessado a vida em comum dos cnjuges;
II - se o querelante havia praticado qualquer dos atos previstos no art. 317, do Cdigo Civil.

[2-7-2-1
PARTE ESPECIAL

TTULO VII DOS CRIMES CONTRA A FAMLIA

CAPTULO II DOS CRIMES CONTRA O ESTADO DE FILIAO

Registro de nascimento inexistente
Art. 241 - Promover no registro civil a inscrio de nascimento inexistente:
Pena - recluso, de 2 (dois) a 6 (seis) anos.

Parto suposto. Supresso ou alterao de direito inerente ao estado civil de recm-nascido
Art. 242 - Dar parto alheio como prprio; registrar como seu o filho de outrem; ocultar recm-nascido ou substitu-lo, suprimindo ou alterando  direito inerente ao estado civil:
Pena - recluso, de 2 (dois) a 6 (seis) anos.
Pargrafo nico - Se o crime  praticado por motivo de reconhecida nobreza:
Pena - deteno, de 1 (um) a 2 (dois) anos, podendo "o juiz deixar de aplicar a pena".

Sonegao de estado de filiao
Art. 243 - Deixar em asilo de expostos ou outra  instituio de assistncia filho prprio ou alheio, ocultando-lhe a filiao ou atribuindo-lhe outra, com o fim de prejudicar direito inerente ao estado civil:
Pena - recluso, de 1 (um) a 5 (cinco) anos, e multa.

[2-7-3-1
PARTE ESPECIAL

TTULO VII DOS CRIMES CONTRA A FAMLIA

CAPTULO III DOS CRIMES CONTRA A ASSISTNCIA FAMILIAR

Abandono material
Art. 244 - Deixar, sem justa causa, de prover a subsistncia do cnjuge, ou de filho menor de 18 (dezoito) anos ou inapto para o trabalho, ou de ascendente invlido ou valetudinrio, no lhes proporcionando os recursos necessrios ou faltando ao pagamento de penso alimentcia judicialmente acordada, fixada ou majorada; deixar, sem justa causa, de socorrer descendente ou  ascendente, gravemente enfermo:
Pena - deteno, de 1 (um) a 4 (quatro) anos e multa, de uma a dez vezes o maior salrio mnimo vigente no Pas.
Pargrafo nico - Nas mesmas penas incide quem, sendo  solvente, frustra ou ilide, de qualquer modo, inclusive por abandono injustificado de emprego ou funo, o pagamento de penso alimentcia judicialmente acordada, fixada ou majorada.

Entrega de filho menor a pessoa inidnea
Art. 245 - Entregar filho menor de 18 (dezoito) anos a pessoa em cuja companhia saiba ou deva saber que o menor fica moral ou materialmente em perigo:
Pena - deteno, de 1 (um) a 2 (dois) anos.
 1 - A pena  de 1 (um) a 4 (quatro) anos de recluso, se o agente pratica delito para obter lucro, ou se o menor  enviado para o exterior.
 2 - Incorre, tambm, na pena do pargrafo anterior quem, embora excludo o perigo  moral ou material, auxilia a efetivao de ato destinado ao envio de menor para o exterior, com o fito de obter lucro.

Abandono intelectual
Art. 246 - Deixar, sem justa causa, de prover  instruo primria de filho em idade escolar:
Pena - deteno, de 15 (quinze) dias a 1 (um) ms, ou multa.
Art. 247 - Permitir algum que menor de 18 (dezoito) anos, sujeito a seu poder ou confiado  sua guarda ou vigilncia:
I - freqente casa de jogo ou mal-afamada, ou conviva com pessoa viciosa ou de m vida;
II - freqente espetculo capaz de pervert-lo ou de ofender-lhe o pudor, ou participe de representao de igual natureza;
III - resida ou trabalhe em casa de prostituio;
IV - mendigue ou sirva a mendigo para excitar a comiserao pblica:
Pena - deteno, de 1 (um) a 3 (trs) meses, ou multa.

[2-7-4-1
PARTE ESPECIAL

TTULO VII DOS CRIMES CONTRA A FAMLIA

CAPTULO IV DOS CRIMES CONTRA O PTRIO PODER, TUTELA CURATELA

Induzimento a fuga, entrega arbitrria ou sonegao de incapazes
Art. 248 - Induzir menor de 18 (dezoito) anos, ou  interdito, a fugir do lugar em que se acha por determinao de quem sobre ele exerce  autoridade, em virtude de lei ou de ordem judicial; confiar a outrem sem ordem do pai, do tutor ou do curador algum menor de 18 (dezoito) anos ou interdito, ou deixar, sem justa causa, de entreg-lo a quem legitimamente o reclame:
Pena - deteno, de 1 (um) ms a 1 (um) ano, ou multa.
Subtrao de incapazes
Art. 249 - Subtrair menor de 18 (dezoito) anos ou interdito ao poder de  quem o tem sob sua guarda em virtude de lei ou de ordem judicial:
Pena - deteno, de 2 (dois) meses a 2 (dois) anos, se o fato no constitui elemento de outro crime.
 1 - O fato de ser o agente pai ou tutor do menor ou curador do interdito no o exime de pena, se destitudo ou temporariamente privado do ptrio poder, tutela, curatela ou guarda.
 2 - No caso de restituio do menor ou do interdito, se este no sofreu maus-tratos ou privaes, o juiz pode deixar de aplicar pena.

[2-8-1-1
PARTE ESPECIAL

TTULO VIII DOS CRIMES CONTRA A INCOLUMIDADE PBLICA

CAPTULO I DOS CRIMES DE PERIGO COMUM

Incndio
Art. 250 - Causar incndio, expondo a perigo a vida, a integridade  fsica ou o patrimnio de outrem:
Pena - recluso, de 3 (trs) a 6 (seis) anos, e multa.

Aumento de pena
 1 - As penas aumentam-se de um tero:
I - se o crime  cometido com intuito de obter vantagem pecuniria em proveito prprio ou alheio;
II - se o incndio :
a) em casa habitada ou destinada a habitao;
b) em edifcio pblico ou destinado a uso pblico ou a obra de assistncia social ou de cultura;
c) em embarcao, aeronave, comboio ou veculo de transporte coletivo;
d) em estao ferroviria ou aerdromo;
e) em estaleiro, fbrica ou oficina;
f) em depsito de explosivo, combustvel ou inflamvel;
g) em poo petrolfico ou galeria de minerao;
h) em lavoura, pastagem, mata ou floresta.

Incndio culposo
 2 - Se culposo o  incndio,  pena de  deteno, de  6 (seis) meses  a  2 (dois) anos.

Exploso
Art. 251 - Expor a perigo a vida, a integridade  fsica ou o  patrimnio de outrem, mediante exploso, arremesso ou simples colocao de engenho de dinamite ou  de substncia de efeitos anlogos:
Pena - recluso, de 3 (trs) a 6 (seis) anos, e multa.
 1 - Se a substncia utilizada no  dinamite ou explosivo de efeitos anlogos:
Pena - recluso, de 1 (um) a 4 (quatro) anos, e multa.

Aumento de pena
 2 - As pena aumentam-se de um tero, se ocorre qualquer das hipteses previstas no  1, I, do artigo anterior, ou  visada ou atingida qualquer das coisas enumeradas no n II do mesmo pargrafo.

Modalidade culposa
 3 - No caso de culpa, se a exploso  de dinamite ou substncia de efeitos anlogos, a pena  de deteno, de 6 (seis) meses a 2 (dois) anos; nos demais casos,  de deteno, de 3 (trs) meses a 1 (um) ano.

Uso de gs txico ou asfixiante
Art. 252 - Expor a perigo a vida, a integridade fsica ou o patrimnio de outrem, usando de gs txico ou asfixiante:
Pena - recluso, de 1 (um) a 4 (quatro) anos, e multa.

Modalidade Culposa
Pargrafo nico - Se o crime  culposo:
Pena - deteno, de 3 (trs) meses a 1 (um) ano.

Fabrico, fornecimento, aquisio posse ou transporte de explosivos ou gs txico, ou asfixiante
Art. 253 - Fabricar, fornecer, adquirir, possuir ou transportar, sem licena da autoridade, substncia ou engenho explosivo, gs txico ou asfixiante, ou material destinado  sua fabricao:
Pena - deteno, de 6 (seis) meses a 2 (dois) anos, e multa.

Inundao
Art. 254 - Causar inundao, expondo a perigo a vida, a integridade fsica ou o patrimnio de outrem:
Pena - recluso, de 3 (trs) a 6 (seis) anos, e multa, no caso de dolo, ou  deteno, de 6 (seis) meses a 2 (dois) anos, no caso de culpa.

Perigo de inundao
Art. 255 - Remover, destruir ou inutilizar, em prdio prprio ou  alheio, expondo a perigo a vida, a integridade fsica ou o patrimnio  de outrem, obstculo natural ou obra destinada a impedir inundao:
Pena - recluso, de 1 (um) a 3 (trs) anos, e multa.

Desabamento ou desmoronamento
Art. 256 - Causar desabamento ou desmoronamento, expondo a perigo a vida, a integridade fsica ou o patrimnio de outrem:
Pena - recluso, de 1 (um) a 4 (quatro) anos, e multa.

Modalidade culposa
Pargrafo nico - Se o crime  culposo:
Pena - deteno, de 6 (seis) meses a 1 (um) ano.

Subtrao, ocultao ou inutilizao de material de salvamento
Art. 257 - Subtrair, ocultar ou inutilizar, por ocasio de incndio, inundao, naufrgio, ou outro  desastre  ou  calamidade, aparelho, material  ou qualquer meio destinado a servio de combate ao perigo, de socorro ou salvamento; ou impedir ou dificultar servio de tal natureza:
Pena - recluso, de 2 (dois) a 5 (cinco) anos, e multa.

Formas qualificadas de crime de perigo comum
Art. 258 - Se do crime doloso de perigo comum resulta leso corporal  de natureza grave, a pena privativa de liberdade  aumentada de metade; se resulta morte,  aplicada em  dobro. No caso de culpa, se do fato resulta leso corporal, a pena aumenta-se de metade; se resulta morte, aplica-se a pena cominada ao homicdio culposo, aumentada de um tero.

Difuso de doena ou praga
Art. 259 - Difundir doena ou praga que possa causar dano a floresta, plantao ou animais de utilidade econmica:
Pena - recluso, de 2 (dois) a 5 (cinco) anos, e multa.

Modalidade culposa
Pargrafo nico - No caso de culpa, a pena  de deteno, de 1 (um) a 6 (seis) meses, ou multa.

[2-8-2-1
PARTE ESPECIAL

TTULO VIII DOS CRIMES CONTRA A INCOLUMIDADE PBLICA

CAPTULO II DOS CRIMES CONTRA A SEGURANA DOS MEIOS DE COMUNICAO E TRANSPORTE E OUTROS SERVIOS PBLICOS

Perigo de desastre ferrovirio
Art. 260 - Impedir ou perturbar servio de estrada de ferro:
I - destruindo, danificando ou desarranjando, total ou parcialmente, linha frrea, material rodante ou de trao, obra-de-arte ou instalao;
II - colocando obstculo na linha;
III - transmitindo falso aviso acerca do movimento dos veculos ou interrompendo ou embaraando o funcionamento de telgrafo, telefone ou radiotelegrafia;
IV - praticando outro ato de que possa resultar desastre:
Pena - recluso, de 2 (dois) a 5 (cinco) anos, e multa.

Desastre ferrovirio
 1 - Se do fato resulta desastre:
Pena - recluso, de 4 (quatro) a 12 (doze) anos e multa.
 2 - No caso de culpa, ocorrendo desastre:
Pena - deteno, de 6 (seis) meses a 2 (dois) anos.
 3 - Para os efeitos deste artigo, entende-se por estrada de ferro qualquer via de comunicao em que circulem veculos de trao mecnica, em trilhos ou por meio de cabo areo.

Atentado contra a segurana de transporte martimo, fluvial ou areo
Art. 261 - Expor a perigo embarcao ou aeronave, prpria ou alheia, ou praticar qualquer ato tendente a impedir ou dificultar navegao martima, fluvial ou area:
Pena - recluso, de 2 (dois) a 5 (cinco) anos.

Sinistro em transporte martimo, fluvial ou areo
 1 - Se do  fato resulta naufrgio, submerso ou encalhe de embarcao ou a queda ou destruio de aeronave:
Pena - recluso, de 4 (quatro) a 12 (doze) anos.

Prtica do crime com o fim de lucro
 2 - Aplica-se, tambm, a pena de multa, se o agente pratica o crime com intuito de obter vantagem econmica, para si ou para outrem.

Modalidade culposa
 3 - No caso de culpa, se ocorre o sinistro:
Pena - deteno, de 6 (seis) meses a 2 (dois) anos.

Atentado contra a segurana de outro meio de transporte
Art. 262 - Expor a perigo outro meio de transporte pblico, impedir-lhe ou dificultar-lhe o funcionamento:
Pena - deteno, de 1 (um) a 2 (dois) anos.
 1 - Se do fato resulta desastre, a pena  de recluso, de 2 (dois) a 5 (cinco) anos.
 2 - No caso de culpa, se ocorre desastre:
Pena - deteno, de 3 (trs) meses a 1 (um) ano.

Forma qualificada
Art. 263 - Se de qualquer dos crimes previstos nos arts. 260 a 262, no caso de desastre ou sinistro, resulta leso corporal ou morte, aplica-se o disposto no art. 258.

Arremesso de projtil
Art. 264 - Arremessar projtil contra veculo, em movimento, destinado ao transporte pblico por terra, por gua ou pelo ar:
Pena - deteno, de 1 (um) a 6 (seis) meses.
Pargrafo nico - Se do fato resulta leso corporal, a pena  de deteno, de 6 (seis) meses a 2 (dois) anos; se resulta morte, a pena  a do art. 121,  3, aumentada de um tero.

Atentado contra a segurana de servio de utilidade pblica
Art. 265 - Atentar contra a segurana ou o funcionamento de servio de gua, luz, fora ou calor, ou qualquer outro de utilidade pblica:
Pena - recluso, de 1 (um) a 5 (cinco) anos, e multa.
Pargrafo nico - Aumentar-se- a pena de um tero at a metade, se o dano ocorrer em virtude de subtrao de material essencial ao funcionamento dos servios.

Interrupo ou perturbao de servio telegrfico ou telefnico
Art. 266 - Interromper ou perturbar servio telegrfico, radiotelegrfico ou telefnico, impedir ou dificultar-lhe o restabelecimento:
Pena - deteno, de 1 (um) a 3 (trs) anos, e multa.
Pargrafo nico - Aplicam-se as penas em dobro, se o crime  cometido  por ocasio de calamidade pblica.

[2-8-3-1
PARTE ESPECIAL

TTULO VIII DOS CRIMES CONTRA A INCOLUMIDADE PBLICA

CAPTULO III DOS CRIMES CONTRA A SADE PBLICA

Epidemia
Art. 267 - Causar epidemia, mediante a propagao de germes patognicos:
Pena - recluso, de 10 (dez) a 15 (quinze) anos.
 1 - Se do fato resulta morte, a pena  aplicada em dobro.
 2 - No caso de culpa, a pena  de deteno, de 1 (um) a 2 (dois) anos, ou, se resulta morte, de 2 (dois) a 4 (quatro) anos.

Infrao de medida sanitria preventiva
Art. 268 - Infringir determinao do poder pblico, destinada a impedir introduo ou propagao de doena contagiosa:
Pena - deteno, de 1 (um) ms a 1 (um) ano, e multa.
Pargrafo nico - A pena  aumentada de um tero, se o agente  funcionrio da sade pblica ou exerce a profisso de mdico, farmacutico, dentista ou enfermeiro.

Omisso de notificao de doena
Art. 269 - Deixar o mdico de denunciar  autoridade pblica doena cuja notificao  compulsria:
Pena - deteno, de 6 (seis) meses a 2 (dois) anos, e multa.

Envenenamento de gua potvel ou de substncia alimentcia ou medicinal
Art. 270 - Envenenar gua potvel, de uso comum ou particular, ou substncia alimentcia ou medicinal destinada a consumo:
Pena - recluso, de 10 (dez) a 15 (quinze) anos.
 1 - Est sujeito  mesma pena quem entrega a consumo ou tem em depsito, para o fim de ser distribuda, a gua ou a substncia envenenada.

Modalidade culposa
 2 - Se o crime  culposo:
Pena - deteno, de 6 (seis) meses a 2 (dois) anos.

Corrupo ou poluio de gua potvel
Art. 271 - Corromper ou poluir gua potvel, de uso comum ou particular, tornando-a imprpria para consumo ou nociva  sade:
Pena - recluso, de 2 (dois) a 5 (cinco) anos.

Modalidade culposa
Pargrafo nico - Se o crime  culposo:
Pena - deteno, de 2 (dois) meses a 1 (um) ano.

Falsificao, corrupo, adulterao ou alterao de substncia ou produtos alimentcios
Art. 272- Corromper, adulterar, falsificar ou alterar substncia ou produto alimentcio destinado a consumo, tornando-o nociva  sade ou reduzindo-lhe o valor nutritivo:
Pena - recluso, de 4 (quatro) a 8 (oito) anos, e multa.
 1-A - Incorre nas penas deste artigo quem fabrica, vende, expe  venda, importa, tem em depsito para vender ou, de qualquer forma, distribui ou entrega a consumo a substncia alimentcia ou o produto falsificado, corrompido ou adulterado.
 1 - Est sujeito s mesmas penas quem pratica as aes previstas neste artigo em relao a bebidas, com ou sem teor alcolico.

Modalidade culposa
 2 - Se o crime  culposo:
Pena - deteno, de 1 (um) a 2 (dois) anos, e multa.

Falsificao, corrupo, adulterao ou alterao de produto destinado a fins teraputicos ou medicinais
Art. 273- Falsificar, corromper, adulterar ou alterar produto destinado a fins teraputicos ou medicinais:
Pena - recluso, de 10 (dez) a 15 (quinze) anos, e multa.
 1 - Nas mesmas penas incorre quem importa, vende, expe  venda, tem em depsito para vender ou, de qualquer forma, distribui ou entrega a consumo o produto falsificado, corrompido, adulterado ou alterado.
 1-A - Incluem-se entre os produtos a que se refere este artigo os medicamentos, as matrias-primas, os insumos farmacuticos, os cosmticos, os saneantes e os de uso em diagnstico.
 1-B - Est sujeito s penas deste artigo quem pratica as aes previstas no  1 em relao a produtos em qualquer das seguintes condies:
I - sem registro, quando exigvel, no rgo de vigilncia sanitria competente;
II - em desacordo com a frmula constante do registro previsto no inciso anterior;
III - sem as caractersticas de identidade e qualidade admitidas para a sua comercializao;
IV - com reduo de seu valor teraputico ou de sua atividade;
V - de procedncia ignorada;
VI - adquiridos de estabelecimento sem licena da autoridade sanitria competente.

Modalidade culposa
 2 - Se o crime  culposo:
Pena - deteno, de 1 (um) a 3 (trs) anos, e multa.

Emprego de processo proibido ou de substncia no permitida
Art. 274 - Empregar, no fabrico de produto destinado a consumo, revestimento, gaseificao artificial, matria corante, substncia aromtica, anti-sptica, conservadora ou qualquer outra no expressamente permitida pela legislao sanitria:
Pena - recluso, de 1 (um) a 5 (cinco) anos, e multa.

Invlucro ou recipiente com falsa indicao
Art. 275- Inculcar, em invlucro ou recipiente de produtos alimentcios, teraputicos ou medicinais, a existncia de substncia que no se encontra em seu contedo ou que nele existe em quantidade menor que a mencionada:
Pena - recluso, de 1 (um) a 5 (cinco) anos, e multa.

Produto ou substncia nas condies dos dois artigos anteriores 
Art. 276 - Vender, expor  venda, ter em depsito para vender ou, de qualquer forma, entregar a consumo produto nas condies dos arts. 274 e 275.
Pena  - recluso, de 1 (um) a 5 (cinco) anos, e multa.

Substncia destinada  falsificao
Art. 277- Vender, expor  venda, ter em depsito ou ceder substncia destinada  falsificao de produtos alimentcios, teraputicos ou medicinais:
Pena - recluso, de 1 (um) a 5 (cinco) anos, e multa.

Outras substncias nocivas  sade pblica
Art. 278 - Fabricar, vender, expor  venda, ter em depsito para vender ou, de qualquer forma, entregar a consumo coisa ou substncia nociva  sade, ainda que no destinada  alimentao ou a fim medicinal:
Pena - deteno, de 1 (um) a 3 (trs) anos, e multa.

Modalidade culposa
Pargrafo nico - Se o crime  culposo:
Pena - deteno, de 2 (dois) meses a 1 (um) ano.

Substncia avariada
Art. 279 - (Revogado pela Lei n 8.137, de 27-12-1990.)

Medicamento em desacordo com receita mdica
Art. 280 - Fornecer substncia medicinal em desacordo com receita mdica:
Pena - deteno, de 1 (um) a 3 (trs) anos, ou multa.

Modalidade culposa
Pargrafo nico - Se o crime  culposo:
Pena - deteno, de 2 (dois) meses a 1 (um) ano.
Art. 281 - (Revogado pela Lei n 6.368, de 21-10-1976).

Exerccio ilegal da medicina, arte dentria ou farmacutica
Art. 282 - Exercer, ainda que a ttulo gratuito, a profisso de mdico, dentista ou farmacutico, sem autorizao legal ou excedendo-lhe os limites:
Pena - deteno, de 6 (seis) meses a 2 (dois) anos.
Pargrafo nico - Se o crime  praticado  com o fim de lucro, aplica-se tambm multa.

Charlatanismo
Art. 283 - Inculcar ou anunciar cura por meio secreto ou infalvel:
Pena - deteno, de 3 (trs) meses a 1 (um) ano, e multa.

Curandeirismo
Art. 284 - Exercer o curandeirismo:
I - prescrevendo, ministrando ou aplicando, habitualmente, qualquer substncia;
II - usando gestos, palavras ou qualquer outro meio;
III - fazendo diagnsticos:
Pena - deteno, de 6 (seis) meses a 2 (dois) anos.
Pargrafo nico - Se o crime  praticado mediante remunerao, o agente fica tambm sujeito  multa.

Forma qualificada
Art. 285 - Aplica-se o disposto no art. 258 aos crimes previstos neste Captulo, salvo quanto ao definido no art. 267.

[2-9-1-1
PARTE ESPECIAL

TTULO IX DOS CRIMES CONTRA A PAZ PBLICA

Incitao ao crime
Art. 286 - Incitar, publicamente, a prtica de crime:
Pena - deteno, de 3 (trs) a 6 (seis) meses, ou multa.

Apologia de crime ou criminoso
Art. 287 - Fazer, publicamente, apologia de fato criminoso ou de autor de crime:
Pena - deteno, de 3 (trs) a 6 (seis) meses, ou multa.

Quadrilha ou bando
Art. 288 - Associarem-se mais de trs pessoas, em quadrilha ou bando, para o fim de cometer crimes:
Pena - recluso, de 1 (um) a 3 (trs) anos.
Pargrafo nico - A pena aplica-se em dobro, se a quadrilha ou bando  armado.

[2-10-1-1
PARTE ESPECIAL

TTULO X DOS CRIMES CONTRA A F PBLICA

CAPTULO I DA MOEDA FALSA

Moeda Falsa
Art. 289 - Falsificar, fabricando-a ou alterando-a, moeda metlica ou papel-moeda de curso legal no pas ou no estrangeiro:
Pena - recluso, de 3 (trs) a 12 (doze) anos, e multa.
 1 - Nas mesmas penas incorre quem, por  conta prpria ou alheia, importa ou exporta, adquire, vende, troca, cede, empresta, guarda ou introduz na circulao moeda falsa.
 2 - Quem, tendo recebido de boa-f, como verdadeira, moeda falsa  ou alterada, a restitui  circulao, depois de conhecer a falsidade,  punido com deteno, de 6 (seis) meses a 2 (dois) anos, e multa.
 3 -  punido com recluso, de 3 (trs)  a 15 (quinze)  anos, e  multa, o funcionrio pblico ou diretor, gerente, ou fiscal de banco de emisso que  fabrica, emite ou autoriza a fabricao ou emisso:
I - de moeda com ttulo ou peso inferior ao determinado em lei;
II - de papel-moeda em quantidade superior  autorizada.
 4 - Nas mesmas penas incorre quem desvia e faz circular moeda, cuja circulao no estava ainda autorizada.
Crimes assimilados ao de moeda falsa
Art. 290 - Formar cdula, nota ou bilhete representativo de moeda com fragmentos de cdulas, notas ou bilhetes verdadeiros; suprimir, em  nota, cdula  ou bilhete recolhidos, para o fim de restitu-los  circulao, sinal indicativo de sua inutilizao; restituir  circulao cdula, nota ou bilhete em tais condies, ou j recolhidos para o fim de inutilizao:
Pena - recluso, de 2 (dois) a 8 (oito) anos, e multa.
Pargrafo nico - O mximo da recluso  elevado a 12 (doze) anos e o da multa a Cr$ 40.000 (quarenta mil cruzeiros), se o crime  cometido  por funcionrio que trabalha na repartio onde o dinheiro se achava recolhido, ou nela tem fcil ingresso, em razo do cargo.
Petrechos para falsificao de moeda
Art. 291 - Fabricar, adquirir, fornecer, a ttulo oneroso ou gratuito, possuir ou guardar maquinismo, aparelho, instrumento ou qualquer objeto especialmente destinado  falsificao de moeda:
Pena - recluso, de 2 (dois) a 6 (seis) anos, e multa.
Emisso de ttulo ao portador sem permisso legal
Art. 292 - Emitir, sem permisso legal, nota, bilhete, ficha, vale  ou  ttulo que contenha promessa de pagamento em dinheiro ao portador ou a que falte indicao do nome da pessoa a quem deva ser pago:
Pena - deteno, de 1 (um) a 6 (seis) meses, ou multa.
Pargrafo nico - Quem recebe ou utiliza como dinheiro qualquer dos documentos referidos neste artigo incorre na pena de  deteno, de  15 (quinze)  dias a 3 (trs) meses, ou multa.

[2-10-2-1
PARTE ESPECIAL

TTULO X DOS CRIMES CONTRA A F PBLICA

CAPTULO II DA FALSIDADE DE TTULOS E OUTROS PAPIS PBLICOS

Falsificao de papis pblicos
Art. 293 - Falsificar, fabricando-os ou alterando-os:
I - selo postal, estampilha, papel selado ou qualquer papel de emisso legal, destinado  arrecadao de imposto ou taxa;
II - papel de crdito pblico que no seja moeda de curso legal;
III - vale postal;
IV - cautela de penhor, caderneta de depsito de caixa econmica ou de outro estabelecimento mantido por entidade de direito pblico;
V - talo, recibo, guia, alvar ou qualquer outro documento relativo  a arrecadao de rendas  pblicas ou a depsito ou cauo por que o poder pblico seja responsvel;
VI - bilhete, passe ou conhecimento de empresa de transporte administrada pela Unio, por Estado ou por Municpio:
Pena - recluso, de 2 (dois) a 8 (oito) anos, e multa.
 1 - Incorre na mesma pena quem usa qualquer dos papis falsificados a que se refere este artigo.
 2 - Suprimir, em qualquer desses papis, quando legtimos, com o fim de torn-los novamente utilizveis, carimbo ou sinal indicativo de sua inutilizao:
Pena - recluso, de 1 (um) a 4 (quatro) anos, e multa.
 3 - Incorre na mesma pena quem usa, depois de alterado, qualquer  dos papis a que se refere o pargrafo anterior.
 4 - Quem usa ou restitui  circulao, embora recibo de boa-f, qualquer dos papis falsificados ou alterados, a que se referem este artigo e o seu  2, depois de conhecer a falsidade ou alterao, incorre na pena  de deteno, de 6 (seis) meses a 2 (dois) anos, ou multa.

Petrechos de falsificao
Art. 294 - Fabricar, adquirir, fornecer, possuir ou  guardar objeto especialmente destinado  falsificao de qualquer dos papis referidos no artigo anterior:
Pena - recluso, de 1 (um) a 3 (trs) anos, e multa.
Art. 295 - Se o agente  funcionrio pblico, e comete o crime prevalecendo-se do cargo, aumenta-se a pena de sexta parte.

[2-10-3-1
PARTE ESPECIAL

TTULO X DOS CRIMES CONTRA A F PBLICA

CAPTULO III DA FALSIDADE DOCUMENTAL

Falsificao do selo ou sinal pblico
Art. 296 - Falsificar, fabricando-os ou alterando-os:
I - selo pblico destinado a autenticar atos oficiais da Unio, de Estado ou de Municpio;
II - selo ou sinal atribudo por lei a entidade de direito pblico, ou a autoridade, ou sinal pblico de tabelio:
Pena - recluso, de 2 (dois) a 6 (seis) anos, e multa.
 1 - Incorre nas mesmas penas:
I - quem faz uso do selo ou sinal falsificado;
II - quem utiliza indevidamente o selo ou sinal verdadeiro em prejuzo de outrem ou em proveito prprio ou alheio.
 2 - Se o agente  funcionrio pblico, e comete o crime prevalecendo-se do cargo, aumenta-se a pena de sexta parte.

Falsificao de documento pblico
Art. 297 - Falsificar, no todo ou em parte, documento pblico, ou alterar documento pblico verdadeiro:
Pena - recluso, de 2 (dois) a 6 (seis) anos, e multa.
 1 - Se o agente  funcionrio  pblico, e comete o crime prevalecendo-se do cargo, aumenta-se a pena de sexta parte.
 2 - Para os efeitos penais, equiparam-se a documento pblico o emanado de entidade paraestatal, o ttulo ao portador ou transmissvel por endosso, as aes de sociedade comercial, os livros mercantis e o testamento particular.

Falsificao de documento particular
Art. 298 - Falsificar, no todo ou em parte, documento particular ou alterar documento particular verdadeiro:
Pena - recluso, de 1 (um) a 5 (cinco) anos, e multa.

Falsidade ideolgica
Art. 299 - Omitir, em documento pblico ou particular, declarao que dele devia constar, ou nele inserir ou fazer inserir declarao falsa ou diversa da que devia ser escrita, com o fim de prejudicar direito, criar obrigao ou alterar a verdade sobre fato juridicamente relevante:
Pena - recluso, de 1 (um) a 5 (cinco) anos, e multa, se o documento  pblico, e recluso de 1 (um) a 3 (trs) anos, e multa, se o documento  particular.
Pargrafo nico - Se o agente  funcionrio pblico, e comete o crime prevalecendo-se do cargo, ou se a falsificao ou alterao   de assentamento  de registro civil, aumenta-se a pena de sexta parte.

Falso reconhecimento de firma ou letra
Art. 300 - Reconhecer, como verdadeira, no exerccio de funo pblica, firma ou letra que o no seja:
Pena - recluso, de 1 (um) a 5 (cinco) anos, e multa, se o documento  pblico; e de 1 (um) a 3 (trs) anos, e multa, se o documento  particular.

Certido ou atestado ideologicamente falso
Art. 301 - Atestar ou certificar falsamente, em razo de funo pblica, fato ou circunstncia que habilite algum a obter cargo pblico, iseno de nus ou de servio de carter pblico, ou qualquer outra vantagem:
Pena - deteno, de 2 (dois) meses a 1 (um) ano.

Falsidade material de atestado ou certido
 1 - Falsificar, no todo ou em parte, atestado ou certido, ou alterar o teor de certido ou de atestado verdadeiro, para prova de  fato ou  circunstncia que habilite  algum a obter cargo pblico, iseno de nus ou de servio de carter pblico, ou qualquer outra vantagem:
Pena - deteno, de 3 (trs) meses a 2 (dois) anos.
 2 - Se o crime  praticado com o fim de lucro, aplica-se, alm da pena privativa de liberdade, a de multa.

Falsidade de atestado mdico
Art. 302 - Dar o mdico, no exerccio da sua profisso, atestado falso:
Pena - deteno, de 1 (um) ms a 1 (um) ano.
Pargrafo nico - Se o crime  cometido com o fim de lucro, aplica-se  tambm multa.

Reproduo ou adulterao de selo ou pea filatlica
Art. 303 - Reproduzir ou alterar selo ou pea filatlica que tenha valor para coleo, salvo quando a reproduo ou a alterao est visivelmente anotada na face ou no verso do selo ou pea:
Pena - deteno, de 1 (um) a 3 (trs) anos, e multa.
Pargrafo nico - Na mesma pena incorre quem, para fins de comrcio, faz uso do selo ou pea filatlica.

Uso de documento falso
Art. 304 - Fazer uso de qualquer dos papis falsificados ou alterados, a que se referem os arts. 297 a 302:
Pena - a cominada  falsificao ou  alterao.

Supresso de documento
Art. 305 - Destruir, suprimir ou ocultar, em benefcio prprio ou de outrem, ou em prejuzo alheio, documento pblico ou particular verdadeiro, de que no  podia dispor:
Pena - recluso, de 2 (dois) a 6 (seis) anos, e multa, se o documento  pblico, e recluso, de 1 (um) a 5 (cinco) anos, e multa, se o documento  particular.

[2-10-4-1
PARTE ESPECIAL

TTULO X DOS CRIMES CONTRA A F PBLICA

CAPTULO IV DE OUTRAS FALSIDADES

Falsificao do sinal empregado no contraste de metal precioso ou na fiscalizao alfandegria, ou para outros fins
Art. 306 - Falsificar, fabricando-o ou alterando-o, marca ou sinal empregado pelo poder pblico no contraste de metal precioso ou  na  fiscalizao alfandegria, ou usar marca ou sinal dessa natureza, falsificado por outrem:
Pena - recluso, de 2 (dois) a 6 (seis) anos, e multa.
Pargrafo nico - Se a marca ou sinal falsificado  o que usa a autoridade pblica para o fim de fiscalizao sanitria, ou para autenticar ou encerrar  determinados objetos, ou comprovar o cumprimento de formalidade legal:
Pena - recluso ou deteno, de 1 (um) a 3 (trs) anos, e multa.

Falsa identidade
Art. 307 - Atribuir-se ou atribuir a terceiro falsa identidade para obter vantagem, em proveito prprio ou alheio, ou para causar dano a outrem:
Pena - deteno, de 3 (trs) meses a 1 (um) ano, ou multa, se o fato no  constitui elemento de crime mais grave.
Art. 308 - Usar, como prprio, passaporte, ttulo  de eleitor, caderneta  de reservista ou qualquer documento de  identidade alheia  ou ceder  a outrem, para que dele se utilize, documento dessa natureza, prprio ou de terceiro:
Pena - deteno, de 4 (quatro) meses a 2 (dois) anos, e multa, se o fato no constitui elemento de crime mais grave.

Fraude de lei sobre estrangeiro
Art. 309 - Usar o estrangeiro, para entrar ou permanecer no territrio nacional, nome que no  o seu:
Pena - deteno, de 1 (um) a 3 (trs) anos, e multa.
Pargrafo nico - Atribuir a estrangeiro falsa qualidade para promover-lhe a entrada em territrio nacional:
Pena - recluso, de 1 (um) a 4 (quatro) anos, e multa.
* pargrafo nico acrescentado pela Lei n 9.426, de 24 de dezembro de 1996.
Art. 310- Prestar-se a figurar como proprietrio ou possuidor de ao, ttulo ou valor pertencente a estrangeiro, nos casos em que a este  vedada por lei a propriedade ou a posse de tais bens:
Pena - deteno, de 6 (seis) meses a 3 (trs) anos, e multa.

Adulterao de sinal identificador de veculo automotor
Art. 311 - Adulterar ou remarcar nmero de chassi ou qualquer sinal identificador de veculo automotor, de seu componente ou equipamento:
Pena - recluso, de 3 (trs) a 6 (seis) anos, e multa.
 1 - Se o agente comete o crime no exerccio da funo pblica ou em razo dela, a pena  aumentada de um tero.
*  1 acrescentado pela Lei n 9.426, de 24 de dezembro de 1996. 
 2 - Incorre nas mesmas penas o funcionrio pblico que contribui para o licenciamento ou registro do veculo remarcado ou adulterado, fornecendo indevidamente material ou informao oficial.
*  2 acrescentado pela Lei n 9.426, de 24 de dezembro de 1996.

[2-11-1-1
PARTE ESPECIAL

TTULO XI DOS CRIMES CONTRA A ADMINISTRAO PBLICA

CAPTULO I DOS CRIMES PRATICADOS POR FUNCIONRIO PBLICO CONTRA A ADMINISTRAO EM GERAL

Peculato
Art. 312 - Apropriar-se o funcionrio pblico de dinheiro, valor ou qualquer outro bem mvel, pblico ou particular, de que tem a posse em razo do cargo, ou desvi-lo, em proveito prprio ou alheio:
Pena - recluso, de 2 (dois) a 12 (doze) anos, e multa.
 1 - Aplica-se a  mesma pena, se o funcionrio pblico, embora no tendo a posse do dinheiro, valor ou bem, o subtrai, ou concorre para que  seja subtrado, em proveito prprio ou alheio, valendo-se de facilidade que lhe proporciona a qualidade de funcionrio.

Peculato culposo
 2 - Se o funcionrio concorre culposamente para o crime de outrem:
Pena - deteno, de 3 (trs) meses a 1 (um) ano.
 3 - No caso do pargrafo anterior, a reparao do dano, se  precede  sentena irrecorrvel, extingue a punibilidade; se lhe  posterior, reduz de metade a pena imposta.

Peculato mediante erro de outrem
Art. 313 - Apropriar-se de dinheiro ou qualquer utilidade que, no exerccio do cargo, recebeu por erro de outrem:
Pena - recluso, de 1 (um) a 4 (quatro) anos, e multa.

Extravio, sonegao ou inutilizao de livro ou documento
Art. 314 - Extraviar livro oficial ou qualquer documento, de que tem a guarda em razo do cargo; soneg-lo ou inutiliz-lo, total ou parcialmente:
Pena - recluso, de 1 (um) a 4 (quatro) anos, se o fato no constitui crime mais grave.

Emprego irregular de verbas ou rendas pblicas
Art. 315 - Dar s verbas ou rendas pblicas aplicao diversa da estabelecida em lei:
Pena - deteno, de 1 (um) a 3 (trs) meses, ou multa.

Concusso
Art. 316 - Exigir, para si ou para outrem, direta ou indiretamente, ainda que fora da funo ou antes de assumi-la, mas em razo dela, vantagem indevida:
Pena - recluso, de 2 (dois) a 8 (oito) anos, e multa.

Excesso de exao
 1 - Se o funcionrio exige tributo ou contribuio social que sabe ou  deveria saber indevido, ou, quando devido, emprega na cobrana meio vexatrio ou gravoso, que a lei no autoriza:
Pena - recluso, de 3 (trs) a 8 (oito) anos, e multa.
 2 - Se o funcionrio desvia, em proveito prprio ou de outrem, o que recebeu indevidamente para recolher aos cofres pblicos:
Pena - recluso, de 2 (dois) a 12 (doze) anos, e multa.

Corrupo passiva
Art. 317 - Solicitar ou receber, para si ou para outrem, direta ou indiretamente, ainda que fora da funo ou antes de assumi-la, mas em  razo  dela, vantagem indevida, ou aceitar promessa de tal vantagem:
Pena - recluso, de 1 (um) a 8 (oito) anos, e multa.
 1 - A pena  aumentada de um tero, se, em conseqncia da vantagem ou promessa, o funcionrio retarda ou deixa de praticar
qualquer ato de ofcio ou o pratica infringindo dever funcional.
 2 - Se o funcionrio pratica, deixa de praticar ou retarda ato de ofcio, com infrao de dever funcional, cedendo a pedido ou influncia de outrem:
Pena - deteno, de 3 (trs) meses a 1 (um) ano, ou multa.

Facilitao de contrabando ou descaminho
Art. 318 - Facilitar, com infrao de dever funcional, a prtica de contrabando ou descaminho (art. 334):
Pena - recluso, de 3 (trs) a 8 (oito) anos, e multa.

Prevaricao
Art. 319 - Retardar ou deixar de praticar, indevidamente, ato de ofcio, ou pratic-lo contra disposio expressa de lei, para satisfazer interesse  ou sentimento pessoal:
Pena - deteno, de 3 (trs) meses a 1 (um) ano, e multa.

Condescendncia criminosa
Art. 320 - Deixar o funcionrio, por indulgncia, de responsabilizar subordinado que cometeu infrao no exerccio do cargo ou, quando lhe falte competncia, no levar o fato ao conhecimento da autoridade competente:
Pena - deteno, de 15 (quinze) dias a 1 (um) ms, ou multa.

Advocacia administrativa
Art. 321 - Patrocinar, direta ou indiretamente, interesse privado perante a administrao pblica, valendo-se da qualidade de funcionrio:
Pena - deteno, de 1 (um) a 3 (trs) meses, ou multa.
Pargrafo nico - Se o interesse  ilegtimo:
Pena - deteno, de 3 (trs) meses a 1 (um) ano, alm da multa.

Violncia arbitrria
Art. 322 - Praticar violncia, no exerccio de funo ou a pretexto  de exerc-la:
Pena - deteno, de 6 (seis) meses a 3 (trs) anos, alm da pena correspondente  violncia.

Abandono de funo
Art. 323 - Abandonar cargo pblico, fora dos casos permitidos em lei:
Pena - deteno, de  15 (quinze) dias a 1 (um) ms, ou multa.
 1 - Se do fato resulta prejuzo pblico:
Pena - deteno, de 3 (trs) meses a 1 (um) ano, e multa.
 2 - Se o fato ocorre em lugar compreendido na faixa de fronteira:
Pena - deteno, de 1 (um) a 3 (trs) anos, e multa.

Exerccio funcional ilegalmente antecipado ou prolongado
Art. 324 - Entrar no exerccio de funo pblica antes de satisfeitas as exigncias  legais, ou continuar a exerc-la, sem autorizao, depois de saber oficialmente que foi exonerado, removido, substitudo ou suspenso:
Pena - deteno, de 15 (quinze) dias a 1 (um) ms, ou multa.

Violao de sigilo funcional
Art. 325 - Revelar fato de que tem cincia em razo do cargo e que deva permanecer em segredo, ou facilitar-lhe a revelao:
Pena - deteno, de 6 (seis) meses a 2 (dois) anos, ou multa, se o fato no constitui crime mais grave.

Violao do sigilo de proposta de concorrncia
Art. 326 - Devassar o sigilo de proposta de concorrncia pblica, ou proporcionar a terceiro o ensejo de devass-lo:
Pena - Deteno, de 3 (trs) meses a 1 (um) ano, e multa.

Funcionrio pblico
Art. 327 - Considera-se funcionrio pblico, para os efeitos penais, quem, embora  transitoriamente  ou  sem remunerao, exerce cargo, emprego ou funo pblica.
  1 - Equipara-se a funcionrio pblico quem exerce cargo, emprego ou funo em entidade paraestatal.
  2 - A pena ser aumentada da tera parte quando os autores dos crimes previstos neste Captulo forem ocupantes de cargos em comisso ou de funo de direo ou  assessoramento de rgo da administrao direta, sociedade de economia mista,  empresa  pblica ou fundao instituda pelo poder pblico.

[2-11-2-1
PARTE ESPECIAL

TTULO XI DOS CRIMES CONTRA A ADMINISTRAO PBLICA

CAPTULO II DOS CRIMES PRATICADOS POR PARTICULAR CONTRA A ADMINISTRAO EM GERAL

Usurpao de funo pblica
Art. 328 - Usurpar o exerccio de funo pblica:
Pena - deteno, de 3 (trs) meses a 2 (dois) anos, e multa.
Pargrafo nico - Se do fato o agente aufere vantagem:
Pena - recluso, de 2 (dois) a 5 (cinco) anos, e multa.

Resistncia
Art. 329 - Opor-se  execuo de ato legal, mediante violncia ou ameaa a funcionrio competente para execut-lo ou a quem lhe esteja prestando auxlio:
Pena - deteno, de 2 (dois) meses a 2 (dois) anos.
 1 - Se o ato, em razo da resistncia, no se executa:
Pena - recluso, de 1 (um) a 3 (trs) anos.
 2 - As penas deste artigo so aplicveis sem prejuzo das correspondentes  violncia.

Desobedincia
Art. 330 - Desobedecer a ordem legal de funcionrio pblico:
Pena - deteno, de 15 (quinze) dias a 6 (seis) meses, e multa.

Desacato
Art.  331 - Desacatar  funcionrio  pblico no exerccio da funo ou em razo dela:
Pena - deteno, de 6 (seis) meses a 2 (dois) anos, ou multa.

Trfico de Influncia
Art. 332 - Solicitar, exigir, cobrar ou obter, para si ou para outrem, vantagem ou promessa de vantagem, a pretexto de influir em ato praticado por funcionrio pblico no exerccio da funo:
Pena - recluso, de 2 (dois) a 5 (cinco) anos,  e multa.
Pargrafo nico - A pena  aumentada da metade, se o agente alega ou insinua que a vantagem  tambm destinada ao funcionrio.

Corrupo ativa
Art. 333 - Oferecer ou prometer vantagem indevida a funcionrio pblico, para determin-lo a praticar, omitir ou retardar ato de ofcio:
Pena - recluso, de 1 (um) ano a 8 (oito) anos, e multa.
Pargrafo nico - A pena  aumentada de um tero, se, em razo da vantagem ou promessa, o funcionrio retarda ou omite ato de ofcio, ou o pratica infringindo dever funcional.

Contrabando ou descaminho
Art. 334 - Importar ou exportar mercadoria proibida ou iludir, no todo ou em parte,  o  pagamento de direito ou imposto devido pela entrada, pela sada ou pelo consumo de mercadoria:
Pena - recluso, de 1 (um) a 4 (quatro) anos.
 1 - Incorre na mesma pena quem:
a) pratica navegao de cabotagem, fora dos casos permitidos em lei;
b) pratica fato assimilado, em lei especial, a contrabando ou descaminho;
c) vende, expe  venda, mantm em depsito ou, de qualquer forma, utiliza em proveito prprio ou alheio, no exerccio de atividade comercial ou industrial, mercadoria de procedncia estrangeira que introduziu clandestinamente no Pas ou importou fraudulentamente ou que sabe ser produto de introduo clandestina no territrio nacional ou de importao  fraudulenta por parte de outrem;
d) adquire, recebe ou oculta, em proveito prprio ou alheio, no exerccio de atividade comercial ou industrial, mercadoria de procedncia estrangeira, desacompanhada de documentao legal, ou acompanhada de documentos que  sabe serem falsos.
 2 - Equipara-se s atividades comerciais, para os efeitos deste artigo, qualquer forma de comrcio irregular ou clandestino de mercadorias estrangeiras, inclusive o exercido em residncias.
 3 - A pena aplica-se em dobro, se o crime de contrabando ou descaminho  praticado em transporte areo.

Impedimento, perturbao ou fraude de concorrncia
Art. 335 - Impedir, perturbar ou fraudar concorrncia pblica ou venda em hasta pblica,  promovida pela administrao federal, estadual ou municipal, ou por entidade paraestatal; afastar  ou procurar afastar concorrente ou licitante, por meio de violncia, grave ameaa, fraude ou oferecimento de vantagem:
Pena - deteno, de 6 (seis) meses a 2 (dois) anos, ou multa, alm da pena correspondente  violncia.
Pargrafo nico - Incorre na mesma pena quem se abstm de concorrer ou licitar, em razo da vantagem oferecida.

Inutilizao de edital ou de sinal
Art. 336 - Rasgar ou, de qualquer forma, inutilizar ou conspurcar edital afixado por ordem de funcionrio pblico; violar ou inutilizar selo ou sinal empregado, por determinao legal ou por ordem de funcionrio pblico, para identificar ou cerrar qualquer objeto:
Pena - deteno, de 1 (um) ms a 1 (um) ano, ou multa.

Subtrao ou inutilizao de livro ou documento
Art. 337 - Subtrair, ou inutilizar, total ou parcialmente, livro oficial, processo ou documento confiado  custdia de funcionrio, em razo de ofcio, ou de particular em servio pblico:
Pena - recluso, de 2 (dois) a 5 (cinco) anos, se o fato no constitui crime mais grave.

[2-11-3-1
PARTE ESPECIAL

TTULO XI DOS CRIMES CONTRA A ADMINISTRAO PBLICA

CAPTULO III DOS CRIMES CONTRA A ADMINISTRAO DA JUSTIA

Reingresso de estrangeiro expulso
Art. 338 - Reingressar no territrio nacional o estrangeiro que dele foi expulso:
Pena - recluso, de 1 (um) a 4 (quatro) anos, sem prejuzo de nova expulso aps o cumprimento da pena.

Denunciao caluniosa
Art. 339 - Dar causa a instaurao de investigao policial ou de processo judicial contra algum, imputando-lhe crime de que o sabe inocente:
Pena - recluso, de 2 (dois) a 8 (oito) anos, e multa.
 1 - A pena  aumentada de sexta parte, se o agente se serve de anonimato ou de nome suposto. 
 2 - A pena  diminuda de metade, se a imputao  de prtica de contraveno.

Comunicao falsa de crime ou de contraveno
Art. 340 - Provocar a ao de autoridade, comunicando-lhe a ocorrncia de crime ou de contraveno que sabe no se ter verificado:
Pena - deteno, de 1 (um) a 6 (seis) meses, ou multa.

Auto-acusao falsa
Art. 341 - Acusar-se, perante a autoridade, de crime inexistente ou praticado por outrem:
Pena - deteno, de 3 (trs) meses a 2 (dois) anos, ou multa.

Falso testemunho ou falsa percia
Art. 342 - Fazer afirmao falsa, ou negar ou calar a verdade, como testemunha, perito,  tradutor ou intrprete em processo judicial, policial ou administrativo, ou em juzo arbitral:
Pena - recluso, de 1 (um) a 3 (trs) anos, e multa.
 1 - Se o crime  cometido com o fim de obter prova destinada a produzir efeito em processo penal:
Pena - recluso, de 2 (dois) a 6 (seis) anos, e multa.
 2 - As penas aumentam-se de um tero, se o crime  praticado mediante suborno. 
 3 - O fato deixa de ser punvel, se, antes da sentena, o agente se retrata ou declara a verdade.
Art. 343 - Dar, oferecer, ou prometer dinheiro ou qualquer outra vantagem a testemunha, perito, tradutor ou intrprete, para fazer afirmao falsa, negar ou calar a verdade em depoimento, percia, traduo ou interpretao, ainda que a oferta ou promessa no seja aceita:
Pena - recluso, de 1 (um) a 3 (trs) anos, e multa.
Pargrafo nico - Se o crime  cometido com o fim de obter prova destinada a produzir efeito em processo penal, aplica-se a pena em dobro.

Coao no curso do processo
Art. 344 - Usar de violncia ou grave ameaa, com o fim de favorecer interesse prprio ou alheio,  contra autoridade, parte, ou qualquer outra pessoa que funciona ou  chamada a intervir em  processo  judicial,  policial  ou administrativo, ou em juzo arbitral:
Pena - recluso, de 1 (um) a 4 (quatro) anos, e multa, alm da pena correspondente  violncia.

Exerccio arbitrrio das prprias razes
Art. 345 - Fazer justia pelas prprias mos, para satisfazer pretenso, embora legtima, salvo quando a lei o permite:
Pena - deteno, de 15 (quinze) dias a 1 (um) ms, ou multa, alm da pena correspondente  violncia.
Pargrafo nico - Se no h emprego de violncia, somente se procede mediante queixa.
Art. 346 - Tirar, suprimir, destruir ou danificar coisa prpria, que se acha em poder de terceiro por determinao judicial ou conveno:
Pena - deteno, de 6 (seis) meses a 2 (dois) anos, e multa.

Fraude processual
Art. 347 - Inovar artificiosamente, na pendncia de processo civil ou administrativo, o estado de lugar, de coisa ou de pessoa, com o fim de induzir a erro o juiz ou o perito:
Pena - deteno, de 3 (trs) meses a 2 (dois) anos, e multa.
Pargrafo nico - Se a inovao se destina a produzir efeito em processo penal, ainda que no iniciado, as penas aplicam-se em dobro.

Favorecimento pessoal
Art. 348 - Auxiliar a subtrair-se  ao de autoridade pblica autor de crime a que  cominada pena de recluso:
Pena - deteno, de 1 (um) a 6 (seis) meses, e multa.
 1 - Se ao crime no  cominada pena de recluso:
Pena - deteno, de 15 (quinze) dias a 3 (trs) meses, e multa.
 2 - Se quem presta o auxlio  ascendente, descendente, cnjuge ou irmo do criminoso, fica isento de pena.

Favorecimento real
Art. 349 - Prestar a criminoso, fora dos casos de co-autoria ou de receptao, auxlio destinado a tornar seguro o proveito do crime:
Pena - deteno, de 1 (um) a 6 (seis) meses, e multa.

Exerccio arbitrrio ou abuso de poder
Art. 350 - Ordenar ou executar medida privativa de liberdade individual, sem as formalidades legais ou com abuso de poder:\
Pena - deteno, de 1 (um) ms a 1 (um) ano.
Pargrafo nico - Na mesma pena incorre o funcionrio que:
I - ilegalmente recebe e recolhe algum a priso, ou a estabelecimento destinado a execuo  de pena  privativa  de  liberdade  ou de  medida  de segurana; 
II - prolonga a execuo de pena ou de medida de segurana, deixando de expedir  em  tempo oportuno ou de executar imediatamente a ordem de liberdade; 
III - submete pessoa que est sob sua guarda ou custdia a vexame ou a constrangimento no autorizado em lei;
IV - efetua, com abuso de poder, qualquer diligncia.

Fuga de pessoa presa ou submetida a medida de segurana
Art. 351 - Promover ou facilitar a fuga de pessoa legalmente presa ou submetida a medida de segurana detentiva:
Pena - deteno, de 6 (seis) meses a 2 (dois) anos.
 1 - Se o crime  praticado a mo armada, ou por mais de uma pessoa, ou mediante  arrombamento, a pena  de recluso, de 2 (dois) a 6 (seis) anos.
 2 - Se h emprego de violncia contra pessoa, aplica-se tambm a pena correspondente  violncia.
 3 - A pena  de recluso, de 1 (um) a 4 (quatro) anos, se o crime  praticado por pessoa  sob cuja custdia ou guarda est o preso ou  o internado.
 4 - No caso de culpa do funcionrio incumbido da custdia ou guarda, aplica-se  a  pena de deteno, de 3 (trs) meses a 1 (um) ano, ou multa.

Evaso mediante violncia contra a pessoa
Art. 352 - Evadir-se ou tentar evadir-se o preso ou o indivduo submetido a medida de segurana detentiva, usando de violncia contra a pessoa:
Pena - deteno, de 3 (trs) meses a (um) ano, alm da pena correspondente  violncia.

Arrebatamento de preso
Art. 353 - Arrebatar preso, a fim de maltrat-lo, do poder de quem o tenha sob custdia ou guarda:
Pena - recluso, de 1 (um) a 4 (quatro) anos, alm da pena correspondente  violncia.

Motim de presos
Art. 354 - Amotinarem-se presos, perturbando a ordem ou disciplina da priso:
Pena - deteno, de 6 (seis) meses a 2 (dois) anos, alm da pena correspondente  violncia.

Patrocnio infiel
Art. 355 - Trair, na qualidade de advogado ou procurador, o dever profissional, prejudicando interesse, cujo patrocnio, em juzo, lhe  confiado:
Pena - deteno, de 6 (seis) meses a 3 (trs) anos, e multa.

Patrocnio simultneo ou tergiversao
Pargrafo nico - Incorre na pena deste artigo o advogado ou procurador judicial que defende na mesma causa, simultnea ou sucessivamente, partes contrrias.

Sonegao de papel ou objeto de valor probatrio
Art. 356 - Inutilizar, total ou parcialmente, ou deixar de restituir autos, documento ou objeto de valor probatrio, que recebeu na qualidade de advogado ou procurador:
Pena - deteno, de 6 (seis) a 3 (trs) anos, e multa.

Explorao de prestgio
Art. 357 - Solicitar ou receber dinheiro ou qualquer outra utilidade, a pretexto de influir em juiz, jurado, rgo do Ministrio Pblico, funcionrio de justia, perito, tradutor, intrprete ou testemunha:
Pena - recluso, de 1 (um) a 5 (cinco) anos, e multa.
Pargrafo nico - As penas aumentam-se de um tero, se o agente alega ou insinua que o dinheiro ou utilidade tambm se destina a qualquer das pessoas referidas neste artigo.

Violncia ou fraude em arrematao judicial
Art. 358 - Impedir, perturbar ou fraudar arrematao judicial; afastar ou procurar afastar  concorrente ou licitante, por meio de violncia, grave ameaa, fraude ou oferecimento de vantagem:
Pena - deteno, de 2 (dois) meses a 1 (um) ano, ou multa, alm da pena correspondente  violncia.

Desobedincia a deciso judicial sobre perda ou suspenso de direito
Art. 359 - Exercer funo, atividade, direito, autoridade ou mnus, de que foi suspenso ou privado por deciso judicial:
Pena - deteno, de 3 (trs) meses a 2 (dois) anos, ou multa.

[2-12-1-1
PARTE ESPECIAL

DISPOSIES FINAIS

Art. 360 - Ressalvada a legislao especial sobre os crimes contra a existncia, a segurana e a integridade do Estado e contra a guarda e o emprego da economia popular, os crimes de imprensa e os de falncia, os de responsabilidade do Presidente da Repblica e dos Governadores ou Interventores, e os crimes militares, revogam-se as disposies em contrrio.
Art. 361 - Este Cdigo entrar em vigor no dia 1 de janeiro de 1942.
Rio de Janeiro, 7 de dezembro de 1940; 119 da Independncia e 52 da Repblica.

GETLIO VARGAS 
Francisco  Campos
