[1-1-1
TTULO I DOS DIREITOS DO CONSUMIDOR

CAPTULO I DISPOSIES GERAIS

Art. 1 - O presente Cdigo estabelece normas de proteo e defesa do consumidor, de ordem pblica e interesse social, nos termos dos artigos 5, inciso XXXII, 170, inciso V, da Constituio Federal, e artigo 48 de suas Disposies Transitrias.
Art. 2 - Consumidor  toda pessoa fsica ou jurdica que adquire ou utiliza produtos ou servio como destinatrio final. Pargrafo nico - Equipara-se a consumidor a coletividade de pessoas, ainda que indeterminveis, que haja intervindo nas relaes de consumo.
Art. 3 - Fornecedor  toda pessoa fsica ou jurdica, pblica ou privada, nacional ou estrangeira, bem como os entes despersonalizados, que desenvolvem atividades de produo, montagem, criao, construo, transformao, importao, exportao, distribuio ou comercializao de produtos ou prestao de servios.  1 - Produto  qualquer bem, mvel ou imvel, material ou imaterial.  2 - Servio  qualquer atividade fornecida no mercado de consumo, mediante remunerao, inclusive as de natureza bancria, financeira, de crdito e securitria, salvo as decorrentes das relaes de carter trabalhista.

[1-2-1
TTULO I DOS DIREITOS DO CONSUMIDOR

CAPTULO II DA POLTICA NACIONAL DE RELAES DE CONSUMO

Art. 4 - A Poltica Nacional de Relaes de Consumo tem por objetivo o atendimento das necessidades dos consumidores, o respeito  sua dignidade, sade e segurana, a proteo de seus interesses econmicos, a melhoria de sua qualidade de vida, bem como a transferncia e harmonia das relaes de consumo, atendidos os seguintes princpios: I - reconhecimento da vulnerabilidade do consumidor no mercado de consumo; II - ao governamental no sentido de proteger efetivamente o consumidor: a) por iniciativa direta; b) por incentivos  criao e desenvolvimento de associaes representativas; c) pela presena do Estado no mercado de consumo; d) pela garantia dos produtos e servios com padres adequados de qualidade, segurana, durabilidade e desempenho; III - harmonizao dos interesses dos participantes das relaes de consumo e compatibilizao da proteo do consumidor com a necessidade de desenvolvimento econmico e tecnolgico, de modo a viabilizar os princpios nos quais se funda a ordem econmica (artigo 170, da Constituio Federal), sempre com base na boa-f e equilbrio nas relaes entre consumidores e fornecedores; IV - educao e informao de fornecedores e consumidores, quanto aos seus direitos e deveres, com vistas  melhoria do mercado de consumo; V - incentivo  criao pelos fornecedores de meios eficientes de controle de qualidade e segurana de produtos e servios, assim como de mecanismos alternativos de soluo de conflitos de consumo; VI - coibio e represso eficientes de todos os abusos praticados no mercado de consumo, inclusive a concorrncia desleal e utilizao indevida de inventos e criaes industriais das marcas e nomes comerciais e signos distintivos, que possam causar prejuzos aos consumidores; VII - racionalizao e melhoria dos servios pblicos; VIII - estudo constante das modificaes do mercado de consumo.
Art. 5 - Para a execuo da Poltica Nacional das Relaes de Consumo, contar o Poder Pblico com os seguintes instrumentos, entre outros: I - manuteno de assistncia jurdica, integral e gratuita para o consumidor carente; II - instituio de Promotorias de Justia de Defesa do Consumidor, no mbito do Ministrio Pblico; III - criao de delegacias de polcia especializadas no atendimento de consumidores vtimas de infraes penais de consumo; IV - criao de Juizados Especiais de Pequenas Causas e Varas Especializadas para a soluo de litgios de consumo; V - concesso de estmulos  criao e desenvolvimento das Associaes de Defesa do Consumidor.  1 - (Vetado.)  2 - (Vetado.)

[1-3-1
TTULO I DOS DIREITOS DO CONSUMIDOR

CAPTULO III DOS DIREITOS BSICOS DO CONSUMIDOR

Art. 6 - So direitos bsicos do consumidor: I - a proteo da vida, sade e segurana contra os riscos provocados por prticas no fornecimento de produtos e servios considerados perigosos ou nocivos; II - a educao e divulgao sobre o consumo adequado dos produtos e servios, asseguradas a liberdade de escolha e a igualdade nas contrataes; III - a informao adequada e clara sobre os diferentes produtos e servios, com especificao correta de quantidade, caractersticas, composio, qualidade e preo, bem como sobre os riscos que apresentem; IV - a proteo contra a publicidade enganosa e abusiva, mtodos comerciais coercitivos ou desleais, bem como contra prticas e clusulas abusivas ou impostas no fornecimento de produtos e servios; V - a modificao das clusulas contratuais que estabeleam prestaes desproporcionais ou sua reviso em razo de fatos supervenientes que as tornem excessivamente onerosas; VI - a efetiva preveno e reparao de danos patrimoniais e morais, individuais, coletivos e difusos; VII - o acesso aos rgos judicirios e administrativos, com vistas  preveno ou reparao de danos patrimoniais e morais, individuais, coletivos ou difusos, assegurada a proteo jurdica, administrativa e tcnica aos necessitados; VIII - a facilitao da defesa de seus direitos, inclusive com a inverso do nus da prova, a seu favor, no processo civil, quando, a critrio do juiz, for verossmil a alegao ou quando for ele hipossuficiente, segundo as regras ordinrias de experincias; IX - (Vetado.) X - a adequada e eficaz prestao dos servios pblicos em geral.
Art. 7 - Os direitos previstos neste Cdigo no excluem outros decorrentes de tratados ou convenes internacionais de que o Brasil seja signatrio, da legislao interna ordinria, de regulamentos expedidos pelas autoridades administrativas competentes, bem como dos que derivem dos princpios gerais do direito, analogia, costumes e eqidade. Pargrafo nico - Tendo mais de um autor a ofensa, todos respondero solidariamente pela reparao dos danos previstos nas normas de consumo.

[1-4-1
TTULO I DOS DIREITOS DO CONSUMIDOR

CAPTULO IV DA QUALIDADE DE PRODUTOS E SERVIOS, DA PREVENO E DA REPARAO DOS DANOS

SEO I DA PROTEO  SADE E SEGURANA

Art. 8 - Os produtos e servios colocados no mercado de consumo no acarretaro riscos  sade ou segurana dos consumidores, exceto os considerados normais e previsveis em decorrncia de sua natureza e fruio, obrigando-se os fornecedores, em qualquer hiptese, a dar as informaes necessrias e adequadas a seu respeito. Pargrafo nico - Em se tratando de produto industrial, ao fabricante cabe prestar as informaes a que se refere este artigo, atravs de impressos apropriados que devam acompanhar o produto.
Art. 9 - O fornecedor de produtos e servios potencialmente nocivos ou perigosos  sade ou segurana dever informar, de maneira ostensiva e adequada, a respeito da sua nocividade ou periculosidade, sem prejuzo da adoo de outras medidas cabveis em cada caso concreto.
Art. 10 - O fornecedor no poder colocar no mercado de consumo produto ou servio que sabe ou deveria saber apresentar alto grau de nocividade ou periculosidade  sade ou segurana.  1 - O fornecedor de produtos e servios que, posteriormente  sua introduo no mercado de consumo, tiver conhecimento da periculosidade que apresentem, dever comunicar o fato imediatamente s autoridades competentes e aos consumidores, mediante anncios publicitrios.  2 - Os anncios publicitrios a que se refere o pargrafo anterior sero veiculados na imprensa, rdio e televiso, s expensas do fornecedor do produto ou servio.  3 - Sempre que tiverem conhecimento de periculosidade de produtos ou servios  sade ou segurana dos consumidores, a Unio, os Estados, o Distrito Federal e os Municpios devero inform-los a respeito.
Art. 11 - (Vetado.)

[1-4-2
TTULO I DOS DIREITOS DO CONSUMIDOR

CAPTULO IV DA QUALIDADE DE PRODUTOS E SERVIOS, DA PREVENO E DA REPARAO DOS DANOS

SEO II DA RESPONSABILIDADE PELO FATO DO PRODUTO E DO SERVIO

Art. 12 - O fabricante, o produtor, o construtor, nacional ou estrangeiro, e o importador respondem, independentemente da existncia de culpa, pela reparao dos danos causados aos consumidores por defeitos decorrentes de projeto, fabricao, construo, montagem, frmulas, manipulao, apresentao ou acondicionamento de seus produtos, bem como por informaes insuficientes ou inadequadas sobre sua utilizao e riscos.  1 - O produto  defeituoso quando no oferece a segurana que dele legitimamente se espera, levando-se em considerao as circunstncias relevantes, entre as quais: I - sua apresentao; II - o uso e os riscos que razoavelmente dele se esperam; III - a poca em que foi colocado em circulao.  2 - O produto no  considerado defeituoso pelo fato de outro de melhor qualidade ter sido colocado no mercado.  3 - O fabricante, o construtor, o produtor ou importador s no ser responsabilizado quando provar: I - que no colocou o produto no mercado; II - que embora haja colocado o produto no mercado, o defeito inexiste; III - a culpa exclusiva do consumidor ou de terceiro.
Art. 13 - O comerciante  igualmente responsvel, nos termos do artigo anterior, quando: I - o fabricante, o construtor, o produtor ou o importador no puderem ser identificados; II - o produto for fornecido sem identificao clara do seu fabricante, produtor, construtor ou importador; III - no conservar adequadamente os produtos perecveis. Pargrafo nico - Aquele que efetivar o pagamento ao prejudicado poder exercer o direito de regresso contra os demais responsveis, segundo sua participao na causao do evento danoso.
Art. 14 - O fornecedor de servios responde, independentemente da existncia de culpa, pela reparao dos danos causados aos consumidores por defeitos relativos  prestao dos servios, bem como por informaes insuficientes ou inadequadas sobre sua fruio e riscos.  1 - O servio  defeituoso quando no fornece a segurana que o consumidor dele pode esperar, levando-se em considerao as circunstncias relevantes, entre as quais: I - o modo de seu fornecimento; II - o resultado e os riscos que razoavelmente dele se esperam; III - a poca em que foi fornecido.  2 - O servio no  considerado defeituoso pela adoo de novas tcnicas.  3 - O fornecedor de servios s no ser responsabilizado quando provar: I - que, tendo prestado o servio, o defeito inexiste; II - a culpa exclusiva do consumidor ou de terceiro.  4 - A responsabilidade pessoal dos profissionais liberais ser apurada mediante a verificao de culpa.
Art. 15 - (Vetado.)
Art. 16 - (Vetado.)
Art. 17 - Para os efeitos desta Seo, equiparam-se aos consumidores todas as vtimas do evento.

[1-4-3
TTULO I DOS DIREITOS DO CONSUMIDOR

CAPTULO IV DA QUALIDADE DE PRODUTOS E SERVIOS, DA PREVENO E DA REPARAO DOS DANOS

SEO III DA RESPONSABILIDADE POR VCIO DO PRODUTO E DO SERVIO

Art. 18 - Os fornecedores de produtos de consumo durveis ou no durveis respondem solidariamente pelos vcios de qualidade ou quantidade que os tornem imprprios ou inadequados ao consumo a que se destinam ou lhes diminuam o valor, assim como por aqueles decorrentes da disparidade, com as indicaes constantes do recipiente, da embalagem, rotulagem ou mensagem publicitria, respeitadas as variaes decorrentes de sua natureza, podendo o consumidor exigir a substituio das partes viciadas.  1 - No sendo o vcio sanado no prazo mximo de 30 (trinta) dias, pode o consumidor exigir, alternativamente e  sua escolha: I - a substituio do produto por outro da mesma espcie, em perfeitas condies de uso; II - a restituio imediata da quantia paga, monetariamente atualizada, sem prejuzo de eventuais perdas e danos; III - o abatimento proporcional do preo.  2 - Podero as partes convencionar a reduo ou ampliao do prazo previsto no pargrafo anterior, no podendo ser inferior a 7 (sete) nem superior a 180 (cento e oitenta) dias. Nos contratos de adeso, a clusula de prazo dever ser convencionada em separado, por meio de manifestao expressa do consumidor.  3 - O consumidor poder fazer uso imediato das alternativas do  1 deste artigo sempre que, em razo da extenso do vcio, a substituio das partes viciadas puder comprometer a qualidade ou caractersticas do produto, diminuir-lhe o valor ou se tratar de produto essencial.  4 - Tendo o consumidor optado pela alternativa do inciso I do  1 deste artigo, e no sendo possvel a substituio do bem, poder haver substituio por outro de espcie, marca ou modelo diversos, mediante complementao ou restituio de eventual diferena de preo, sem prejuzo do disposto nos incisos II e III do  1 deste artigo.  5 - No caso de fornecimento de produtos in natura, ser responsvel perante o consumidor o fornecedor imediato, exceto quando identificado claramente seu produtor.  6 - So imprprios ao uso e consumo: I - os produtos cujos prazos de validade estejam vencidos; II - os produtos deteriorados, alterados, adulterados, avariados, falsificados, corrompidos, fraudados, nocivos  vida ou  sade, perigosos ou, ainda, aqueles em desacordo com as normas regulamentares de fabricao, distribuio ou apresentao; III - os produtos que, por qualquer motivo, se revelem inadequados ao fim a que se destinam.
Art. 19 - Os fornecedores respondem solidariamente pelos vcios de quantidade do produto sempre que, respeitadas as variaes decorrentes de sua natureza, seu contedo lquido for inferior s indicaes constantes do recipiente, da embalagem, rotulagem ou de mensagem publicitria, podendo o consumidor exigir, alternativamente e  sua escolha: I - o abatimento proporcional do preo; II - complementao do peso ou medida; III - a substituio do produto por outro da mesma espcie, marca ou modelo, sem os aludidos vcios; IV - a restituio imediata da quantia paga, monetariamente atualizada, sem prejuzo de eventuais perdas e danos.  1 - Aplica-se a este artigo o disposto no  4 do artigo anterior.  2 - O fornecedor imediato ser responsvel quando fizer a pesagem ou a medio e o instrumento utilizado no estiver aferido segundo os padres oficiais.
Art. 20 - O fornecedor de servios responde pelos vcios de qualidade que os tornem imprprios ao consumo ou lhes diminuam o valor, assim como por aqueles decorrentes da disparidade com as indicaes constantes da oferta ou mensagem publicitria, podendo o consumidor exigir, alternativamente e  sua escolha: I - a reexecuo dos servios, sem custo adicional e quando cabvel; II - a restituio imediata da quantia paga, monetariamente atualizada, sem prejuzo de eventuais perdas e danos; III - o abatimento proporcional do preo.  1 - A reexecuo dos servios poder ser confiada a terceiros devidamente capacitados, por conta e risco do fornecedor.  2 - So imprprios os servios que se mostrem inadequados para os fins que razoavelmente deles se esperam, bem como aqueles que no atendam s normas regulamentares de prestabilidade.
Art. 21 - No fornecimento de servios que tenham por objetivo a reparao de qualquer produto considerar-se- implcita a obrigao do fornecedor de empregar componentes de reposio originais adequados e novos, ou que mantenham as especificaes tcnicas do fabricante, salvo, quanto a estes ltimos, autorizao em contrrio do consumidor.
Art. 22 - Os rgos pblicos, por si ou suas empresas, concessionrias, permissionrias ou sob qualquer outra forma de empreendimento, so obrigados a fornecer servios adequados, eficientes, seguros e, quanto aos essenciais, contnuos. Pargrafo nico - Nos casos de descumprimento, total ou parcial, das obrigaes referidas neste artigo, sero as pessoas jurdicas compelidas a cumpri-las e a reparar os danos causados, na forma prevista neste Cdigo.
Art. 23 - A ignorncia do fornecedor sobre os vcios de qualidade por inadequao dos produtos e servios no o exime de responsabilidade.
Art. 24 - A garantia legal de adequao do produto ou servio independe de termo expresso, vedada a exonerao contratual do fornecedor.
Art. 25 -  vedada a estipulao contratual de clusula que impossibilite, exonere ou atenue a obrigao de indenizar prevista nesta e nas Sees anteriores.  1 - Havendo mais de um responsvel pela causao do dano, todos respondero solidariamente pela reparao prevista nesta e nas Sees anteriores.  2 - Sendo o dano causado por componente ou pea incorporada ao produto ou servio, so responsveis solidrios seu fabricante, construtor ou importador e o que realizou a incorporao.

[1-4-4
TTULO I DOS DIREITOS DO CONSUMIDOR

CAPTULO IV DA QUALIDADE DE PRODUTOS E SERVIOS, DA PREVENO E DA REPARAO DOS DANOS

SEO IV DA DECADNCIA E DA PRESCRIO

Art. 26 - O direito de reclamar pelos vcios aparentes ou de fcil constatao caduca em: I - 30 (trinta) dias, tratando-se de fornecimento de servio e de produto no durveis; II - 90 (noventa) dias, tratando-se de fornecimento de servio e de produto durveis.  1 - Inicia-se a contagem do prazo decadencial a partir da entrega efetiva do produto ou do trmino da execuo dos servios.  2 - Obstam a decadncia: I - a reclamao comprovadamente formulada pelo consumidor perante o fornecedor de produtos e servios at a resposta negativa correspondente, que deve ser transmitida de forma inequvoca; II - (Vetado.) III - a instaurao de inqurito civil, at seu encerramento.  3 - Tratando-se de vcio oculto, o prazo decadencial inicia-se no momento em que ficar evidenciado o defeito.
Art. 27 - Prescreve em 5 (cinco) anos a pretenso  reparao pelos danos causados por fato do produto ou do servio prevista na Seo II deste Captulo, iniciando-se a contagem do prazo a partir do conhecimento do dano e de sua autoria. Pargrafo nico - (Vetado.)

[1-4-5
TTULO I DOS DIREITOS DO CONSUMIDOR

CAPTULO IV DA QUALIDADE DE PRODUTOS E SERVIOS, DA PREVENO E DA REPARAO DOS DANOS

SEO V DA DESCONSIDERAO DA PERSONALIDADE JURDICA

Art. 28 - O juiz poder desconsiderar a personalidade jurdica da sociedade quando, em detrimento do consumidor, houver abuso de direito, excesso de poder, infrao da lei, fato ou ato ilcito ou violao dos estatutos ou contrato social. A desconsiderao tambm ser efetivada quando houver falncia, estado de insolvncia, encerramento ou inatividade da pessoa jurdica provocados por m administrao.  1 - (Vetado.)  2 - As sociedades integrantes dos grupos societrios e as sociedades controladas so subsidiariamente responsveis pelas obrigaes decorrentes deste Cdigo.  3 - As sociedades consorciadas so solidariamente responsveis pelas obrigaes decorrentes deste Cdigo.  4 - As sociedades coligadas s respondero por culpa.  5 - Tambm poder ser desconsiderada a pessoa jurdica sempre que sua personalidade for, de alguma forma, obstculo ao ressarcimento de prejuzos causados aos consumidores.

[1-5-1
TTULO I DOS DIREITOS DO CONSUMIDOR

CAPTULO V DAS PRTICAS COMERCIAIS

SEO I DAS DISPOSIES GERAIS
Art. 29 - Para os fins deste Captulo e do seguinte, equiparam-se aos consumidores todas as pessoas determinveis ou no, expostas s prticas nele previstas.

[1-5-2
TTULO I DOS DIREITOS DO CONSUMIDOR

CAPTULO V DAS PRTICAS COMERCIAIS

SEO II DA OFERTA

Art. 30 - Toda informao ou publicidade, suficientemente precisa, veiculada por qualquer forma ou meio de comunicao com relao a produtos e servios oferecidos ou apresentados, obriga o fornecedor que a fizer veicular ou dela se utilizar e integra o contrato que vier a ser celebrado.
Art. 31 - A oferta e apresentao de produtos ou servios devem assegurar informaes corretas, claras, precisas, ostensivas e em lngua portuguesa sobre suas caractersticas, qualidade, quantidade, composio, preo, garantia, prazos de validade e origem, entre outros dados, bem como sobre os riscos que apresentam  sade e segurana dos consumidores.
Art. 32 - Os fabricantes e importadores devero assegurar a oferta de componentes e peas de reposio enquanto no cessar a fabricao ou importao do produto. Pargrafo nico - Cessadas a produo ou importao, a oferta dever ser mantida por perodo razovel de tempo, na forma da lei.
Art. 33 - Em caso de oferta ou venda por telefone ou reembolso postal, deve constar o nome do fabricante e endereo na embalagem, publicidade e em todos os impressos utilizados na transao comercial.
Art. 34 - O fornecedor do produto ou servio  solidariamente responsvel pelos atos de seus propostos ou representantes autnomos.
Art. 35 - Se o fornecedor de produtos ou servios recusar cumprimento  oferta, apresentao ou publicidade, o consumidor poder, alternativamente e  sua livre escolha: I - exigir o cumprimento forado da obrigao, nos termos da oferta, apresentao ou publicidade; II - aceitar outro produto ou prestao de servio equivalente; III - rescindir o contrato, com direito  restituio de quantia e eventualmente antecipada, monetariamente atualizada, e a perdas e danos.

[1-5-3
TTULO I DOS DIREITOS DO CONSUMIDOR

CAPTULO V DAS PRTICAS COMERCIAIS

SEO III DA PUBLICIDADE

Art. 36 - A publicidade deve ser veiculada de tal forma que o consumidor, fcil e imediatamente, a identifique como tal. Pargrafo nico - O fornecedor, na publicidade de seus produtos ou servios, manter em seu poder, para informao dos legtimos interessados, os dados fticos, tcnicos e cientficos que do sustentao  mensagem.
Art. 37 -  proibida toda publicidade enganosa ou abusiva.  1 -  enganosa qualquer modalidade de informao ou comunicao de carter publicitrio, inteira ou parcialmente falsa, ou, por qualquer outro modo, mesmo por omisso, capaz de induzir em erro o consumidor a respeito da natureza, caractersticas, qualidade, quantidade, propriedades, origem, preo e quaisquer outros dados sobre produtos e servios.  2 -  abusiva, dentre outras, a publicidade discriminatria de qualquer natureza, a que incite  violncia, explore o medo ou a superstio, se aproveite da deficincia de julgamento e experincia da criana, desrespeita valores ambientais, ou que seja capaz de induzir o consumidor a se comportar de forma prejudicial ou perigosa  sua sade ou segurana.  3 - Para os efeitos deste Cdigo, a publicidade  enganosa por omisso quando deixar de informar sobre dado essencial do produto ou servio.  4 - (Vetado.)
Art. 38 - O nus da prova da veracidade e correo da informao ou comunicao publicitria cabe a quem as patrocina.

[1-5-4
TTULO I DOS DIREITOS DO CONSUMIDOR

CAPTULO V DAS PRTICAS COMERCIAIS

SEO IV DAS PRTICAS ABUSIVAS

Art. 39 -  vedado ao fornecedor de produtos ou servios: I - condicionar o fornecimento de produto ou de servio ao fornecimento de outro produto ou servio, bem como, sem justa causa, a limites quantitativos; II - recusar atendimento s demandas dos consumidores, na exata medida de suas disponibilidades de estoque, e, ainda, de conformidade com os usos e costumes; III - enviar ou entregar ao consumidor, sem solicitao prvia, qualquer produto, ou fornecer qualquer servio; IV - prevalecer-se da fraqueza ou ignorncia do consumidor, tendo em vista sua idade, sade, conhecimento ou condio social, para impingir-lhe seus produtos ou servios; V - exigir do consumidor vantagem manifestamente excessiva; VI - executar servios sem a prvia elaborao de oramento e autorizao expressa do consumidor, ressalvadas as decorrentes de prticas anteriores entre as partes; VII - repassar informao depreciativa, referente a ato praticado pelo consumidor no exerccio de seus direitos; VIII - colocar, no mercado de consumo, qualquer produto ou servio em desacordo com as normas expedidas pelos rgos oficiais competentes, ou, se normas especficas no existirem, pela Associao Brasileira de Normas Tcnicas ou outra entidade credenciada pelo Conselho Nacional de Metrologia, Normalizao e Qualidade Industrial - CONMETRO; IX - deixar de estipular prazo para o cumprimento de sua obrigao ou deixar a fixao de seu termo inicial a seu exclusivo critrio; X - elevar sem justa causa o preo de produtos ou servios; XI - aplicar frmula ou ndice de reajuste diverso do legal ou contratualmente estabelecido. * inciso XI acrescentado pela Medida Provisria n 1.477-44, de 31 de dezembro de 1997. Pargrafo nico - Os servios prestados e os produtos remetidos ou entregues ao consumidor, na hiptese prevista no inciso III, equiparam-se s amostras grtis, inexistindo obrigao de pagamento.
Art. 40 - O fornecedor de servio ser obrigado a entregar ao consumidor oramento prvio discriminando o valor da mo-de-obra, dos materiais e equipamentos a serem empregados, as condies de pagamento, bem como as datas de incio e trmino dos servios.  1 - Salvo estipulao em contrrio, o valor orado ter validade pelo prazo de 10 (dez) dias, contados de seu recebimento pelo consumidor.  2 - Uma vez aprovado pelo consumidor, o oramento obriga os contraentes e somente pode ser alterado mediante livre negociao das partes.  3 - O consumidor no responde por quaisquer nus ou acrscimos decorrentes da contratao de servios de terceiros, no previstos no oramento prvio.
Art. 41 - No caso de fornecimento de produtos ou de servios sujeitos ao regime de controle ou de tabelamento de preos, os fornecedores devero respeitar os limites oficiais sob pena de, no o fazendo, responderem pela restituio da quantia recebida em excesso, monetariamente atualizada, podendo o consumidor exigir,  sua escolha, o desfazimento do negcio, sem prejuzo de outras sanes cabveis.

[1-5-5
TTULO I DOS DIREITOS DO CONSUMIDOR

CAPTULO V DAS PRTICAS COMERCIAIS

SEO V DA COBRANA DE DVIDAS

Art. 42 - Na cobrana de dbitos, o consumidor inadimplente no ser exposto a ridculo, nem ser submetido a qualquer tipo de constrangimento ou ameaa. Pargrafo nico - O consumidor cobrado em quantia indevida tem direito  repetio do indbito, por valor igual ao dobro ao que pagou em excesso, acrescido de correo monetria e juros legais, salvo hiptese de engano justificvel.

[1-5-6
TTULO I DOS DIREITOS DO CONSUMIDOR

CAPTULO V DAS PRTICAS COMERCIAIS

SEO VI DOS BANCOS DE DADOS E CADASTROS DE CONSUMIDORES

Art. 43 - O consumidor, sem prejuzo do disposto no artigo 86, ter acesso s informaes existentes em cadastros, fichas, registros e dados pessoais e de consumo arquivados sobre ele, bem como sobre as suas respectivas fontes.  1 - Os cadastros e dados de consumidores devem ser objetivos, claros, verdadeiros e em linguagem de fcil compreenso, no podendo conter informaes negativas referentes a perodo superior a 5 (cinco) anos.  2 - A abertura de cadastro, ficha, registro e dados pessoais e de consumo dever ser comunicada por escrito ao consumidor, quando no solicitada por ele.  3 - O consumidor, sempre que encontrar inexatido nos seus dados e cadastros, poder exigir sua imediata correo, devendo o arquivista, no prazo de 5 (cinco) dias teis, comunicar a alterao aos eventuais destinatrios das informaes incorretas.  4 - Os bancos de dados e cadastros relativos a consumidores, os servios de proteo ao crdito e congneres so considerados entidades de carter pblico.  5 - Consumada a prescrio relativa  cobrana de dbitos do consumidor, no sero fornecidas, pelos respectivos Sistemas de Proteo ao Crdito, quaisquer informaes que possam impedir ou dificultar novo acesso ao crdito junto aos fornecedores.
Art. 44 - Os rgos pblicos de defesa do consumidor mantero cadastros atualizados de reclamaes fundamentadas contra fornecedores de produtos e servios, devendo divulg-los pblica e anualmente. A divulgao indicar se a reclamao foi atendida ou no pelo fornecedor.  1 -  facultado o acesso s informaes l constantes para orientao e consulta por qualquer interessado.  2 - Aplicam-se a este artigo, no que couber, as mesmas regras enunciadas no artigo anterior e as do pargrafo nico do artigo 22 deste Cdigo.
Art. 45 - (Vetado.)

[1-6-1
TTULO I DOS DIREITOS DO CONSUMIDOR

CAPTULO VI DA PROTEO CONTRATUAL

SEO I DISPOSIES GERAIS

Art. 46 - Os contratos que regulam as relaes de consumo no obrigaro os consumidores, se no Ihes for dada a oportunidade de tomar conhecimento prvio de seu contedo, ou se os respectivos instrumentos forem redigidos de modo a dificultar a compreenso de seu sentido e alcance.
Art. 47 - As clusulas contratuais sero interpretadas de maneira mais favorvel ao consumidor.
Art. 48 - As declaraes de vontade constantes de escritos particulares, recibos e pr-contratos relativos s relaes de consumo vinculam o fornecedor, ensejando inclusive execuo especfica, nos termos do artigo 84 e pargrafos.
Art. 49 - O consumidor pode desistir do contrato, no prazo de 07 (sete) dias a contar de sua assinatura ou do ato de recebimento do produto ou servio, sempre que a contratao de fornecimento de produtos e servios ocorrer fora do estabelecimento comercial, especialmente por telefone ou a domiclio. Pargrafo nico - Se o consumidor exercitar o direito de arrependimento previsto neste artigo, os valores eventualmente pagos, a qualquer ttulo, durante o prazo de reflexo, sero devolvidos, de imediato, monetariamente atualizados.
Art. 50 - A garantia contratual  complementar  legal e ser conferida mediante termo escrito. Pargrafo nico - O termo de garantia ou equivalente deve ser padronizado e esclarecer, de maneira adequada, em que consiste a mesma garantia, bem como a forma, o prazo e o lugar em que pode ser exercitada e os nus a cargo do consumidor, devendo ser-lhe entregue, devidamente preenchido pelo fornecedor, no ato do fornecimento, acompanhado de manual de instruo, de instalao e uso de produto em linguagem didtica, com ilustraes.

[1-6-2
TTULO I DOS DIREITOS DO CONSUMIDOR

CAPTULO VI DA PROTEO CONTRATUAL

SEO II DAS CLUSULAS ABUSIVAS

Art. 51 - So nulas de pleno direito, entre outras, as clusulas contratuais relativas ao fornecimento de produtos e servios que: I - impossibilitem, exonerem ou atenuem a responsabilidade do fornecedor por vcios de qualquer natureza dos produtos e servios ou impliquem renncia ou disposio de direitos. Nas relaes de consumo entre o fornecedor e o consumidor-pessoa jurdica, a indenizao poder ser limitada, em situaes justificveis; II - subtraiam ao consumidor a opo de reembolso da quantia j paga, nos casos previstos neste Cdigo; III - transfiram responsabilidades a terceiros; IV - estabeleam obrigaes consideradas inquas, abusivas, que coloquem o consumidor em desvantagem exagerada, ou sejam incompatveis com a boa-f ou a eqidade; V - (Vetado.); VI - estabeleam inverso do nus da prova em prejuzo do consumidor; VII - determinem a utilizao compulsria de arbitragem; VIII - imponham representante para concluir ou realizar outro negcio jurdico pelo consumidor; IX - deixem ao fornecedor a opo de concluir ou no o contrato, embora obrigando o consumidor; X - permitam ao fornecedor, direta ou indiretamente, variao do preo de maneira unilateral; XI - autorizem o fornecedor a cancelar o contrato unilateralmente, sem que igual direito seja conferido ao consumidor; XII - obriguem o consumidor a ressarcir os custos de cobrana de sua obrigao, sem que igual direito Ihe seja conferido contra o fornecedor; XIII - autorizem o fornecedor a modificar unilateralmente o contedo ou a qualidade do contrato, aps sua celebrao; XIV - infrinjam ou possibilitem a violao de normas ambientais; XV - estejam em desacordo com o sistema de proteo ao consumidor. XVI - possibilitem a renncia do direito de indenizao por benfeitorias necessrias.  1 - Presume-se exagerada, entre outros casos, a vantagem que: I - ofende os princpios fundamentais do sistema jurdico a que pertence; II - restringe direitos ou obrigaes fundamentais inerentes  natureza do contrato, de tal modo a ameaar seu objeto ou o equilbrio contratual; III - se mostra excessivamente onerosa para o consumidor, considerando-se a natureza e contedo do contrato, o interesse das partes e outras circunstncias peculiares ao caso.  2 - A nulidade de uma clusula contratual abusiva no invalida o contrato, exceto quando de sua ausncia, apesar dos esforos de integrao, decorrer nus excessivo a qualquer das partes.  3 - (Vetado.)  4 -  facultado a qualquer consumidor ou entidade que o represente requerer ao Ministrio Pblico que ajuze a competente ao para ser declarada a nulidade de clusula contratual que contrarie o disposto neste Cdigo ou de qualquer forma no assegure o justo equilbrio entre direitos e obrigaes das partes.
Art. 52 - No fornecimento de produtos ou servios que envolva outorga de crdito ou concesso de financiamento ao consumidor, o fornecedor dever, entre outros requisitos, inform-lo prvia e adequadamente sobre: I - preo do produto ou servio em moeda corrente nacional; II - montante dos juros de mora e da taxa efetiva anual de juros; III - acrscimos legalmente previstos; IV - nmero e periodicidade das prestaes; V - soma total a pagar, com e sem financiamento.  1 - As multas de mora decorrentes do inadimplemento de obrigaes no seu termo no podero ser superiores a dois por cento do valor da prestao.  2 -  assegurada ao consumidor a liquidao antecipada do dbito, total ou parcialmente, mediante reduo proporcional dos juros e demais acrscimos.  3 - (Vetado.)
Art. 53 - Nos contratos de compra e venda de mveis ou imveis mediante pagamento em prestaes, bem como nas alienaes fiducirias em garantia, consideram-se nulas de pleno direito as clusulas que estabeleam a perda total das prestaes pagas em benefcio do credor que, em razo do inadimplemento, pleitear a resoluo do contrato e a retomada do produto alienado.  1 - (Vetado.)  2 - Nos contratos do sistema de consrcio de produtos durveis, a compensao ou a restituio das parcelas quitadas, na forma deste artigo, ter descontada, alm da vantagem econmica auferida com a fruio, os prejuzos que o desistente ou inadimplente causar ao grupo.  3 - Os contratos de que trata o caput deste artigo sero expressos em moeda corrente nacional.

[1-6-3
TTULO I DOS DIREITOS DO CONSUMIDOR

CAPTULO VI DA PROTEO CONTRATUAL

SEO III DOS CONTRATOS DE ADESO

Art. 54 - Contrato de adeso  aquele cujas clusulas tenham sido aprovadas pela autoridade competente ou estabelecidas unilateralmente pelo fornecedor de produtos ou servios, sem que o consumidor possa discutir ou modificar substancialmente seu contedo.  1 - A insero de clusula no formulrio no desfigura a natureza de adeso do contrato.  2 - Nos contratos de adeso admite-se clusula resolutria, desde que alternativa, cabendo a escolha ao consumidor, ressalvando-se o disposto no  2 do artigo anterior.  3 - Os contratos de adeso escritos sero redigidos em termos claros e com caracteres ostensivos e legveis, de modo a facilitar sua compreenso pelo consumidor.  4 - As clusulas que implicarem limitao de direito do consumidor devero ser redigidas com destaque, permitindo sua imediata e fcil compreenso.  5 - (Vetado.)

[1-7-1
TTULO I DOS DIREITOS DO CONSUMIDOR

CAPTULO VII DAS SANES ADMINISTRATIVAS

Art. 55 - A Unio, os Estados e o Distrito Federal, em carter concorrente e nas suas respectivas reas de atuao administrativa, baixaro normas relativas  produo, industrializao, distribuio e consumo de produtos e servios.  1 - A Unio, os Estados, o Distrito Federal e os Municpios fiscalizaro e controlaro a produo, industrializao, distribuio, a publicidade de produtos e servios e o mercado de consumo, no interesse da preservao da vida, da sade, da segurana, da informao e do bem-estar do consumidor, baixando as normas que se fizerem necessrias.  2 - (Vetado.)  3 - Os rgos federais, estaduais, do Distrito Federal e municipais com atribuies para fiscalizar e controlar o mercado de consumo mantero comisses permanentes para elaborao, reviso e atualizao das normas referidas no  1, sendo obrigatria a participao dos consumidores e fornecedores.  4 - Os rgos oficiais podero expedir notificaes aos fornecedores para que, sob pena de desobedincia, prestem informaes sobre questes de interesse do consumidor, resguardado o segredo industrial.
Art. 56 - As infraes das normas de defesa do consumidor ficam sujeitas, conforme o caso, s seguintes sanes administrativas, sem prejuzo das de natureza civil, penal e das definidas em normas especficas: I - multa; II - apreenso do produto; III - inutilizao do produto; IV - cassao do registro do produto junto ao rgo competente; V - proibio de fabricao do produto; VI - suspenso de fornecimento de produtos ou servio; VII - suspenso temporria de atividade; VIII - revogao de concesso ou permisso de uso; IX - cassao de licena do estabelecimento ou de atividade; X - interdio, total ou parcial, de estabelecimento, de obra ou de atividade; XI - interveno administrativa; XII - imposio de contrapropaganda. Pargrafo nico - As sanes previstas neste artigo sero aplicadas pela autoridade administrativa, no mbito de sua atribuio, podendo ser aplicadas cumulativamente, inclusive por medida cautelar antecedente ou incidente de procedimento administrativo.
Art. 57 - A pena de multa, graduada de acordo com a gravidade da infrao, a vantagem auferida e a condio econmica do fornecedor, ser aplicada mediante procedimento administrativo nos termos da lei, revertendo para o Fundo de que trata a Lei n 7.347, de 24 de julho de 1985, sendo a infrao ou dano de mbito nacional, ou para os fundos estaduais de proteo ao consumidor nos demais casos. Pargrafo nico - A multa ser em montante nunca inferior a 300 (trezentas) e no superior a 3.000.000 (trs milhes) de vezes o valor do Bnus do Tesouro Nacional - BTN, ou ndice equivalente que venha substitu-lo.
Art. 58 - As penas de apreenso, de inutilizao de produtos, de proibio de fabricao de produtos, de suspenso do fornecimento de produto ou servio, de cassao do registro do produto e revogao da concesso ou permisso de uso sero aplicadas pela administrao, mediante procedimento administrativo, assegurada ampla defesa, quando forem constatados vcios de quantidade ou de qualidade por inadequao ou insegurana do produto ou servio.
Art. 59 - As penas de cassao de alvar de licena, de interdio e de suspenso temporria da atividade, bem como a de interveno administrativa sero aplicadas mediante procedimento administrativo, assegurada ampla defesa, quando o fornecedor reincidir na prtica das infraes de maior gravidade previstas neste Cdigo e na legislao de consumo.  1 - A pena de cassao da concesso ser aplicada  concessionria de servio pblico, quando violar obrigao legal ou contratual.  2 - A pena de interveno administrativa ser aplicada sempre que as circunstncias de fato desaconselharem a cassao de licena, a interdio ou suspenso da atividade.  3 - Pendendo ao judicial na qual se discuta a imposio de penalidade administrativa, no haver reincidncia at o trnsito em julgado da sentena.
Art. 60 - A imposio de contrapropaganda ser cominada quando o fornecedor incorrer na prtica de publicidade enganosa ou abusiva, nos termos do artigo 36 e seus pargrafos, sempre s expensas do infrator.  1 - A contrapropaganda ser divulgada pelo responsvel da mesma forma, freqncia e dimenso e preferencialmente no mesmo veculo, local, espao e horrio, de forma capaz de desfazer o malefcio da publicidade enganosa ou abusiva.  2 - (Vetado.)  3 - (Vetado.)

[2-1-1
TTULO II DAS INFRAES PENAIS

Art. 61 - Constituem crimes contra as relaes de consumo previstas neste Cdigo, sem prejuzo do disposto no Cdigo Penal e leis especiais, as condutas tipificadas nos artigos seguintes.
Art. 62 - (Vetado.)
Art. 63 - Omitir dizeres ou sinais ostensivos sobre a nocividade ou periculosidade de produtos nas embalagens, nos invlucros, recipientes ou publicidade: Pena - Deteno de 6 (seis) meses a 2 (dois) anos e multa.  1 - Incorrer nas mesmas penas quem deixar de alertar, mediante recomendaes escritas ostensivas, sobre a periculosidade do servio a ser prestado.  2 - Se o crime  culposo: Pena - Deteno de 1 (um) a 6 (seis) meses ou multa.
Art. 64 - Deixar de comunicar  autoridade competente e aos consumidores a nocividade ou periculosidade de produtos cujo conhecimento seja posterior  sua colocao no mercado: Pena - Deteno de 6 (seis) meses a 2 (dois) anos e multa. Pargrafo nico - Incorrer nas mesmas penas quem deixar de retirar do mercado, imediatamente quando determinado pela autoridade competente, os produtos nocivos ou perigosos, na forma deste artigo.
Art. 65 - Executar servio de alto grau de periculosidade, contrariando determinao de autoridade competente: Pena - Deteno de 6 (seis) meses a 2 (dois) anos e multa. Pargrafo nico - As penas deste artigo so aplicveis sem prejuzo das correspondentes  leso corporal e  morte.
Art. 66 - Fazer afirmao falsa ou enganosa, ou omitir informao relevante sobre a natureza, caracterstica, qualidade, quantidade, segurana, desempenho, durabilidade, preo ou garantia de produtos ou servios: Pena - Deteno de 3 (trs) meses a 1 (um) ano e multa.  1 - Incorrer nas mesmas penas quem patrocinar a oferta.  2 - Se o crime  culposo: Pena - Deteno de 1 (um) a 6 (seis) meses ou multa.
Art. 67 - Fazer ou promover publicidade que sabe ou deveria saber ser enganosa ou abusiva: Pena - Deteno de 3 (trs) meses a 1 (um) ano e multa. Pargrafo nico - (Vetado.)
Art. 68 - Fazer ou promover publicidade que sabe ou deveria saber ser capaz de induzir o consumidor a se comportar de forma prejudicial ou perigosa  sua sade ou segurana: Pena - Deteno de 6 (seis) meses a 2 (dois) anos e multa. Pargrafo nico - (Vetado.)
Art. 69 - Deixar de organizar dados fticos, tcnicos e cientficos que do base  publicidade: Pena - Deteno de 1 (um) a 6 (seis) meses ou multa.
Art. 70 - Empregar, na reparao de produtos, peas ou componentes de reposio usados, sem autorizao do consumidor: Pena - Deteno de 3 (trs) meses a 1 (um) ano e multa.
Art. 71 - Utilizar, na cobrana de dvidas, de ameaa, coao, constrangimento fsico ou moral, afirmaes falsas, incorretas ou enganosas ou de qualquer outro procedimento que exponha o consumidor, injustificadamente, a ridculo ou interfira com seu trabalho, descanso ou lazer: Pena - Deteno de 3 (trs) meses a 1 (um) ano e multa.
Art. 72 - Impedir ou dificultar o acesso do consumidor s informaes que sobre ele constem em cadastros, banco de dados, fichas e registros: Pena - Deteno de 6 (seis) meses a 1 (um) ano ou multa.
Art. 73 - Deixar de corrigir imediatamente informao sobre consumidor constante de cadastro, banco de dados, fichas ou registros que sabe ou deveria saber ser inexata: Pena - Deteno de 1 (um) a 6 (seis) meses ou multa.
Art. 74 - Deixar de entregar ao consumidor o termo de garantia adequadamente preenchido e com especificao clara de seu contedo: Pena - Deteno de 1 (um) a 6 (seis) meses ou multa.
Art. 75 - Quem, de qualquer forma, concorrer para os crimes referidos neste Cdigo incide nas penas a esses cominadas na medida de sua culpabilidade, bem como o diretor, administrador ou gerente da pessoa jurdica que promover, permitir ou por qualquer modo aprovar o fornecimento, oferta, exposio  venda ou manuteno em depsito de produtos ou a oferta e prestao de servios nas condies por ele proibidas.
Art. 76 - So circunstncias agravantes dos crimes tipificados neste Cdigo: I - serem cometidos em poca de grave crise econmica ou por ocasio de calamidade; II - ocasionarem grave dano individual ou coletivo; III - dissimular-se a natureza ilcita do procedimento; IV - quando cometidos: a) por servidor pblico, ou por pessoa cuja condio econmico-social seja manifestamente superior  da vtima; b) em detrimento de operrio ou rurcola; de menor de 18 (dezoito) ou maior de 60 (sessenta) anos ou de pessoas portadoras de deficincia mental, interditadas ou no; V - serem praticados em operaes que envolvam alimentos, medicamentos ou quaisquer outros produtos ou servios essenciais.
Art. 77 - A pena pecuniria prevista nesta Seo ser fixada em dias-multa, correspondente ao mnimo e ao mximo de dias de durao da pena privativa da liberdade cominada ou crime. Na individualizao desta multa, o juiz observar o disposto no artigo 60, 1, do Cdigo Penal.
Art. 78 - Alm das penas privativas de liberdade e de multa, podem ser impostas, cumulativa ou alternadamente, observado o disposto nos artigos 44 a 47 do Cdigo Penal: I - a interdio temporria de direitos; II - a publicao em rgos de comunicao de grande circulao ou audincia, s expensas do condenado, de notcia sobre os fatos e a condenao; III - a prestao de servios  comunidade.
Art. 79 - O valor da fiana, nas infraes de que trata este Cdigo, ser fixado pelo juiz, ou pela autoridade que presidir o inqurito, entre 100 (cem) e 200.000 (duzentas mil) vezes o valor do Bnus do Tesouro Nacional - BTN, ou ndice equivalente que venha substitu-lo. Pargrafo nico - Se assim recomendar a situao econmica do indiciado ou ru, a fiana poder ser: a) reduzida at a metade de seu valor mnimo; b) aumentada pelo Juiz at 20 (vinte) vezes.
Art. 80 - No processo penal atinente aos crimes previstos neste Cdigo, bem como a outros crimes e contravenes que envolvam relaes de consumo, podero intervir, como assistentes do Ministrio Pblico, os legitimados indicados no artigo 82, incisos III e IV, aos quais tambm  facultado propor ao penal subsidiria, se a denncia no for oferecida no prazo legal.

[3-1-1
TTULO III DA DEFESA DO CONSUMIDOR EM JUZO

CAPTULO I DISPOSIES GERAIS

Art. 81 - A defesa dos interesses e direitos dos consumidores e das vtimas poder ser exercida em juzo individualmente, ou a ttulo coletivo. Pargrafo nico - A defesa coletiva ser exercida quando se tratar de: I - interesses ou direitos difusos, assim entendidos, para efeitos deste Cdigo, os transindividuais, de natureza indivisvel, de que sejam titulares pessoas indeterminadas e ligadas por circunstncias de fato; II - interesses ou direitos coletivos, assim entendidos, para efeitos deste Cdigo, os transindividuais de natureza indivisvel de que seja titular grupo, categoria ou classe de pessoas ligadas entre si ou com a parte contrria por uma relao jurdica-base; III - interesses ou direitos individuais homogneos, assim entendidos os decorrentes de origem comum.
Art. 82 - Para os fins do art. 81, pargrafo nico, so legitimados concorrentemente: I - o Ministrio Pblico; II - a Unio, os Estados, os Municpios e o Distrito Federal; III - as entidades e rgos da Administrao Pblica, Direta ou Indireta, ainda que sem personalidade jurdica, especificamente destinados  defesa dos interesses e direitos protegidos por este Cdigo; IV - as associaes legalmente constitudas h pelo menos 1 (um) ano e que incluam entre seus fins institucionais a defesa dos interesses e direitos protegidos por este Cdigo, dispensada a autorizao assemblear.  1 - O requisito da pr-constituio pode ser dispensado pelo Juiz, nas aes previstas no artigo 91 e seguintes, quando haja manifesto interesse social evidenciado pela dimenso ou caracterstica do dano, ou pela relevncia do bem jurdico a ser protegido.  2 - (Vetado.)  3 - (Vetado.)
Art. 83 - Para a defesa dos direitos e interesses protegidos por este Cdigo so admissveis todas as espcies de aes capazes de propiciar sua adequada e efetiva tutela. Pargrafo nico - (Vetado.)
Art. 84 - Na ao que tenha por objeto o cumprimento da obrigao de fazer ou no fazer, o Juiz conceder a tutela especfica da obrigao ou determinar providncias que assegurem o resultado prtico equivalente ao do adimplemento.  1 - A converso da obrigao em perdas e danos somente ser admissvel se por elas optar o autor ou se impossvel a tutela especfica ou a obteno do resultado prtico correspondente.  2 - A indenizao por perdas e danos se far sem prejuzo da multa (artigo 287 do Cdigo de Processo Civil).  3 - Sendo relevante o fundamento da demanda e havendo justificado receio de ineficcia do provimento final,  lcito ao Juiz conceder a tutela liminarmente ou aps justificao prvia, citado o ru.  4 - O Juiz poder, na hiptese do  3 ou na sentena, impor multa diria ao ru, independentemente de pedido do autor, se for suficiente ou compatvel com a obrigao, fixando prazo razovel para o cumprimento do preceito.  5 - Para a tutela especfica ou para a obteno do resultado prtico equivalente, poder o Juiz determinar as medidas necessrias, tais como busca e apreenso, remoo de coisas e pessoas, desfazimento de obra, impedimento de atividade nociva, alm de requisio de fora policial.
Art. 85 - (Vetado.)
Art. 86 - (Vetado.)
Art. 87 - Nas aes coletivas de que trata este Cdigo no haver adiantamento de custas, emolumentos, honorrios periciais e quaisquer outras despesas, nem condenao da associao autora, salvo comprovada m-f, em honorrio de advogados, custas e despesas processuais. Pargrafo nico - Em caso de litigncia de m-f, a associao autora e os diretores responsveis pela propositura da ao sero solidariamente condenados em honorrios advocatcios e ao dcuplo das custas, sem prejuzo da responsabilidade por perdas e danos.
Art. 88 - Na hiptese do artigo 13, pargrafo nico, deste Cdigo, a ao de regresso poder ser ajuizada em processo autnomo, facultada a possibilidade de prosseguir-se nos mesmos autos, vedada a denunciao da lide.
Art. 89 - (Vetado.)
Art. 90 - Aplicam-se s aes previstas neste Ttulo as normas do Cdigo de Processo Civil e da Lei n 7.347, de 24 de junho de 1985, inclusive no que respeita ao inqurito civil, naquilo que no contrariar suas disposies.

[3-2-1
TTULO III DA DEFESA DO CONSUMIDOR EM JUZO

CAPTULO II DAS AES COLETIVAS PARA A DEFESA DE INTERESSES INDIVIDUAIS HOMOGNEOS 

Art. 91 - Os legitimados de que trata o art. 82 podero propor, em nome prprio e no interesse das vtimas ou seus sucessores, ao civil coletiva de responsabilidade pelos danos individualmente sofridos, de acordo com o disposto nos artigos seguintes.
Art. 92 - O Ministrio Pblico, se no ajuizar a ao, atuar sempre como fiscal da lei. Pargrafo nico - (Vetado.)
Art. 93 - Ressalvada a competncia da Justia Federal,  competente para a causa a Justia local: I - no foro do lugar onde ocorreu ou deva ocorrer o dano, quando de mbito local; II - no foro da Capital do Estado ou no do Distrito Federal, para os danos de mbito nacional ou regional, aplicando-se as regras do Cdigo de Processo Civil aos casos de competncia concorrente.
Art. 94 - Proposta a ao, ser publicado edital no rgo oficial, a fim de que os interessados possam intervir no processo como litisconsortes, sem prejuzo de ampla divulgao pelos meios de comunicao social por parte dos rgos de defesa do consumidor. Art. 95 - Em caso de procedncia do pedido, a condenao ser genrica, fixando a responsabilidade do ru pelos danos causados.
Art. 96 - (Vetado.)
Art. 97 - A liquidao e a execuo de sentena podero ser promovidas pela vtima e seus sucessores, assim como pelos legitimados de que trata o artigo 82. Pargrafo nico - (Vetado.)
Art. 98 - A execuo poder ser coletiva, sendo promovida pelos legitimados de que trata o artigo 82, abrangendo as vtimas cujas indenizaes j tiverem sido fixadas em sentena de liquidao, sem prejuzo do ajuizamento de outras execues.  1 - A execuo coletiva far-se- com base em certido das sentenas de liquidao, da qual dever constar a ocorrncia ou no do trnsito em julgado.  2 -  competente para a execuo o Juzo: I - da liquidao da sentena ou da ao condenatria, no caso de execuo individual; II - da ao condenatria, quando coletiva a execuo.
Art. 99 - Em caso de concurso de crditos decorrentes de condenao prevista na Lei n 7.347, de 24 de julho de 1985, e de indenizaes pelos prejuzos individuais resultantes do mesmo evento danoso, estas tero preferncia no pagamento. Pargrafo nico - Para efeito do disposto neste artigo, a destinao da importncia recolhida ao fundo criado pela Lei n 7.347, de 24 de julho de 1985, ficar sustada enquanto pendentes de deciso de segundo grau as aes de indenizao pelos danos individuais, salvo na hiptese de o patrimnio do devedor ser manifestamente suficiente para responder pela integralidade das dvidas.
Art. 100 - Decorrido o prazo de 1 (um) ano sem habilitao de interessados em nmero compatvel com a gravidade do dano, podero os legitimados do artigo 82 promover a liquidao e execuo da indenizao devida. Pargrafo nico - O produto da indenizao devida reverter para o Fundo criado pela Lei n 7.347, de 24 de julho de 1985.

[3-3-1
TTULO III DA DEFESA DO CONSUMIDOR EM JUZO

CAPTULO III DAS AES DE RESPONSABILIDADE DO FORNECEDOR DE PRODUTOS E SERVIOS

Art. 101 - Na ao de responsabilidade civil do fornecedor de produtos e servios, sem prejuzo do disposto nos Captulos I e II deste Ttulo, sero observadas as seguintes normas: I - a ao pode ser proposta no domiclio do autor; II - o ru que houver contratado seguro de responsabilidade poder chamar ao processo o segurador, vedada a integrao do contraditrio pelo Instituto de Resseguros do Brasil. Nesta hiptese, a sentena que julgar procedente o pedido condenar o ru nos termos do artigo 80 do Cdigo de Processo Civil. Se o ru houver sido declarado falido, o sndico ser intimado a informar a existncia de seguro de responsabilidade facultando-se, em caso afirmativo, o ajuizamento de ao de indenizao diretamente contra o segurador, vedada a denunciao da lide ao Instituto de Resseguros do Brasil e dispensado o litisconsrcio obrigatrio com este.
Art. 102 - Os legitimados a agir na forma deste Cdigo podero propor ao visando compelir o Poder Pblico competente a proibir, em todo o Territrio Nacional, a produo, divulgao, distribuio ou venda, ou a determinar alterao na composio, estrutura, frmula ou acondicionamento de produto, cujo uso ou consumo regular se revele nocivo ou perigoso  sade pblica e  incolumidade pessoal.  1 - (Vetado.)  2 - (Vetado.)

[3-4-1
TTULO III DA DEFESA DO CONSUMIDOR EM JUZO

CAPTULO IV DA COISA JULGADA

Art. 103 - Nas aes coletivas de que trata este Cdigo, a sentena far coisa julgada: I - erga omnes, exceto se o pedido for julgado improcedente por insuficincia de provas, hiptese em que qualquer legitimado poder intentar outra ao, com idntico fundamento, valendo-se de nova prova, na hiptese do inciso I do pargrafo nico do artigo 81; II - ultra partes, mas limitadamente ao grupo, categoria ou classe, salvo improcedncia por insuficincia de provas, nos termos do inciso anterior, quando se tratar da hiptese prevista no inciso II do pargrafo nico do artigo 81; III - erga omnes, apenas no caso de procedncia do pedido, para beneficiar todas as vtimas e seus sucessores, na hiptese do inciso III do pargrafo nico do artigo 81.  1 - Os efeitos da coisa julgada previstos nos incisos I e II no prejudicaro interesses e direitos individuais dos integrantes da coletividade, do grupo, categoria ou classe.  2 - Na hiptese prevista no inciso III, em caso de improcedncia do pedido, os interessados que no tiverem intervindo no processo como litisconsortes podero propor ao de indenizao a ttulo individual.  3 - Os efeitos da coisa julgada de que cuida o artigo 16, combinado com o art. 13 da Lei n 7.347, de 24 de julho de 1985, no prejudicaro as aes de indenizao por danos pessoalmente sofridos, propostas individualmente ou na forma prevista neste Cdigo, mas, se procedente o pedido, beneficiaro as vtimas e seus sucessores, que podero proceder  liquidao e  execuo, nos termos dos artigos 96 a 99.  4 - Aplica-se o disposto no pargrafo anterior  sentena penal condenatria.
Art. 104 - As aes coletivas, previstas nos incisos I e II do pargrafo nico do artigo 81, no induzem litispendncia para as aes individuais, mas os efeitos da coisa julgada erga omnes ou ultra partes a que aludem os incisos II e III do artigo anterior no beneficiaro os autores das aes individuais, se no for requerida sua suspenso no prazo de 30 (trinta) dias, a contar da cincia nos autos do ajuizamento da ao coletiva.

[4-1-1
TTULO IV DO SISTEMA NACIONAL DE DEFESA DO CONSUMIDOR

Art. 105 - Integram o Sistema Nacional de Defesa do Consumidor - SNDC - os rgos federais, estaduais, do Distrito Federal e municipais e as entidades privadas de defesa do consumidor.
Art. 106 - O Departamento Nacional de Defesa do Consumidor, da Secretaria Nacional de Direito Econmico - MJ, ou rgo federal que venha substitu-lo,  organismo de coordenao da poltica do Sistema Nacional de Defesa do Consumidor, cabendo-lhe: I - planejar, elaborar, propor, coordenar e executar a poltica nacional de proteo ao consumidor; II - receber, analisar, avaliar e encaminhar consultas, denncias ou sugestes apresentadas por entidades representativas ou pessoas jurdicas de direito pblico ou privado; III - prestar aos consumidores orientao permanente sobre seus direitos e garantias; IV - informar, conscientizar e motivar o consumidor atravs dos diferentes meios de comunicao; V - solicitar  Polcia Judiciria a instaurao de inqurito policial para a apreciao de delito contra os consumidores, nos termos da legislao vigente; VI - representar ao Ministrio Pblico competente para fins de adoo de medidas processuais no mbito de suas atribuies; VII - levar ao conhecimento dos rgos competentes as infraes de ordem administrativa que violarem os interesses difusos, coletivos, ou individuais dos consumidores; VIII - solicitar o concurso de rgos e entidades da Unio, Estados, do Distrito Federal e Municpios, bem como auxiliar a fiscalizao de preos, abastecimento, quantidade e segurana de bens e servios; IX - incentivar, inclusive com recursos financeiros e outros programas especiais, a formao de entidades de defesa do consumidor pela populao e pelos rgos pblicos estaduais e municipais; X - (Vetado.); XI - (Vetado.); XII - (Vetado.); XIII - desenvolver outras atividades compatveis com suas finalidades. Pargrafo nico - Para a consecuo de seus objetivos, o Departamento Nacional de Defesa do Consumidor poder solicitar o concurso de rgos e entidades de notria especializao tcnico-cientfica. 

[5-1-1
TTULO V DA CONVENO COLETIVA DE CONSUMO

Art. 107 - As entidades civis de consumidores e as associaes de fornecedores ou sindicatos de categoria econmica podem regular, por conveno escrita, relaes de consumo que tenham por objeto estabelecer condies relativas ao preo,  qualidade,  quantidade,  garantia e caractersticas de produtos e servios, bem como  reclamao e composio do conflito de consumo.  1 - A conveno tornar-se- obrigatria a partir do registro do instrumento no cartrio de ttulos e documentos.  2 - A conveno somente obrigar os filiados s entidades signatrias.  3 - No se exime de cumprir a conveno o fornecedor que se desligar da entidade em data posterior ao registro do instrumento.
Art. 108 - (Vetado.)

[6-1-1
TTULO VI DISPOSIES FINAIS

Art. 109 - (Vetado.)
Art. 110 - Acrescente-se o seguinte inciso IV ao artigo 1 da Lei n 7.347, de 24 de julho de 1985: "IV - a qualquer outro interesse difuso ou coletivo."
Art. 111 - O inciso II do artigo 5 da Lei n 7.347, de 24 de julho de 1985, passa a ter a seguinte redao: "II - inclua, entre suas finalidades institucionais, a proteo ao meio ambiente, ao consumidor, ao patrimnio artstico, esttico, histrico, turstico e paisagstico, ou a qualquer outro interesse difuso ou coletivo."
Art. 112 - O  3 do artigo 5 da Lei n 7.347, de 24 de julho de 1985, passa a ter a seguinte redao: " 3 - Em caso de desistncia infundada ou abandono da ao por associao legitimada, o Ministrio Pblico ou outro legitimado assumir a titularidade ativa."
Art. 113 - Acrescente-se os seguintes  4, 5 e 6 ao artigo 5 da Lei n 7.347, de 24 de julho de 1985: " 4 - O requisito da pr-constituio poder ser dispensado pelo Juiz, quando haja manifesto interesse social evidenciado pela dimenso ou caracterstica do dano, ou pela relevncia do bem jurdico a ser protegido.  5 - Admitir-se- o litisconsrcio facultativo entre os Ministrios Pblicos da Unio, do Distrito Federal e dos Estados na defesa dos interesses e direitos de que cuida esta lei.  6 - Os rgos pblicos legitimados podero tomar dos interessados compromisso de ajustamento de sua conduta s exigncias legais, mediante cominao, que ter eficcia de ttulo executivo extrajudicial".
Art. 114 - O artigo 15 da Lei n 7.347, de 24 de julho de 1985, passa a ter a seguinte redao: "Art. 15 - Decorridos 60 (sessenta) dias do trnsito em julgado da sentena condenatria, sem que a associao autora Ihe promova a execuo, dever faz-lo o Ministrio Pblico, facultada igual iniciativa aos demais legitimados".
Art. 115 - Suprima-se o caput do artigo 17 da Lei n 7.347, de 24 de julho de 1985, passando o pargrafo nico a constituir o caput, com a seguinte redao: "Art. 17 - Em caso de litigncia de m-f, a associao autora e os diferentes responsveis pela propositura da ao sero solidariamente condenados em honorrios advocatcios e ao dcuplo das custas, sem prejuzo da responsabilidade por perdas e danos".
Art. 116 - D-se a seguinte redao ao art. 18, da Lei n 7.347, de 24 de julho de 1985: "Art. 18 - Nas aes de que trata esta lei, no haver adiantamento de custas, emolumentos, honorrios periciais e quaisquer outras despesas, nem condenao da associao autora, salvo comprovada m-f, em honorrios de advogado, custas e despesas processuais".
Art. 117 - Acrescente-se  Lei n 7.347, de 24 de julho de 1985, o seguinte dispositivo, renumerando-se os seguintes: "Art. 21 - Aplicam-se  defesa dos direitos e interesses difusos, coletivos e individuais, no que for cabvel, os dispositivos do Ttulo III da Lei que instituiu o Cdigo de Defesa do Consumidor".
Art. 118 - Este Cdigo entrar em vigor dentro de 180 (cento e oitenta) dias a contar de sua publicao.
Art. 119 - Revogam-se as disposies em contrrio. Braslia, 11 de setembro de 1990; 169 da Independncia e 102 da Repblica. FERNANDO COLLOR DE MELLO Bernardo Cabral Zlia M. Cardoso de Mello Ozires Silva
